# -*- coding: utf-8 -*-
"""Fonts data (part-3)."""

c_consen_dic = {
    'j': '###    \n###    \n#      \n#    # \n#   #  \n##   # \n##  #  \n##  ## \n',
    'A': '         \n         \n  ####   \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    '@': '#   #  \n##   # \n##  #  \n #  #  \n###  # \n### #  \n### ## \n  # ## \n',
    '2': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n',
    'K': '         \n         \n ## ##   \n ####    \n ###     \n ####    \n ## ##   \n         \n',
    'v': '###    \n###    \n###    \n###    \n###    \n###    \n###    \n###    \n',
    'S': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    'Y': '         \n         \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n         \n',
    '+': '     ##  \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'U': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    ')': '     ##  \n     ##  \n     ##  \n     ##  \n     ##  \n         \n         \n         \n',
    'G': '         \n         \n  #####  \n ##      \n ## ###  \n ##  ##  \n  ####   \n         \n',
    'c': '###    \n # ### \n  ## # \n  ## # \n#   #  \n##   # \n##  #  \n##  ## \n',
    '8': '      #  \n      #  \n         \n       # \n       # \n       # \n       # \n       # \n',
    '\\': '######## \n       # \n       # \n       # \n       # \n       # \n       # \n       # \n',
    'y': ' ###  #  \n#        \n#   ###  \n#        \n# # # #  \n#        \n##   ##  \n#        \n',
    'g': '#   #  \n##   # \n##  #  \n##  ## \n## #   \n ##    \n### #  \n  # ## \n',
    'L': '         \n         \n ##      \n ##      \n ##      \n ##      \n #####   \n         \n',
    '~': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    '|': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    's': '###    \n###    \n# #### \n###    \n###    \n###    \n###    \n###    \n',
    'R': '         \n         \n #####   \n ##  ##  \n #####   \n ## ##   \n ##  ##  \n         \n',
    'O': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'J': '         \n         \n    ##   \n    ##   \n    ##   \n ## ##   \n  ###    \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    '#': '   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n         \n         \n',
    'w': '  ###    \n  ###    \n  ###    \n  ###    \n  ###    \n  ###    \n         \n         \n',
    '6': '         \n         \n         \n         \n       # \n       # \n      #  \n      #  \n',
    '}': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    'E': '         \n         \n #####   \n ##      \n ####    \n ##      \n #####   \n         \n',
    '`': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    'i': '###    \n###    \n###    \n ### # \n  #### \n#  ### \n###    \n###    \n',
    '3': '     ##  \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'e': '####   \n#### # \n  # ## \n###    \n###    \n###    \n ### # \n  #### \n',
    '!': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    "'": '     ##  \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'p': '###    \n###    \n###    \n###    \n# ##   \n# ## # \n###    \n###    \n',
    'M': '         \n         \n ### ### \n ####### \n ## # ## \n ## # ## \n ##   ## \n         \n',
    '>': '#### # \n#####  \n  # ## \n###    \n  ###  \n  #### \n  #### \n  #### \n',
    'd': ' ##    \n###  # \n### #  \n  # ## \n###    \n###    \n###    \n ##    \n',
    'C': '         \n         \n  ####   \n ##  ##  \n ##      \n ##  ##  \n  ####   \n         \n',
    '=': '###  # \n### #  \n### ## \n  # ## \n###    \n    ## \n   ##  \n####   \n',
    ' ': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    '9': '    #  \n    ## \n   #   \n###  # \n### #  \n### ## \n   # # \n  # ## \n',
    '/': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n         \n',
    'a': '###    \n###    \n #  #  \n####   \n#### # \n#####  \n  # ## \n###    \n',
    '^': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    'Q': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n     ##  \n',
    'l': '###    \n#  #   \n#  # # \n###    \n###    \n###    \n###    \n#      \n',
    '*': '         \n         \n ######  \n ##      \n ##      \n ##      \n ##      \n ######  \n',
    'Z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    ',': '         \n         \n  ####   \n ##  ##  \n ##      \n ##      \n ##      \n #####   \n',
    'n': '# #  # \n##   # \n##  #  \n##  ## \n## #   \n## # # \n# # #  \n# # ## \n',
    ';': '  #  # \n  #  # \n  #  # \n  #  # \n  #  # \n  # #  \n###    \n  ##   \n',
    ']': '######## \n#        \n#        \n#        \n#        \n#        \n#        \n#        \n',
    'N': '         \n         \n ##  ##  \n ### ##  \n ######  \n ## ###  \n ##  ##  \n         \n',
    '%': ' ###     \n ##      \n ##      \n ##      \n ######  \n         \n         \n         \n',
    'B': '         \n         \n #####   \n ##  ##  \n #####   \n ##  ##  \n #####   \n         \n',
    '7': '      #  \n      #  \n         \n         \n         \n         \n       # \n      #  \n',
    'x': '      #  \n#        \n   ####  \n#        \n  ### #  \n#        \n # # ##  \n#        \n',
    '<': '  ## # \n  ## # \n  ## # \n  ## # \n#   #  \n##   # \n    ## \n   #   \n',
    '&': '         \n         \n  ####   \n ##  ##  \n     ##  \n     ##  \n     ##  \n   ###   \n',
    'D': '         \n         \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '?': '  #### \n#  ### \n###    \n###    \n #     \n  ## # \n  ## # \n  ## # \n',
    't': '###    \n##     \n###    \n###    \n###    \n###    \n###    \n###    \n',
    '(': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n',
    'q': '###    \n###    \n###    \n###    \n# ###  \n##   # \n##  #  \n##  ## \n',
    'T': '         \n         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '.': '         \n         \n ######  \n ##  ##  \n     ##  \n     ##  \n     ##  \n    ##   \n',
    'r': '## #   \n## # # \n## ##  \n# #### \n###    \n###    \n###    \n###    \n',
    '4': '         \n       # \n         \n       # \n         \n       # \n       # \n         \n',
    'P': '         \n         \n #####   \n ##  ##  \n #####   \n ##      \n ##      \n         \n',
    'h': '###    \n###    \n###    \n###    \n ##    \n#### # \n  # ## \n###    \n',
    'k': '## #   \n## # # \n#   ## \n#  # # \n###    \n###    \n###    \n###    \n',
    'z': '###   #  \n#        \n      #  \n      #  \n      #  \n      #  \n      #  \n      #  \n',
    'f': '  #### \n#  ### \n###    \n###    \n###    \n###    \n # ### \n  ## # \n',
    ':': '    ## \n   ##  \n####   \n#### # \n#####  \n   ### \n  # ## \n  #    \n',
    'I': '         \n         \n  ####   \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'F': '         \n         \n #####   \n ##      \n ####    \n ##      \n ##      \n         \n',
    'u': '###    \n##   # \n##  #  \n##  ## \n## #   \n## # # \n## ##  \n## ### \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    'W': '         \n         \n ##   ## \n ## # ## \n ## # ## \n ####### \n  ## ##  \n         \n',
    'V': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    'H': '         \n         \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    '5': '         \n         \n         \n       # \n         \n       # \n       # \n       # \n',
    '{': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    '-': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'm': '#  ##  \n#  ### \n###    \n###    \n###    \n###    \n###    \n# #    \n',
    '$': '         \n         \n  ####   \n ##  ##  \n     ##  \n     ##  \n    ##   \n  ###    \n',
    '"': '         \n         \n    #    \n   ##    \n  ###    \n   ##    \n   ##    \n   ##    \n',
    '[': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'o': '###    \n###    \n###    \n###    \n###    \n# # #  \n# # ## \n###    \n',
    '1': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'b': '###    \n # # # \n  #### \n  #### \n  #### \n#  ### \n###    \n###    \n',
    '0': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n'}

clb6x10_dic = {
    'j': '   ##  \n   ##  \n       \n  ###  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n ###   \n',
    'A': '       \n   #   \n  ###  \n ## ## \n ## ## \n ##### \n ## ## \n ## ## \n       \n       \n',
    '@': '       \n ####  \n##  ## \n## ### \n## ### \n## ##  \n##     \n ####  \n       \n       \n',
    '2': '  ###  \n ## ## \n    ## \n   ##  \n   ##  \n  ##   \n  ##   \n ##### \n       \n       \n',
    'K': '       \n ## ## \n ## ## \n ####  \n ###   \n ####  \n ## ## \n ## ## \n       \n       \n',
    'v': '       \n       \n       \n ## ## \n ## ## \n ## ## \n  ###  \n   #   \n       \n       \n',
    'S': '       \n  ###  \n ## ## \n ##    \n  ###  \n    ## \n ## ## \n  ###  \n       \n       \n',
    'Y': '       \n ## ## \n ## ## \n ## ## \n  ###  \n  ###  \n  ###  \n  ###  \n       \n       \n',
    '+': '       \n       \n   #   \n   #   \n ##### \n   #   \n   #   \n       \n       \n       \n',
    'U': '       \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    ')': ' ##    \n  ##   \n  ##   \n   ##  \n   ##  \n   ##  \n  ##   \n  ##   \n ##    \n       \n',
    'G': '       \n  ###  \n ## ## \n ##    \n ##### \n ## ## \n ## ## \n  #### \n       \n       \n',
    'c': '       \n       \n       \n  #### \n ##    \n ##    \n ##    \n  #### \n       \n       \n',
    '8': '  ###  \n ## ## \n ## ## \n  ###  \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    '\\': ' #     \n #     \n  #    \n  #    \n   #   \n   #   \n    #  \n    #  \n     # \n     # \n',
    'y': '       \n       \n       \n ## ## \n ## ## \n ## ## \n ## ## \n  #### \n    ## \n  ###  \n',
    'g': '       \n       \n       \n  #### \n ## ## \n ## ## \n ## ## \n  #### \n    ## \n  ###  \n',
    'L': '       \n ##    \n ##    \n ##    \n ##    \n ##    \n ##    \n ##### \n       \n       \n',
    '~': '       \n  #    \n # # # \n    #  \n       \n       \n       \n       \n       \n       \n',
    '|': '   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    's': '       \n       \n       \n  #### \n ##    \n  ###  \n    ## \n ####  \n       \n       \n',
    'R': '       \n ####  \n ## ## \n ## ## \n ####  \n ###   \n ####  \n ## ## \n       \n       \n',
    'O': '       \n  ###  \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    'J': '       \n   ### \n    ## \n    ## \n    ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    '_': '       \n       \n       \n       \n       \n       \n       \n       \n###### \n       \n',
    '#': '       \n  # #  \n  # #  \n ##### \n  # #  \n ##### \n  # #  \n  # #  \n       \n       \n',
    'w': '       \n       \n       \n ## ## \n ##### \n ##### \n ##### \n  # #  \n       \n       \n',
    '6': '   ##  \n  ##   \n ##    \n ####  \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    '}': ' ##    \n  ##   \n  ##   \n  ##   \n   ##  \n  ##   \n  ##   \n  ##   \n ##    \n       \n',
    'E': '       \n ##### \n ##    \n ##    \n ####  \n ##    \n ##    \n ##### \n       \n       \n',
    '`': '  ##   \n   #   \n    #  \n       \n       \n       \n       \n       \n       \n       \n',
    'i': '  ##   \n  ##   \n       \n ###   \n  ##   \n  ##   \n  ##   \n ####  \n       \n       \n',
    '3': '  ###  \n ## ## \n    ## \n   ##  \n    ## \n    ## \n ## ## \n  ###  \n       \n       \n',
    'e': '       \n       \n       \n  ###  \n ## ## \n ##### \n ##    \n  ###  \n       \n       \n',
    '!': '  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n       \n  ##   \n       \n       \n',
    "'": '   ##  \n   #   \n  #    \n       \n       \n       \n       \n       \n       \n       \n',
    'p': '       \n       \n       \n ####  \n ## ## \n ## ## \n ## ## \n ####  \n ##    \n ##    \n',
    'M': '       \n #   # \n ## ## \n ##### \n ##### \n ##### \n ## ## \n ## ## \n       \n       \n',
    '>': '       \n       \n##     \n  ##   \n    ## \n  ##   \n##     \n       \n       \n       \n',
    'd': '    ## \n    ## \n    ## \n  #### \n ## ## \n ## ## \n ## ## \n  #### \n       \n       \n',
    'C': '       \n  ###  \n ## ## \n ##    \n ##    \n ##    \n ## ## \n  ###  \n       \n       \n',
    '=': '       \n       \n       \n ##### \n       \n ##### \n       \n       \n       \n       \n',
    ' ': '       \n       \n       \n       \n       \n       \n       \n       \n       \n       \n',
    '9': '  ###  \n ## ## \n ## ## \n ## ## \n  #### \n    ## \n   ##  \n  ##   \n       \n       \n',
    '/': '     # \n     # \n    #  \n    #  \n   #   \n   #   \n  #    \n  #    \n #     \n #     \n',
    'a': '       \n       \n       \n  #### \n ## ## \n ## ## \n ## ## \n  ## # \n       \n       \n',
    '^': '  ##   \n ## #  \n##   # \n       \n       \n       \n       \n       \n       \n       \n',
    'Q': '       \n  ###  \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n    ## \n       \n',
    'l': ' ###   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n ####  \n       \n       \n',
    '*': '       \n       \n   #   \n # # # \n  ###  \n # # # \n   #   \n       \n       \n       \n',
    'Z': '       \n ##### \n    ## \n   ### \n  ###  \n ###   \n ##    \n ##### \n       \n       \n',
    ',': '       \n       \n       \n       \n       \n       \n   ##  \n   ##  \n   #   \n  #    \n',
    'n': '       \n       \n       \n # ##  \n ## ## \n ## ## \n ## ## \n ## ## \n       \n       \n',
    ';': '       \n       \n   ##  \n   ##  \n       \n       \n   ##  \n   ##  \n   #   \n  #    \n',
    ']': ' ####  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n ####  \n       \n',
    'N': '       \n #  ## \n ## ## \n ##### \n ##### \n ##### \n ## ## \n ##  # \n       \n       \n',
    '%': '       \n ##    \n ##  # \n    #  \n   #   \n  #    \n #  ## \n    ## \n       \n       \n',
    'B': '       \n ####  \n ## ## \n ## ## \n ####  \n ## ## \n ## ## \n ####  \n       \n       \n',
    '7': ' ##### \n ## ## \n    ## \n    ## \n   ##  \n   ##  \n  ##   \n  ##   \n       \n       \n',
    'x': '       \n       \n       \n ## ## \n ## ## \n  ###  \n ## ## \n ## ## \n       \n       \n',
    '<': '       \n       \n    ## \n  ##   \n##     \n  ##   \n    ## \n       \n       \n       \n',
    '&': '       \n  ###  \n #     \n #     \n  #    \n # # # \n #  #  \n  ## # \n       \n       \n',
    'D': '       \n ####  \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n ####  \n       \n       \n',
    '?': ' ####  \n##  ## \n    ## \n   ##  \n  ##   \n  ##   \n       \n  ##   \n       \n       \n',
    't': '  ##   \n  ##   \n  ##   \n ####  \n  ##   \n  ##   \n  ##   \n   ##  \n       \n       \n',
    '(': '    ## \n   ##  \n   ##  \n  ##   \n  ##   \n  ##   \n   ##  \n   ##  \n    ## \n       \n',
    'q': '       \n       \n       \n  #### \n ## ## \n ## ## \n ## ## \n  #### \n    ## \n    ## \n',
    'T': '       \n###### \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n       \n       \n',
    '.': '       \n       \n       \n       \n       \n       \n   ##  \n   ##  \n       \n       \n',
    'r': '       \n       \n       \n # ### \n ###   \n ##    \n ##    \n ##    \n       \n       \n',
    '4': '    ## \n   ### \n   ### \n  #### \n  # ## \n ## ## \n ##### \n    ## \n       \n       \n',
    'P': '       \n ####  \n ## ## \n ## ## \n ####  \n ##    \n ##    \n ##    \n       \n       \n',
    'h': ' ##    \n ##    \n ##    \n ####  \n ## ## \n ## ## \n ## ## \n ## ## \n       \n       \n',
    'k': ' ##    \n ##    \n ##    \n ## ## \n ####  \n ###   \n ####  \n ## ## \n       \n       \n',
    'z': '       \n       \n       \n ##### \n   ### \n  ###  \n ###   \n ##### \n       \n       \n',
    'f': '   ### \n  ##   \n  ##   \n ####  \n  ##   \n  ##   \n  ##   \n  ##   \n  #    \n       \n',
    ':': '       \n       \n   ##  \n   ##  \n       \n       \n   ##  \n   ##  \n       \n       \n',
    'I': '       \n ####  \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n ####  \n       \n       \n',
    'F': '       \n ##### \n ##    \n ##    \n ####  \n ##    \n ##    \n ##    \n       \n       \n',
    'u': '       \n       \n       \n ## ## \n ## ## \n ## ## \n ## ## \n  ## # \n       \n       \n',
    'X': '       \n ## ## \n ## ## \n ##### \n  ###  \n ##### \n ## ## \n ## ## \n       \n       \n',
    'W': '       \n ## ## \n ## ## \n ##### \n ##### \n ##### \n ## ## \n #   # \n       \n       \n',
    'V': '       \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n   #   \n       \n       \n',
    'H': '       \n ## ## \n ## ## \n ## ## \n ##### \n ## ## \n ## ## \n ## ## \n       \n       \n',
    '5': ' ##### \n ##    \n ##    \n ####  \n    ## \n    ## \n ## ## \n  ###  \n       \n       \n',
    '{': '    ## \n   ##  \n   ##  \n   ##  \n  ##   \n   ##  \n   ##  \n   ##  \n    ## \n       \n',
    '-': '       \n       \n       \n       \n ##### \n       \n       \n       \n       \n       \n',
    'm': '       \n       \n       \n ## #  \n ##### \n ##### \n ##### \n ## ## \n       \n       \n',
    '$': '       \n   #   \n  #### \n # #   \n  ###  \n   # # \n ####  \n   #   \n       \n       \n',
    '"': '  # #  \n  # #  \n  # #  \n       \n       \n       \n       \n       \n       \n       \n',
    '[': '  #### \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  #### \n       \n',
    'o': '       \n       \n       \n  ###  \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    '1': '   ##  \n  ###  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n       \n       \n',
    'b': ' ##    \n ##    \n ##    \n ####  \n ## ## \n ## ## \n ## ## \n ####  \n       \n       \n',
    '0': '  ###  \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n'}

clb8x8_dic = {
    'j': '     ##  \n         \n   ####  \n     ##  \n     ##  \n     ##  \n     ##  \n  ####   \n',
    'A': '   ##    \n   ##    \n  ####   \n  ## #   \n ######  \n ##   #  \n###   ## \n         \n',
    '@': '  #####  \n #     # \n # ### # \n # # # # \n # ####  \n #       \n  #####  \n         \n',
    '2': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'K': ' ##   ## \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n ##   ## \n         \n',
    'v': '         \n         \n ### ### \n  ## ##  \n  ## ##  \n   ###   \n   ###   \n         \n',
    'S': '  #####  \n ##   ## \n ##      \n  #####  \n      ## \n ##   ## \n  #####  \n         \n',
    'Y': ' ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '+': '    #    \n    #    \n    #    \n ####### \n    #    \n    #    \n    #    \n         \n',
    'U': ' ##   ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n  #####  \n         \n',
    ')': '   ##    \n    ##   \n     ##  \n     ##  \n     ##  \n    ##   \n   ##    \n         \n',
    'G': '   ####  \n  ##  ## \n ##      \n ##      \n ##  ### \n  ##  ## \n   ##### \n         \n',
    'c': '         \n         \n  #####  \n ##      \n ##      \n ##      \n  #####  \n         \n',
    '8': '  ####   \n ##  ##  \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '\\': '  #      \n  #      \n   #     \n   #     \n    #    \n    #    \n     #   \n     #   \n',
    'y': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n  ####   \n',
    'g': '         \n         \n  ###### \n ##   ## \n ##   ## \n  ###### \n      ## \n  #####  \n',
    'L': ' ##      \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n',
    '~': '  ##   # \n #  #  # \n #   ##  \n         \n         \n         \n         \n         \n',
    '|': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    's': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    'R': ' ######  \n ##   ## \n ##   ## \n ######  \n ## ##   \n ##  ##  \n ##   ## \n         \n',
    'O': '   ###   \n  ## ##  \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n   ###   \n         \n',
    'J': '   ####  \n     ##  \n     ##  \n     ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n ####### \n         \n',
    '#': '         \n  #  #   \n ######  \n  #  #   \n  #  #   \n ######  \n  #  #   \n         \n',
    'w': '         \n         \n ##   ## \n ## # ## \n ## # ## \n ## # ## \n  ## ##  \n         \n',
    '6': '   ###   \n  ##     \n ##      \n #####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '}': '  ###    \n    ##   \n    ##   \n     ##  \n    ##   \n    ##   \n  ###    \n         \n',
    'E': ' ####### \n ##      \n ##      \n #####   \n ##      \n ##      \n ####### \n         \n',
    '`': '   ##    \n    #    \n     #   \n         \n         \n         \n         \n         \n',
    'i': '   ##    \n         \n ####    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    '3': '  ####   \n ##  ##  \n     ##  \n   ###   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'e': '         \n         \n  #####  \n ##   ## \n ####### \n ##      \n  #####  \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n',
    "'": '    ##   \n    #    \n   #     \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n ######  \n ##   ## \n ##   ## \n ##   ## \n ######  \n ##      \n',
    'M': ' ##   ## \n ##   ## \n ### ### \n ## # ## \n ## # ## \n ##   ## \n ##   ## \n         \n',
    '>': '         \n ###     \n   ###   \n     ### \n   ###   \n ###     \n         \n         \n',
    'd': '      ## \n      ## \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n         \n',
    'C': '   ####  \n  ##  ## \n ##      \n ##      \n ##      \n  ##  ## \n   ####  \n         \n',
    '=': '         \n         \n ####### \n         \n         \n ####### \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '  ####   \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n    ##   \n  ###    \n         \n',
    '/': '     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n  #      \n  #      \n',
    'a': '         \n         \n  ###### \n ##   ## \n ##   ## \n ##  ### \n  ### ## \n         \n',
    '^': '   ##    \n  ## #   \n ##   #  \n         \n         \n         \n         \n         \n',
    'Q': '   ###   \n  ## ##  \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n   ###   \n     ##  \n',
    'l': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '*': '    #    \n    #    \n ## # ## \n   ###   \n    #    \n   # #   \n  #   #  \n         \n',
    'Z': ' ######  \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   #     \n  #      \n',
    'n': '         \n         \n ## ###  \n ###  ## \n ##   ## \n ##   ## \n ##   ## \n         \n',
    ';': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   #     \n  #      \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'N': ' ##   ## \n ###  ## \n ###  ## \n ## # ## \n ## # ## \n ##  ### \n ##   ## \n         \n',
    '%': '  #      \n # #  #  \n  #  #   \n    #    \n   #  #  \n  #  # # \n      #  \n         \n',
    'B': ' ######  \n ##   ## \n ##   ## \n ######  \n ##   ## \n ##   ## \n ######  \n         \n',
    '7': ' ######  \n ##  ##  \n     ##  \n    ##   \n    ##   \n   ##    \n   ##    \n         \n',
    'x': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    '<': '         \n     ### \n   ###   \n ###     \n   ###   \n     ### \n         \n         \n',
    '&': '  ###    \n #       \n  #      \n  ##     \n #  # #  \n #   #   \n  ### #  \n         \n',
    'D': ' #####   \n ##  ##  \n ##   ## \n ##   ## \n ##   ## \n ##  ##  \n #####   \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    't': '   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    'q': '         \n         \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n      ## \n',
    'T': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'r': '         \n         \n ## ###  \n ###     \n ##      \n ##      \n ##      \n         \n',
    '4': '    ##   \n   ###   \n  ####   \n ## ##   \n ######  \n    ##   \n   ####  \n         \n',
    'P': ' ######  \n ##   ## \n ##   ## \n ######  \n ##      \n ##      \n ##      \n         \n',
    'h': ' ##      \n ##      \n ######  \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n         \n',
    'k': ' ##      \n ##      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n',
    'z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'f': '   ####  \n  ##     \n #####   \n  ##     \n  ##     \n  ##     \n  ##     \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n',
    'I': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'F': ' ####### \n ##      \n ##      \n #####   \n ##      \n ##      \n ##      \n         \n',
    'u': '         \n         \n ##   ## \n ##   ## \n ##   ## \n ##  ### \n  ### ## \n         \n',
    'X': ' ##  ##  \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n ##  ##  \n         \n',
    'W': ' ##   ## \n ##   ## \n ## # ## \n ## # ## \n ## # ## \n ### ### \n ##   ## \n         \n',
    'V': ' ##   ## \n ##   ## \n ##   ## \n  ## ##  \n  ## ##  \n   ###   \n   ###   \n         \n',
    'H': ' ##   ## \n ##   ## \n ##   ## \n ####### \n ##   ## \n ##   ## \n ##   ## \n         \n',
    '5': ' ######  \n ##      \n #####   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n',
    '{': '    ###  \n   ##    \n   ##    \n  ##     \n   ##    \n   ##    \n    ###  \n         \n',
    '-': '         \n         \n         \n ####### \n         \n         \n         \n         \n',
    'm': '         \n         \n ### ##  \n ## # ## \n ## # ## \n ## # ## \n ##   ## \n         \n',
    '$': '    #    \n   ####  \n  # #    \n   ###   \n    # #  \n  ####   \n    #    \n         \n',
    '"': '   # #   \n   # #   \n   # #   \n         \n         \n         \n         \n         \n',
    '[': '   ####  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ####  \n         \n',
    'o': '         \n         \n  #####  \n ##   ## \n ##   ## \n ##   ## \n  #####  \n         \n',
    '1': '    ##   \n   ###   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n         \n',
    'b': ' ##      \n ##      \n ######  \n ##   ## \n ##   ## \n ##   ## \n ######  \n         \n',
    '0': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n'}

clb8x10_dic = {
    'j': '     ##  \n     ##  \n         \n   ####  \n     ##  \n     ##  \n     ##  \n     ##  \n     ##  \n  ####   \n',
    'A': '         \n   ##    \n   ##    \n  ####   \n  ## #   \n ######  \n ##   #  \n###   ## \n         \n         \n',
    '@': '         \n  #####  \n #     # \n # ### # \n # # # # \n # ####  \n #       \n  #####  \n         \n         \n',
    '2': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n         \n',
    'K': '         \n ##   ## \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n ##   ## \n         \n         \n',
    'v': '         \n         \n         \n ### ##  \n  ## #   \n  ## #   \n   ##    \n   ##    \n         \n         \n',
    'S': '         \n  #####  \n ##   ## \n ##      \n  #####  \n      ## \n ##   ## \n  #####  \n         \n         \n',
    'Y': '         \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n',
    '+': '         \n    #    \n    #    \n    #    \n ####### \n    #    \n    #    \n    #    \n         \n         \n',
    'U': '         \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n  #####  \n         \n         \n',
    ')': '   ##    \n    ##   \n    ##   \n     ##  \n     ##  \n     ##  \n    ##   \n    ##   \n   ##    \n         \n',
    'G': '         \n   ####  \n  ##  ## \n ##      \n ##      \n ##  ### \n  ##  ## \n   ##### \n         \n         \n',
    'c': '         \n         \n         \n  #####  \n ##      \n ##      \n ##      \n  #####  \n         \n         \n',
    '8': '  ####   \n ##  ##  \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n',
    '\\': '  #      \n  #      \n   #     \n   #     \n    #    \n    #    \n     #   \n     #   \n      #  \n      #  \n',
    'y': '         \n         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n  ####   \n',
    'g': '         \n         \n         \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n      ## \n  #####  \n',
    'L': '         \n ##      \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n         \n',
    '~': '         \n  ##   # \n #  #  # \n #   ##  \n         \n         \n         \n         \n         \n         \n',
    '|': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    's': '         \n         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n         \n',
    'R': '         \n ######  \n ##   ## \n ##   ## \n ######  \n ## ##   \n ##  ##  \n ##   ## \n         \n         \n',
    'O': '         \n   ###   \n  ## ##  \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n   ###   \n         \n         \n',
    'J': '         \n   ####  \n     ##  \n     ##  \n     ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n         \n ####### \n',
    '#': '  #  #   \n  #  #   \n ######  \n  #  #   \n  #  #   \n ######  \n  #  #   \n  #  #   \n         \n         \n',
    'w': '         \n         \n         \n ##   ## \n ## # ## \n ## # ## \n ## # ## \n  ## ##  \n         \n         \n',
    '6': '   ###   \n  ##     \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n',
    '}': '   ##    \n    ##   \n    ##   \n    ##   \n     ##  \n    ##   \n    ##   \n    ##   \n   ##    \n         \n',
    'E': '         \n ####### \n ##      \n ##      \n #####   \n ##      \n ##      \n ####### \n         \n         \n',
    '`': '   ##    \n    #    \n     #   \n         \n         \n         \n         \n         \n         \n         \n',
    'i': '   ##    \n   ##    \n         \n ####    \n   ##    \n   ##    \n   ##    \n ######  \n         \n         \n',
    '3': '  ####   \n ##  ##  \n     ##  \n   ###   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n',
    'e': '         \n         \n         \n  #####  \n ##   ## \n ####### \n ##      \n  #####  \n         \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n         \n         \n',
    "'": '    ##   \n    #    \n   #     \n         \n         \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n         \n ######  \n ##   ## \n ##   ## \n ##   ## \n ######  \n ##      \n ##      \n',
    'M': '         \n ##   ## \n ##   ## \n ### ### \n ## # ## \n ## # ## \n ##   ## \n ##   ## \n         \n         \n',
    '>': '         \n         \n ###     \n   ###   \n     ### \n   ###   \n ###     \n         \n         \n         \n',
    'd': '      ## \n      ## \n      ## \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n         \n         \n',
    'C': '         \n   ####  \n  ##  ## \n ##      \n ##      \n ##      \n  ##  ## \n   ####  \n         \n         \n',
    '=': '         \n         \n         \n ####### \n         \n         \n ####### \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n    ##   \n  ###    \n         \n         \n',
    '/': '      #  \n      #  \n     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n  #      \n  #      \n',
    'a': '         \n         \n         \n  ###### \n ##   ## \n ##   ## \n ##  ### \n  ### ## \n         \n         \n',
    '^': '   ##    \n  ## #   \n ##   #  \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '         \n   ###   \n  ## ##  \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n   ###   \n  # ## # \n     ##  \n',
    'l': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n         \n',
    '*': '         \n    #    \n    #    \n ## # ## \n   ###   \n    #    \n   # #   \n  #   #  \n         \n         \n',
    'Z': '         \n ######  \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n         \n',
    ',': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n   #     \n  #      \n',
    'n': '         \n         \n         \n ## ###  \n ###  ## \n ##   ## \n ##   ## \n ##   ## \n         \n         \n',
    ';': '         \n         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n   #     \n  #      \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'N': '         \n ##   ## \n ###  ## \n ###  ## \n ## # ## \n ## # ## \n ##  ### \n ##   ## \n         \n         \n',
    '%': '         \n  #      \n # #  #  \n  #  #   \n    #    \n   #  #  \n  #  # # \n      #  \n         \n         \n',
    'B': '         \n ######  \n ##   ## \n ##   ## \n ######  \n ##   ## \n ##   ## \n ######  \n         \n         \n',
    '7': ' ######  \n ##  ##  \n     ##  \n    ##   \n    ##   \n   ##    \n   ##    \n   ##    \n         \n         \n',
    'x': '         \n         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n         \n',
    '<': '         \n         \n     ### \n   ###   \n ###     \n   ###   \n     ### \n         \n         \n         \n',
    '&': '         \n  ###    \n #       \n  #      \n  ##     \n #  # #  \n #   #   \n  ### #  \n         \n         \n',
    'D': '         \n #####   \n ##  ##  \n ##   ## \n ##   ## \n ##   ## \n ##  ##  \n #####   \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n   ##    \n         \n   ##    \n         \n         \n',
    't': '   ##    \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n         \n',
    '(': '    ##   \n   ##    \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n   ##    \n    ##   \n         \n',
    'q': '         \n         \n         \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n      ## \n      ## \n',
    'T': '         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n         \n',
    'r': '         \n         \n         \n ## ###  \n ###     \n ##      \n ##      \n ##      \n         \n         \n',
    '4': '    ##   \n   ###   \n   ###   \n  # ##   \n  # ##   \n ######  \n    ##   \n   ####  \n         \n         \n',
    'P': '         \n ######  \n ##   ## \n ##   ## \n ######  \n ##      \n ##      \n ##      \n         \n         \n',
    'h': ' ##      \n ##      \n ##      \n ######  \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n         \n         \n',
    'k': ' ##      \n ##      \n ##      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n         \n',
    'z': '         \n         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n         \n',
    'f': '   ####  \n  ##     \n  ##     \n #####   \n  ##     \n  ##     \n  ##     \n  ##     \n  #      \n         \n',
    ':': '         \n         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n         \n',
    'I': '         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n         \n',
    'F': '         \n ####### \n ##      \n ##      \n #####   \n ##      \n ##      \n ##      \n         \n         \n',
    'u': '         \n         \n         \n ##   ## \n ##   ## \n ##   ## \n ##  ### \n  ### ## \n         \n         \n',
    'X': '         \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n ##  ##  \n         \n         \n',
    'W': '         \n ##   ## \n ##   ## \n ## # ## \n ## # ## \n ## # ## \n ### ### \n ##   ## \n         \n         \n',
    'V': '         \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n  ## ##  \n   ###   \n   ###   \n         \n         \n',
    'H': '         \n ##   ## \n ##   ## \n ##   ## \n ####### \n ##   ## \n ##   ## \n ##   ## \n         \n         \n',
    '5': ' ######  \n ##      \n ##      \n #####   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n',
    '{': '    ##   \n   ##    \n   ##    \n   ##    \n  ##     \n   ##    \n   ##    \n   ##    \n    ##   \n         \n',
    '-': '         \n         \n         \n         \n ####### \n         \n         \n         \n         \n         \n',
    'm': '         \n         \n         \n ### ##  \n ## # ## \n ## # ## \n ## # ## \n ##   ## \n         \n         \n',
    '$': '         \n    #    \n   ####  \n  # #    \n   ###   \n    # #  \n  ####   \n    #    \n         \n         \n',
    '"': '   # #   \n   # #   \n   # #   \n         \n         \n         \n         \n         \n         \n         \n',
    '[': '   ####  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ####  \n         \n',
    'o': '         \n         \n         \n  #####  \n ##   ## \n ##   ## \n ##   ## \n  #####  \n         \n         \n',
    '1': '    ##   \n   ###   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n         \n         \n',
    'b': ' ##      \n ##      \n ##      \n ######  \n ##   ## \n ##   ## \n ##   ## \n ######  \n         \n         \n',
    '0': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n'}

cli8x8_dic = {
    'j': '     ##  \n         \n  ####   \n    ##   \n    ##   \n   ##    \n   ##    \n####     \n',
    'A': '     ##  \n    ###  \n   ####  \n   # ##  \n  #####  \n ##  ##  \n###  ### \n         \n',
    '@': '   ####  \n  #    # \n  # #### \n # #  #  \n # ###   \n #       \n  ####   \n         \n',
    '2': '   ####  \n  ##  ## \n     ##  \n    ##   \n  ##     \n ##      \n######   \n         \n',
    'K': '  ##  ## \n  ## ##  \n ## ##   \n ####    \n ## ##   \n##  ##   \n##   ##  \n         \n',
    'v': '         \n         \n###  ### \n ##  ##  \n ## ##   \n  ###    \n  ##     \n         \n',
    'S': '   ####  \n  ##  ## \n  ##     \n   ##    \n    ##   \n##  ##   \n ####    \n         \n',
    'Y': '  ##  ## \n  ##  ## \n  ####   \n   ##    \n   ##    \n  ##     \n  ##     \n         \n',
    '+': '         \n    ##   \n    ##   \n ####### \n   ##    \n   ##    \n         \n         \n',
    'U': '  ##  ## \n  ##  ## \n ##  ##  \n ##  ##  \n##  ##   \n##  ##   \n ###     \n         \n',
    ')': '   ##    \n    ##   \n    ##   \n    ##   \n    ##   \n   ##    \n ##      \n         \n',
    'G': '    ###  \n  ##  ## \n ##      \n##       \n## ####  \n##  ##   \n ####    \n         \n',
    'c': '         \n         \n   ####  \n ##      \n##       \n##       \n #####   \n         \n',
    '8': '   ####  \n  ##  ## \n  ## ##  \n  ####   \n ## ##   \n##  ##   \n ####    \n         \n',
    '\\': ' ##      \n  ##     \n  ##     \n   ##    \n    ##   \n    ##   \n     ##  \n         \n',
    'y': '         \n         \n  ##  ## \n ##  ##  \n ##  ##  \n  ####   \n    ##   \n ####    \n',
    'g': '         \n         \n   ##### \n ##   ## \n##   ##  \n ######  \n    ##   \n#####    \n',
    'L': '   ##    \n   ##    \n  ##     \n  ##     \n ##      \n ##      \n ######  \n         \n',
    '~': '  ##     \n## ## ## \n    ##   \n         \n         \n         \n         \n         \n',
    '|': '    ##   \n    ##   \n   ##    \n   ##    \n   ##    \n  ##     \n  ##     \n         \n',
    's': '         \n         \n   ##### \n  ##     \n   ##    \n    ##   \n#####    \n         \n',
    'R': '  #####  \n  ##  ## \n ##  ##  \n #####   \n ####    \n##  ##   \n##  ##   \n         \n',
    'O': '    ###  \n  ##  ## \n ##   ## \n##    ## \n##   ##  \n##  ##   \n ###     \n         \n',
    'J': '    #### \n      ## \n      ## \n     ##  \n ##  ##  \n##  ##   \n ####    \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n ####### \n         \n',
    '#': '         \n   ## ## \n ####### \n  ## ##  \n ####### \n ## ##   \n         \n         \n',
    'w': '         \n         \n ##   ## \n ##   ## \n## # ##  \n#######  \n### ##   \n         \n',
    '6': '     ### \n   ##    \n  ##     \n #####   \n##   ##  \n##  ##   \n ####    \n         \n',
    '}': '   ###   \n     ##  \n     ##  \n     ### \n    ##   \n    ##   \n ###     \n         \n',
    'E': '  ###### \n  ##     \n ##      \n #####   \n ##      \n##       \n######   \n         \n',
    '`': '   ##    \n    ##   \n         \n         \n         \n         \n         \n         \n',
    'i': '     ##  \n         \n  ####   \n    ##   \n   ##    \n   ##    \n ######  \n         \n',
    '3': '   ####  \n  ##  ## \n     ##  \n    ##   \n     ##  \n##  ##   \n ####    \n         \n',
    'e': '         \n         \n   ####  \n ##   ## \n######## \n##       \n ####    \n         \n',
    '!': '     ##  \n    ##   \n    ##   \n   ##    \n   ##    \n         \n  ##     \n         \n',
    "'": '    ##   \n   ##    \n         \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n   ####  \n  ##  ## \n ##   ## \n ##  ##  \n#####    \n##       \n',
    'M': '  ### ## \n  ###### \n ## # ## \n ##  ##  \n ##  ##  \n##  ##   \n##  ##   \n         \n',
    '>': '         \n   ###   \n    ###  \n     ### \n   ###   \n ###     \n         \n         \n',
    'd': '      ## \n      ## \n  ###### \n ##  ##  \n##   ##  \n##  ##   \n #####   \n         \n',
    'C': '    ###  \n  ##  ## \n ##      \n##       \n##       \n##  ##   \n ###     \n         \n',
    '=': '         \n         \n ####### \n         \n#######  \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '   ####  \n  ##  ## \n ##   ## \n  #####  \n    ##   \n   ##    \n###      \n         \n',
    '/': '      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n##       \n         \n',
    'a': '         \n         \n   ##### \n ##   ## \n##    ## \n##  ###  \n ### ##  \n         \n',
    '^': '    ##   \n  ## ##  \n##    ## \n         \n         \n         \n         \n         \n',
    'Q': '    ###  \n  ##  ## \n ##   ## \n##    ## \n##   ##  \n##  ##   \n ###     \n   ##    \n',
    'l': '   ###   \n    ##   \n   ##    \n   ##    \n  ##     \n  ##     \n ####    \n         \n',
    '*': '         \n   ## ## \n    ##   \n ####### \n   ##    \n ## ##   \n         \n         \n',
    'Z': '   ##### \n      ## \n     ##  \n   ##    \n ##      \n##       \n#####    \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'n': '         \n         \n ## ###  \n ###  ## \n ##   ## \n##   ##  \n##   ##  \n         \n',
    ';': '         \n    ##   \n    ##   \n         \n         \n  ##     \n  ##     \n ##      \n',
    ']': '   ####  \n     ##  \n    ##   \n    ##   \n    ##   \n   ##    \n ####    \n         \n',
    'N': '  ##  ## \n  ### ## \n ######  \n ## ###  \n ##  ##  \n##  ##   \n##  ##   \n         \n',
    '%': '  ##     \n  ##  ## \n    ###  \n   ##    \n ###     \n##  ##   \n    ##   \n         \n',
    'B': '  #####  \n  ##  ## \n ##  ##  \n #####   \n ##  ##  \n##  ##   \n#####    \n         \n',
    '7': '  ###### \n ##   ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'x': '         \n         \n  ##  ## \n   ###   \n  ###    \n ####    \n##  ##   \n         \n',
    '<': '         \n     ### \n   ###   \n ###     \n  ###    \n   ###   \n         \n         \n',
    '&': '   ####  \n  ##     \n  ##     \n #### ## \n##  ###  \n##  ##   \n ### ##  \n         \n',
    'D': '  #####  \n  ##  ## \n ##   ## \n ##   ## \n ##  ##  \n##  ##   \n#####    \n         \n',
    '?': '   ####  \n ##   ## \n     ##  \n   ##    \n  ##     \n         \n ##      \n         \n',
    't': '    ##   \n   ##    \n#######  \n  ##     \n ##      \n ##      \n  ###    \n         \n',
    '(': '      ## \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n    ##   \n         \n',
    'q': '         \n         \n   ##### \n  ##  ## \n ##   ## \n ##  ##  \n  #####  \n    ##   \n',
    'T': ' ######  \n   ##    \n   ##    \n  ##     \n  ##     \n ##      \n ##      \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'r': '         \n         \n  ## ### \n ####    \n ##      \n##       \n##       \n         \n',
    '4': '     ##  \n    ###  \n  ####   \n ## ##   \n#######  \n   ##    \n  ####   \n         \n',
    'P': '  #####  \n  ##  ## \n ##  ##  \n #####   \n ##      \n##       \n##       \n         \n',
    'h': '   ##    \n  ##     \n  #####  \n ##   ## \n ##   ## \n##   ##  \n##   ##  \n         \n',
    'k': '   ##    \n  ##     \n  ##  ## \n ## ##   \n ####    \n##  ##   \n##   ##  \n         \n',
    'z': '         \n         \n  ###### \n     ##  \n   ##    \n ##      \n######   \n         \n',
    'f': '     ### \n   ##    \n ######  \n  ##     \n ##      \n ##      \n##       \n         \n',
    ':': '         \n    ##   \n    ##   \n         \n         \n  ##     \n  ##     \n         \n',
    'I': '   ##### \n    ##   \n   ##    \n   ##    \n   ##    \n  ##     \n#####    \n         \n',
    'F': '  ###### \n  ##     \n ##      \n #####   \n ##      \n##       \n##       \n         \n',
    'u': '         \n         \n ##   ## \n ##   ## \n##   ##  \n##  ###  \n ### ##  \n         \n',
    'X': '  ##  ## \n  ##  ## \n   ###   \n   ##    \n  ###    \n##  ##   \n##  ##   \n         \n',
    'W': '  ##  ## \n  ##  ## \n ##   ## \n ##  ##  \n## # ##  \n######   \n## ##    \n         \n',
    'V': '  ##  ## \n  ##  ## \n ##  ##  \n ## ##   \n ####    \n ###     \n ##      \n         \n',
    'H': '  ##  ## \n  ##  ## \n ##  ##  \n ######  \n ##  ##  \n##  ##   \n##  ##   \n         \n',
    '5': '   ##### \n  ##     \n #####   \n     ##  \n     ##  \n##  ##   \n ####    \n         \n',
    '{': '     ### \n   ##    \n   ##    \n ###     \n  ##     \n  ##     \n   ###   \n         \n',
    '-': '         \n         \n         \n ####### \n         \n         \n         \n         \n',
    'm': '         \n         \n  ## ##  \n ####### \n ## # ## \n##   ##  \n##   ##  \n         \n',
    '$': '    ##   \n   ####  \n  ##     \n   ##    \n    ##   \n ####    \n  ##     \n         \n',
    '"': '  ## ##  \n ## ##   \n         \n         \n         \n         \n         \n         \n',
    '[': '    #### \n    ##   \n   ##    \n   ##    \n   ##    \n  ##     \n  ####   \n         \n',
    'o': '         \n         \n   ####  \n ##   ## \n##    ## \n##   ##  \n ####    \n         \n',
    '1': '    ##   \n   ###   \n    ##   \n   ##    \n   ##    \n  ##     \n  ##     \n         \n',
    'b': '   ##    \n  ##     \n  #####  \n ##   ## \n ##   ## \n##   ##  \n######   \n         \n',
    '0': '   ####  \n  ##  ## \n ##   ## \n ##  ##  \n##   ##  \n##  ##   \n ####    \n         \n'}

clr4x6_dic = {
    'j': '  #  \n     \n  #  \n  #  \n# #  \n #   \n',
    'A': ' #   \n# #  \n###  \n# #  \n# #  \n     \n',
    '@': '###  \n# #  \n###  \n#    \n###  \n     \n',
    '2': '###  \n  #  \n###  \n#    \n###  \n     \n',
    'K': '# #  \n# #  \n##   \n# #  \n# #  \n     \n',
    'v': '     \n# #  \n# #  \n# #  \n #   \n     \n',
    'S': ' ##  \n#    \n #   \n  #  \n##   \n     \n',
    'Y': '# #  \n# #  \n #   \n #   \n #   \n     \n',
    '+': '     \n #   \n###  \n #   \n     \n     \n',
    'U': '# #  \n# #  \n# #  \n# #  \n###  \n     \n',
    ')': ' #   \n  #  \n  #  \n  #  \n #   \n     \n',
    'G': ' ##  \n#    \n# #  \n# #  \n ##  \n     \n',
    'c': '     \n ##  \n#    \n#    \n ##  \n     \n',
    '8': '###  \n# #  \n###  \n# #  \n###  \n     \n',
    '\\': '#    \n#    \n #   \n  #  \n  #  \n     \n',
    'y': '     \n# #  \n# #  \n ##  \n  #  \n##   \n',
    'g': '     \n ##  \n# #  \n ##  \n  #  \n##   \n',
    'L': '#    \n#    \n#    \n#    \n###  \n     \n',
    '~': '  #  \n###  \n#    \n     \n     \n     \n',
    '|': ' #   \n #   \n     \n #   \n #   \n     \n',
    's': '     \n ##  \n##   \n ##  \n##   \n     \n',
    'R': '##   \n# #  \n##   \n# #  \n# #  \n     \n',
    'O': ' #   \n# #  \n# #  \n# #  \n #   \n     \n',
    'J': '  #  \n  #  \n  #  \n# #  \n #   \n     \n',
    '_': '     \n     \n     \n     \n###  \n     \n',
    '#': '# #  \n###  \n# #  \n###  \n# #  \n     \n',
    'w': '     \n# #  \n###  \n###  \n###  \n     \n',
    '6': '###  \n#    \n###  \n# #  \n###  \n     \n',
    '}': '##   \n #   \n ##  \n #   \n##   \n     \n',
    'E': '###  \n#    \n##   \n#    \n###  \n     \n',
    '`': ' #   \n  #  \n     \n     \n     \n     \n',
    'i': ' #   \n     \n #   \n #   \n #   \n     \n',
    '3': '###  \n  #  \n###  \n  #  \n###  \n     \n',
    'e': '     \n ##  \n###  \n#    \n ##  \n     \n',
    '!': ' #   \n #   \n #   \n     \n #   \n     \n',
    "'": '  #  \n #   \n     \n     \n     \n     \n',
    'p': '     \n##   \n# #  \n##   \n#    \n#    \n',
    'M': '# #  \n###  \n###  \n# #  \n# #  \n     \n',
    '>': '#    \n #   \n  #  \n #   \n#    \n     \n',
    'd': '  #  \n ##  \n# #  \n# #  \n ##  \n     \n',
    'C': ' ##  \n#    \n#    \n#    \n ##  \n     \n',
    '=': '     \n###  \n     \n###  \n     \n     \n',
    ' ': '     \n     \n     \n     \n     \n     \n',
    '9': '###  \n# #  \n###  \n  #  \n###  \n     \n',
    '/': '  #  \n  #  \n #   \n#    \n#    \n     \n',
    'a': '     \n #   \n# #  \n# #  \n ##  \n     \n',
    '^': ' #   \n# #  \n     \n     \n     \n     \n',
    'Q': ' #   \n# #  \n# #  \n##   \n ##  \n     \n',
    'l': ' #   \n #   \n #   \n #   \n #   \n     \n',
    '*': ' #   \n #   \n###  \n #   \n# #  \n     \n',
    'Z': '###  \n  #  \n #   \n#    \n###  \n     \n',
    ',': '     \n     \n     \n  #  \n #   \n     \n',
    'n': '     \n##   \n# #  \n# #  \n# #  \n     \n',
    ';': '     \n  #  \n     \n  #  \n #   \n     \n',
    ']': ' ##  \n  #  \n  #  \n  #  \n ##  \n     \n',
    'N': '# #  \n###  \n###  \n###  \n# #  \n     \n',
    '%': '# #  \n  #  \n #   \n#    \n# #  \n     \n',
    'B': '##   \n# #  \n##   \n# #  \n##   \n     \n',
    '7': '###  \n  #  \n  #  \n  #  \n  #  \n     \n',
    'x': '     \n# #  \n #   \n #   \n# #  \n     \n',
    '<': '  #  \n #   \n#    \n #   \n  #  \n     \n',
    '&': '###  \n #   \n###  \n# #  \n###  \n     \n',
    'D': '##   \n# #  \n# #  \n# #  \n##   \n     \n',
    '?': '##   \n  #  \n #   \n     \n #   \n     \n',
    't': ' #   \n###  \n #   \n #   \n #   \n     \n',
    '(': '  #  \n #   \n #   \n #   \n  #  \n     \n',
    'q': '     \n ##  \n# #  \n ##  \n  #  \n  #  \n',
    'T': '###  \n #   \n #   \n #   \n #   \n     \n',
    '.': '     \n     \n     \n     \n #   \n     \n',
    'r': '     \n##   \n# #  \n#    \n#    \n     \n',
    '4': '# #  \n# #  \n###  \n  #  \n  #  \n     \n',
    'P': '##   \n# #  \n##   \n#    \n#    \n     \n',
    'h': '#    \n##   \n# #  \n# #  \n# #  \n     \n',
    'k': '#    \n# #  \n##   \n##   \n# #  \n     \n',
    'z': '     \n###  \n ##  \n##   \n###  \n     \n',
    'f': '  #  \n #   \n###  \n #   \n #   \n     \n',
    ':': '     \n #   \n     \n #   \n     \n     \n',
    'I': '###  \n #   \n #   \n #   \n###  \n     \n',
    'F': '###  \n#    \n##   \n#    \n#    \n     \n',
    'u': '     \n# #  \n# #  \n# #  \n###  \n     \n',
    'X': '# #  \n# #  \n #   \n# #  \n# #  \n     \n',
    'W': '# #  \n# #  \n###  \n###  \n# #  \n     \n',
    'V': '# #  \n# #  \n# #  \n# #  \n #   \n     \n',
    'H': '# #  \n# #  \n###  \n# #  \n# #  \n     \n',
    '5': '###  \n#    \n###  \n  #  \n###  \n     \n',
    '{': ' ##  \n #   \n##   \n #   \n ##  \n     \n',
    '-': '     \n     \n###  \n     \n     \n     \n',
    'm': '     \n###  \n###  \n###  \n# #  \n     \n',
    '$': '###  \n##   \n###  \n ##  \n###  \n     \n',
    '"': '# #  \n# #  \n     \n     \n     \n     \n',
    '[': ' ##  \n #   \n #   \n #   \n ##  \n     \n',
    'o': '     \n #   \n# #  \n# #  \n #   \n     \n',
    '1': ' #   \n##   \n #   \n #   \n #   \n     \n',
    'b': '#    \n##   \n# #  \n# #  \n##   \n     \n',
    '0': '###  \n# #  \n# #  \n# #  \n###  \n     \n'}

clr5x6_dic = {
    'j': '    # \n      \n    # \n    # \n #  # \n  ##  \n',
    'A': '  ##  \n #  # \n #  # \n #### \n #  # \n      \n',
    '@': '  ##  \n # ## \n # ## \n #    \n  ##  \n      \n',
    '2': ' ###  \n    # \n  ##  \n #    \n #### \n      \n',
    'K': ' #  # \n # #  \n ##   \n # #  \n #  # \n      \n',
    'v': '      \n #  # \n #  # \n  ##  \n  ##  \n      \n',
    'S': '  ### \n #    \n  ##  \n    # \n ###  \n      \n',
    'Y': '#   # \n # #  \n  #   \n  #   \n  #   \n      \n',
    '+': '  #   \n  #   \n##### \n  #   \n  #   \n      \n',
    'U': ' #  # \n #  # \n #  # \n #  # \n  ##  \n      \n',
    ')': ' #    \n  #   \n  #   \n  #   \n #    \n      \n',
    'G': '  ### \n #    \n # ## \n #  # \n  ### \n      \n',
    'c': '      \n  ### \n #    \n #    \n  ### \n      \n',
    '8': '  ##  \n #  # \n  ##  \n #  # \n  ##  \n      \n',
    '\\': '#     \n #    \n  #   \n   #  \n    # \n      \n',
    'y': '      \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'g': '      \n  ### \n #  # \n  ### \n    # \n  ##  \n',
    'L': ' #    \n #    \n #    \n #    \n #### \n      \n',
    '~': '  # # \n # #  \n      \n      \n      \n      \n',
    '|': '  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    's': '      \n  ### \n ##   \n   ## \n ###  \n      \n',
    'R': ' ###  \n #  # \n ###  \n # #  \n #  # \n      \n',
    'O': '  ##  \n #  # \n #  # \n #  # \n  ##  \n      \n',
    'J': '   ## \n    # \n    # \n #  # \n  ##  \n      \n',
    '_': '      \n      \n      \n      \n      \n #### \n',
    '#': ' # #  \n##### \n # #  \n##### \n # #  \n      \n',
    'w': '      \n #  # \n #  # \n #### \n #  # \n      \n',
    '6': '  ##  \n #    \n ###  \n #  # \n  ##  \n      \n',
    '}': ' #    \n  #   \n  ##  \n  #   \n #    \n      \n',
    'E': ' #### \n #    \n ###  \n #    \n #### \n      \n',
    '`': '   #  \n    # \n      \n      \n      \n      \n',
    'i': '  #   \n      \n  #   \n  #   \n  #   \n      \n',
    '3': ' ###  \n    # \n  ##  \n    # \n ###  \n      \n',
    'e': '      \n  ##  \n #### \n #    \n  ##  \n      \n',
    '!': '  #   \n  #   \n  #   \n      \n  #   \n      \n',
    "'": '  #   \n #    \n      \n      \n      \n      \n',
    'p': '      \n ###  \n #  # \n #  # \n ###  \n #    \n',
    'M': ' #  # \n #### \n #### \n #  # \n #  # \n      \n',
    '>': '  #   \n   #  \n    # \n   #  \n  #   \n      \n',
    'd': '    # \n  ### \n #  # \n #  # \n  ### \n      \n',
    'C': '  ### \n #    \n #    \n #    \n  ### \n      \n',
    '=': '      \n #### \n      \n #### \n      \n      \n',
    ' ': '      \n      \n      \n      \n      \n      \n',
    '9': '  ##  \n #  # \n  ### \n    # \n  ##  \n      \n',
    '/': '    # \n   #  \n  #   \n #    \n#     \n      \n',
    'a': '      \n  ### \n #  # \n # ## \n  # # \n      \n',
    '^': '  #   \n # #  \n      \n      \n      \n      \n',
    'Q': '  ##  \n #  # \n #  # \n #  # \n  ##  \n   ## \n',
    'l': ' ##   \n  #   \n  #   \n  #   \n ###  \n      \n',
    '*': ' #  # \n  ##  \n #### \n  ##  \n #  # \n      \n',
    'Z': ' #### \n   #  \n  #   \n #    \n #### \n      \n',
    ',': '      \n      \n      \n  #   \n  #   \n #    \n',
    'n': '      \n # #  \n ## # \n #  # \n #  # \n      \n',
    ';': '  #   \n  #   \n      \n  #   \n  #   \n #    \n',
    ']': ' ##   \n  #   \n  #   \n  #   \n ##   \n      \n',
    'N': ' #  # \n ## # \n # ## \n #  # \n #  # \n      \n',
    '%': '##  # \n## #  \n  #   \n # ## \n#  ## \n      \n',
    'B': ' ###  \n #  # \n ###  \n #  # \n ###  \n      \n',
    '7': ' #### \n    # \n   #  \n  #   \n #    \n      \n',
    'x': '      \n #  # \n  ##  \n  ##  \n #  # \n      \n',
    '<': '   #  \n  #   \n #    \n  #   \n   #  \n      \n',
    '&': '  ##  \n #    \n  # # \n # #  \n  # # \n      \n',
    'D': ' ###  \n #  # \n #  # \n #  # \n ###  \n      \n',
    '?': ' ###  \n    # \n  ##  \n      \n  #   \n      \n',
    't': '  #   \n #### \n  #   \n  #   \n   ## \n      \n',
    '(': '    # \n   #  \n   #  \n   #  \n    # \n      \n',
    'q': '      \n  ### \n #  # \n #  # \n  ### \n    # \n',
    'T': '##### \n  #   \n  #   \n  #   \n  #   \n      \n',
    '.': '      \n      \n      \n  #   \n  #   \n      \n',
    'r': '      \n # ## \n ##   \n #    \n #    \n      \n',
    '4': '    # \n   ## \n  # # \n #### \n    # \n      \n',
    'P': ' ###  \n #  # \n ###  \n #    \n #    \n      \n',
    'h': ' #    \n ###  \n #  # \n #  # \n #  # \n      \n',
    'k': ' #    \n # ## \n ##   \n # #  \n #  # \n      \n',
    'z': '      \n #### \n   #  \n  #   \n #### \n      \n',
    'f': '   ## \n  #   \n ###  \n  #   \n  #   \n      \n',
    ':': '  #   \n  #   \n      \n  #   \n  #   \n      \n',
    'I': ' ###  \n  #   \n  #   \n  #   \n ###  \n      \n',
    'F': ' #### \n #    \n ###  \n #    \n #    \n      \n',
    'u': '      \n #  # \n #  # \n # ## \n  # # \n      \n',
    'X': ' #  # \n #  # \n  ##  \n #  # \n #  # \n      \n',
    'W': ' #  # \n #  # \n #### \n #### \n #  # \n      \n',
    'V': ' #  # \n #  # \n #  # \n  ##  \n  ##  \n      \n',
    'H': ' #  # \n #  # \n #### \n #  # \n #  # \n      \n',
    '5': ' #### \n #    \n ###  \n    # \n ###  \n      \n',
    '{': '    # \n   #  \n  ##  \n   #  \n    # \n      \n',
    '-': '      \n      \n #### \n      \n      \n      \n',
    'm': '      \n #  # \n #### \n #  # \n #  # \n      \n',
    '$': ' ###  \n# #   \n ###  \n  # # \n ###  \n      \n',
    '"': ' # #  \n # #  \n      \n      \n      \n      \n',
    '[': '   ## \n   #  \n   #  \n   #  \n   ## \n      \n',
    'o': '      \n  ##  \n #  # \n #  # \n  ##  \n      \n',
    '1': '  #   \n ##   \n  #   \n  #   \n  #   \n      \n',
    'b': ' #    \n ###  \n #  # \n #  # \n ###  \n      \n',
    '0': '  ##  \n # ## \n ## # \n #  # \n  ##  \n      \n'}

clr5x8_dic = {
    'j': '   #  \n      \n  ##  \n   #  \n   #  \n   #  \n   #  \n ##   \n',
    'A': '  ##  \n #  # \n #  # \n #### \n #  # \n #  # \n #  # \n      \n',
    '@': '      \n  ##  \n #  # \n # ## \n # ## \n #    \n  ##  \n      \n',
    '2': '  ##  \n #  # \n    # \n   #  \n  #   \n #    \n #### \n      \n',
    'K': ' #  # \n #  # \n # #  \n ##   \n # #  \n #  # \n #  # \n      \n',
    'v': '      \n      \n #  # \n #  # \n #  # \n  ##  \n  ##  \n      \n',
    'S': '  ##  \n #  # \n #    \n  ##  \n    # \n #  # \n  ##  \n      \n',
    'Y': '#   # \n#   # \n # #  \n  #   \n  #   \n  #   \n  #   \n      \n',
    '+': '      \n  #   \n  #   \n##### \n  #   \n  #   \n      \n      \n',
    'U': ' #  # \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n      \n',
    ')': ' #    \n  #   \n   #  \n   #  \n   #  \n  #   \n #    \n      \n',
    'G': '  ##  \n #  # \n #    \n # ## \n #  # \n #  # \n  ### \n      \n',
    'c': '      \n      \n  ### \n #    \n #    \n #    \n  ### \n      \n',
    '8': '  ##  \n #  # \n #  # \n  ##  \n #  # \n #  # \n  ##  \n      \n',
    '\\': ' #    \n #    \n  #   \n  #   \n   #  \n   #  \n    # \n    # \n',
    'y': '      \n      \n #  # \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'g': '      \n      \n  ### \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'L': ' #    \n #    \n #    \n #    \n #    \n #    \n #### \n      \n',
    '~': '  # # \n # #  \n      \n      \n      \n      \n      \n      \n',
    '|': '  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    's': '      \n      \n  ### \n #    \n  ##  \n    # \n ###  \n      \n',
    'R': ' ###  \n #  # \n #  # \n ###  \n # #  \n #  # \n #  # \n      \n',
    'O': '  ##  \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n      \n',
    'J': '   ## \n    # \n    # \n    # \n #  # \n #  # \n  ##  \n      \n',
    '_': '      \n      \n      \n      \n      \n      \n      \n##### \n',
    '#': ' # #  \n # #  \n##### \n # #  \n##### \n # #  \n # #  \n      \n',
    'w': '      \n      \n#   # \n# # # \n# # # \n# # # \n # #  \n      \n',
    '6': '  ##  \n #    \n #    \n ###  \n #  # \n #  # \n  ##  \n      \n',
    '}': ' #    \n  #   \n  #   \n   #  \n  #   \n  #   \n #    \n      \n',
    'E': ' #### \n #    \n #    \n ###  \n #    \n #    \n #### \n      \n',
    '`': '  #   \n  #   \n   #  \n      \n      \n      \n      \n      \n',
    'i': '  #   \n      \n ##   \n  #   \n  #   \n  #   \n ###  \n      \n',
    '3': '  ##  \n #  # \n    # \n  ##  \n    # \n #  # \n  ##  \n      \n',
    'e': '      \n      \n  ##  \n #  # \n #### \n #    \n  ##  \n      \n',
    '!': '  #   \n  #   \n  #   \n  #   \n  #   \n      \n  #   \n      \n',
    "'": '   #  \n   #  \n  #   \n      \n      \n      \n      \n      \n',
    'p': '      \n      \n ###  \n #  # \n #  # \n #  # \n ###  \n #    \n',
    'M': ' #  # \n #### \n #### \n #  # \n #  # \n #  # \n #  # \n      \n',
    '>': ' #    \n  #   \n   #  \n    # \n   #  \n  #   \n #    \n      \n',
    'd': '    # \n    # \n  ### \n #  # \n #  # \n #  # \n  ### \n      \n',
    'C': '  ##  \n #  # \n #    \n #    \n #    \n #  # \n  ##  \n      \n',
    '=': '      \n      \n##### \n      \n##### \n      \n      \n      \n',
    ' ': '      \n      \n      \n      \n      \n      \n      \n      \n',
    '9': '  ##  \n #  # \n #  # \n  ### \n    # \n    # \n  ##  \n      \n',
    '/': '    # \n    # \n   #  \n   #  \n  #   \n  #   \n #    \n #    \n',
    'a': '      \n      \n  ### \n #  # \n #  # \n # ## \n  # # \n      \n',
    '^': '  #   \n # #  \n#   # \n      \n      \n      \n      \n      \n',
    'Q': '  ##  \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n   ## \n',
    'l': ' ##   \n  #   \n  #   \n  #   \n  #   \n  #   \n ###  \n      \n',
    '*': '      \n #  # \n  ##  \n #### \n  ##  \n #  # \n      \n      \n',
    'Z': ' #### \n    # \n   #  \n  #   \n #    \n #    \n #### \n      \n',
    ',': '      \n      \n      \n      \n      \n  #   \n  #   \n #    \n',
    'n': '      \n      \n ###  \n #  # \n #  # \n #  # \n #  # \n      \n',
    ';': '      \n  #   \n  #   \n      \n      \n  #   \n  #   \n #    \n',
    ']': ' ###  \n   #  \n   #  \n   #  \n   #  \n   #  \n ###  \n      \n',
    'N': ' #  # \n ## # \n ## # \n # ## \n # ## \n #  # \n #  # \n      \n',
    '%': ' ##   \n ## # \n   #  \n  #   \n # ## \n   ## \n      \n      \n',
    'B': ' ###  \n #  # \n #  # \n ###  \n #  # \n #  # \n ###  \n      \n',
    '7': ' #### \n    # \n    # \n   #  \n   #  \n  #   \n  #   \n      \n',
    'x': '      \n      \n #  # \n #  # \n  ##  \n #  # \n #  # \n      \n',
    '<': '    # \n   #  \n  #   \n #    \n  #   \n   #  \n    # \n      \n',
    '&': '  ##  \n #    \n #    \n  # # \n # #  \n # #  \n  # # \n      \n',
    'D': ' ###  \n #  # \n #  # \n #  # \n #  # \n #  # \n ###  \n      \n',
    '?': '  ##  \n #  # \n    # \n   #  \n  #   \n      \n  #   \n      \n',
    't': '      \n  #   \n #### \n  #   \n  #   \n  #   \n   ## \n      \n',
    '(': '    # \n   #  \n  #   \n  #   \n  #   \n   #  \n    # \n      \n',
    'q': '      \n      \n  ### \n #  # \n #  # \n #  # \n  ### \n    # \n',
    'T': '##### \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    '.': '      \n      \n      \n      \n      \n  #   \n  #   \n      \n',
    'r': '      \n      \n # ## \n ##   \n #    \n #    \n #    \n      \n',
    '4': '    # \n   ## \n   ## \n  # # \n  # # \n #### \n    # \n      \n',
    'P': ' ###  \n #  # \n #  # \n ###  \n #    \n #    \n #    \n      \n',
    'h': ' #    \n #    \n ###  \n #  # \n #  # \n #  # \n #  # \n      \n',
    'k': ' #    \n #    \n #  # \n # #  \n ##   \n # #  \n #  # \n      \n',
    'z': '      \n      \n #### \n   #  \n  #   \n #    \n #### \n      \n',
    'f': '   ## \n  #   \n  #   \n ###  \n  #   \n  #   \n  #   \n      \n',
    ':': '      \n  #   \n  #   \n      \n      \n  #   \n  #   \n      \n',
    'I': ' ###  \n  #   \n  #   \n  #   \n  #   \n  #   \n ###  \n      \n',
    'F': ' #### \n #    \n #    \n ###  \n #    \n #    \n #    \n      \n',
    'u': '      \n      \n #  # \n #  # \n #  # \n #  # \n  ### \n      \n',
    'X': ' #  # \n #  # \n  ##  \n  ##  \n #  # \n #  # \n #  # \n      \n',
    'W': ' #  # \n #  # \n #  # \n #  # \n #### \n #### \n #  # \n      \n',
    'V': ' #  # \n #  # \n #  # \n #  # \n  ##  \n  ##  \n  ##  \n      \n',
    'H': ' #  # \n #  # \n #  # \n #### \n #  # \n #  # \n #  # \n      \n',
    '5': ' #### \n #    \n #    \n ###  \n    # \n    # \n ###  \n      \n',
    '{': '    # \n   #  \n   #  \n  #   \n   #  \n   #  \n    # \n      \n',
    '-': '      \n      \n      \n##### \n      \n      \n      \n      \n',
    'm': '      \n      \n## #  \n# # # \n# # # \n# # # \n#   # \n      \n',
    '$': '  #   \n #### \n# #   \n ###  \n  # # \n####  \n  #   \n      \n',
    '"': '  # # \n  # # \n  # # \n      \n      \n      \n      \n      \n',
    '[': '  ### \n  #   \n  #   \n  #   \n  #   \n  #   \n  ### \n      \n',
    'o': '      \n      \n  ##  \n #  # \n #  # \n #  # \n  ##  \n      \n',
    '1': '  #   \n ##   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    'b': ' #    \n #    \n ###  \n #  # \n #  # \n #  # \n ###  \n      \n',
    '0': '  ##  \n #  # \n # ## \n ## # \n #  # \n #  # \n  ##  \n      \n'}

clr5x10_dic = {
    'j': '      \n   #  \n      \n  ##  \n   #  \n   #  \n   #  \n   #  \n   #  \n ##   \n',
    'A': '      \n  ##  \n #  # \n #  # \n #### \n #  # \n #  # \n #  # \n      \n      \n',
    '@': '      \n      \n  ##  \n #  # \n # ## \n # ## \n #    \n  ##  \n      \n      \n',
    '2': '      \n  ##  \n #  # \n    # \n   #  \n  #   \n #    \n #### \n      \n      \n',
    'K': '      \n #  # \n #  # \n # #  \n ##   \n # #  \n #  # \n #  # \n      \n      \n',
    'v': '      \n      \n      \n #  # \n #  # \n #  # \n  ##  \n  ##  \n      \n      \n',
    'S': '      \n  ##  \n #  # \n #    \n  ##  \n    # \n #  # \n  ##  \n      \n      \n',
    'Y': '      \n#   # \n#   # \n # #  \n  #   \n  #   \n  #   \n  #   \n      \n      \n',
    '+': '      \n      \n  #   \n  #   \n##### \n  #   \n  #   \n      \n      \n      \n',
    'U': '      \n #  # \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n      \n      \n',
    ')': ' #    \n  #   \n  #   \n   #  \n   #  \n   #  \n  #   \n  #   \n #    \n      \n',
    'G': '      \n  ##  \n #  # \n #    \n # ## \n #  # \n #  # \n  ### \n      \n      \n',
    'c': '      \n      \n      \n  ### \n #    \n #    \n #    \n  ### \n      \n      \n',
    '8': '      \n  ##  \n #  # \n #  # \n  ##  \n #  # \n #  # \n  ##  \n      \n      \n',
    '\\': ' #    \n #    \n  #   \n  #   \n   #  \n   #  \n    # \n    # \n      \n      \n',
    'y': '      \n      \n      \n #  # \n #  # \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'g': '      \n      \n      \n  ### \n #  # \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'L': '      \n #    \n #    \n #    \n #    \n #    \n #    \n #### \n      \n      \n',
    '~': '      \n  # # \n # #  \n      \n      \n      \n      \n      \n      \n      \n',
    '|': '  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    's': '      \n      \n      \n  ### \n #    \n  ##  \n    # \n ###  \n      \n      \n',
    'R': '      \n ###  \n #  # \n #  # \n ###  \n # #  \n #  # \n #  # \n      \n      \n',
    'O': '      \n  ##  \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n      \n      \n',
    'J': '      \n   ## \n    # \n    # \n    # \n #  # \n #  # \n  ##  \n      \n      \n',
    '_': '      \n      \n      \n      \n      \n      \n      \n      \n##### \n      \n',
    '#': '      \n # #  \n # #  \n##### \n # #  \n##### \n # #  \n # #  \n      \n      \n',
    'w': '      \n      \n      \n#   # \n# # # \n# # # \n# # # \n # #  \n      \n      \n',
    '6': '      \n  ##  \n #    \n #    \n ###  \n #  # \n #  # \n  ##  \n      \n      \n',
    '}': ' #    \n  #   \n  #   \n  #   \n   #  \n  #   \n  #   \n  #   \n #    \n      \n',
    'E': '      \n #### \n #    \n #    \n ###  \n #    \n #    \n #### \n      \n      \n',
    '`': '  #   \n  #   \n   #  \n      \n      \n      \n      \n      \n      \n      \n',
    'i': '      \n  #   \n      \n ##   \n  #   \n  #   \n  #   \n ###  \n      \n      \n',
    '3': '      \n  ##  \n #  # \n    # \n  ##  \n    # \n #  # \n  ##  \n      \n      \n',
    'e': '      \n      \n      \n  ##  \n #  # \n #### \n #    \n  ##  \n      \n      \n',
    '!': '      \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n  #   \n      \n      \n',
    "'": '   #  \n   #  \n  #   \n      \n      \n      \n      \n      \n      \n      \n',
    'p': '      \n      \n      \n ###  \n #  # \n #  # \n #  # \n ###  \n #    \n #    \n',
    'M': '      \n #  # \n #### \n #### \n #  # \n #  # \n #  # \n #  # \n      \n      \n',
    '>': '      \n #    \n  #   \n   #  \n    # \n   #  \n  #   \n #    \n      \n      \n',
    'd': '      \n    # \n    # \n  ### \n #  # \n #  # \n #  # \n  ### \n      \n      \n',
    'C': '      \n  ##  \n #  # \n #    \n #    \n #    \n #  # \n  ##  \n      \n      \n',
    '=': '      \n      \n      \n##### \n      \n##### \n      \n      \n      \n      \n',
    ' ': '      \n      \n      \n      \n      \n      \n      \n      \n      \n      \n',
    '9': '      \n  ##  \n #  # \n #  # \n  ### \n    # \n    # \n  ##  \n      \n      \n',
    '/': '      \n      \n    # \n    # \n   #  \n   #  \n  #   \n  #   \n #    \n #    \n',
    'a': '      \n      \n      \n  ### \n #  # \n #  # \n # ## \n  # # \n      \n      \n',
    '^': '  #   \n # #  \n#   # \n      \n      \n      \n      \n      \n      \n      \n',
    'Q': '      \n  ##  \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n   ## \n      \n',
    'l': '      \n ##   \n  #   \n  #   \n  #   \n  #   \n  #   \n ###  \n      \n      \n',
    '*': '      \n      \n #  # \n  ##  \n #### \n  ##  \n #  # \n      \n      \n      \n',
    'Z': '      \n #### \n    # \n   #  \n  #   \n #    \n #    \n #### \n      \n      \n',
    ',': '      \n      \n      \n      \n      \n      \n  #   \n  #   \n #    \n      \n',
    'n': '      \n      \n      \n ###  \n #  # \n #  # \n #  # \n #  # \n      \n      \n',
    ';': '      \n      \n  #   \n  #   \n      \n      \n  #   \n  #   \n #    \n      \n',
    ']': ' ###  \n   #  \n   #  \n   #  \n   #  \n   #  \n   #  \n   #  \n ###  \n      \n',
    'N': '      \n #  # \n ## # \n ## # \n # ## \n # ## \n #  # \n #  # \n      \n      \n',
    '%': '      \n ##   \n ## # \n   #  \n  #   \n # ## \n   ## \n      \n      \n      \n',
    'B': '      \n ###  \n #  # \n #  # \n ###  \n #  # \n #  # \n ###  \n      \n      \n',
    '7': '      \n #### \n    # \n    # \n   #  \n   #  \n  #   \n  #   \n      \n      \n',
    'x': '      \n      \n      \n #  # \n #  # \n  ##  \n #  # \n #  # \n      \n      \n',
    '<': '      \n    # \n   #  \n  #   \n #    \n  #   \n   #  \n    # \n      \n      \n',
    '&': '      \n  ##  \n #    \n #    \n  # # \n # #  \n # #  \n  # # \n      \n      \n',
    'D': '      \n ###  \n #  # \n #  # \n #  # \n #  # \n #  # \n ###  \n      \n      \n',
    '?': '      \n  ##  \n #  # \n    # \n   #  \n  #   \n      \n  #   \n      \n      \n',
    't': '      \n      \n  #   \n #### \n  #   \n  #   \n  #   \n   ## \n      \n      \n',
    '(': '    # \n   #  \n   #  \n  #   \n  #   \n  #   \n   #  \n   #  \n    # \n      \n',
    'q': '      \n      \n      \n  ### \n #  # \n #  # \n #  # \n  ### \n    # \n    # \n',
    'T': '      \n##### \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n      \n',
    '.': '      \n      \n      \n      \n      \n      \n  #   \n  #   \n      \n      \n',
    'r': '      \n      \n      \n # ## \n ##   \n #    \n #    \n #    \n      \n      \n',
    '4': '      \n    # \n   ## \n   ## \n  # # \n  # # \n #### \n    # \n      \n      \n',
    'P': '      \n ###  \n #  # \n #  # \n ###  \n #    \n #    \n #    \n      \n      \n',
    'h': '      \n #    \n #    \n ###  \n #  # \n #  # \n #  # \n #  # \n      \n      \n',
    'k': '      \n #    \n #    \n #  # \n # #  \n ##   \n # #  \n #  # \n      \n      \n',
    'z': '      \n      \n      \n #### \n   #  \n  #   \n #    \n #### \n      \n      \n',
    'f': '      \n   ## \n  #   \n  #   \n ###  \n  #   \n  #   \n  #   \n      \n      \n',
    ':': '      \n      \n  #   \n  #   \n      \n      \n  #   \n  #   \n      \n      \n',
    'I': '      \n ###  \n  #   \n  #   \n  #   \n  #   \n  #   \n ###  \n      \n      \n',
    'F': '      \n #### \n #    \n #    \n ###  \n #    \n #    \n #    \n      \n      \n',
    'u': '      \n      \n      \n #  # \n #  # \n #  # \n #  # \n  ### \n      \n      \n',
    'X': '      \n #  # \n #  # \n  ##  \n  ##  \n #  # \n #  # \n #  # \n      \n      \n',
    'W': '      \n #  # \n #  # \n #  # \n #  # \n #### \n #### \n #  # \n      \n      \n',
    'V': '      \n #  # \n #  # \n #  # \n #  # \n  ##  \n  ##  \n  ##  \n      \n      \n',
    'H': '      \n #  # \n #  # \n #  # \n #### \n #  # \n #  # \n #  # \n      \n      \n',
    '5': '      \n #### \n #    \n #    \n ###  \n    # \n    # \n ###  \n      \n      \n',
    '{': '    # \n   #  \n   #  \n   #  \n  #   \n   #  \n   #  \n   #  \n    # \n      \n',
    '-': '      \n      \n      \n      \n##### \n      \n      \n      \n      \n      \n',
    'm': '      \n      \n      \n## #  \n# # # \n# # # \n# # # \n#   # \n      \n      \n',
    '$': '      \n  #   \n #### \n# #   \n ###  \n  # # \n####  \n  #   \n      \n      \n',
    '"': '  # # \n  # # \n  # # \n      \n      \n      \n      \n      \n      \n      \n',
    '[': '  ### \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  ### \n      \n',
    'o': '      \n      \n      \n  ##  \n #  # \n #  # \n #  # \n  ##  \n      \n      \n',
    '1': '      \n  #   \n ##   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n      \n',
    'b': '      \n #    \n #    \n ###  \n #  # \n #  # \n #  # \n ###  \n      \n      \n',
    '0': '      \n  ##  \n #  # \n # ## \n ## # \n #  # \n #  # \n  ##  \n      \n      \n'}

clr6x6_dic = {
    'j': '    #  \n       \n    #  \n    #  \n #  #  \n  ##   \n',
    'A': '   #   \n  # #  \n #   # \n ##### \n #   # \n       \n',
    '@': '  ##   \n # ##  \n # ##  \n #     \n  ##   \n       \n',
    '2': ' ####  \n     # \n  ###  \n #     \n ##### \n       \n',
    'K': ' #  #  \n # #   \n ##    \n # #   \n #  #  \n       \n',
    'v': '       \n #   # \n  # #  \n  # #  \n   #   \n       \n',
    'S': '  #### \n #     \n  ###  \n     # \n ####  \n       \n',
    'Y': ' #   # \n  # #  \n   #   \n   #   \n   #   \n       \n',
    '+': '   #   \n   #   \n ##### \n   #   \n   #   \n       \n',
    'U': ' #   # \n #   # \n #   # \n #   # \n  ###  \n       \n',
    ')': '  #    \n   #   \n   #   \n   #   \n  #    \n       \n',
    'G': '  #### \n #     \n #  ## \n #   # \n  #### \n       \n',
    'c': '       \n  ###  \n #     \n #     \n  ###  \n       \n',
    '8': '  ###  \n #   # \n  ###  \n #   # \n  ###  \n       \n',
    '\\': ' #     \n  #    \n   #   \n    #  \n     # \n       \n',
    'y': '       \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'g': '       \n  #### \n #   # \n  #### \n     # \n  ###  \n',
    'L': ' #     \n #     \n #     \n #     \n ##### \n       \n',
    '~': '  #    \n # # # \n    #  \n       \n       \n       \n',
    '|': '   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    's': '       \n  #### \n ###   \n   ### \n ####  \n       \n',
    'R': ' ####  \n #   # \n ####  \n # #   \n #  ## \n       \n',
    'O': '  ###  \n #   # \n #   # \n #   # \n  ###  \n       \n',
    'J': '   ### \n     # \n     # \n #   # \n  ###  \n       \n',
    '_': '       \n       \n       \n       \n       \n ##### \n',
    '#': '  # #  \n ##### \n  # #  \n ##### \n  # #  \n       \n',
    'w': '       \n #   # \n # # # \n # # # \n  # #  \n       \n',
    '6': '  ###  \n #     \n ####  \n #   # \n  ###  \n       \n',
    '}': '  #    \n   #   \n   ##  \n   #   \n  #    \n       \n',
    'E': ' ##### \n #     \n ####  \n #     \n ##### \n       \n',
    '`': '   #   \n    #  \n       \n       \n       \n       \n',
    'i': '   #   \n       \n   #   \n   #   \n   #   \n       \n',
    '3': ' ####  \n     # \n  ###  \n     # \n ####  \n       \n',
    'e': '       \n  ###  \n ##### \n #     \n  ###  \n       \n',
    '!': '   #   \n   #   \n   #   \n       \n   #   \n       \n',
    "'": '   #   \n  #    \n       \n       \n       \n       \n',
    'p': '       \n ####  \n #   # \n #   # \n ####  \n #     \n',
    'M': ' #   # \n ## ## \n # # # \n # # # \n #   # \n       \n',
    '>': '##     \n  ##   \n    ## \n  ##   \n##     \n       \n',
    'd': '     # \n  #### \n #   # \n #   # \n  #### \n       \n',
    'C': '  ###  \n #   # \n #     \n #   # \n  ###  \n       \n',
    '=': '       \n ##### \n       \n ##### \n       \n       \n',
    ' ': '       \n       \n       \n       \n       \n       \n',
    '9': '  ###  \n #   # \n  #### \n     # \n  ###  \n       \n',
    '/': '     # \n    #  \n   #   \n  #    \n #     \n       \n',
    'a': '       \n  #### \n #   # \n #  ## \n  ## # \n       \n',
    '^': '   #   \n  # #  \n #   # \n       \n       \n       \n',
    'Q': '  ###  \n #   # \n #   # \n #   # \n  ###  \n    ## \n',
    'l': '  ##   \n   #   \n   #   \n   #   \n  ###  \n       \n',
    '*': '   #   \n # # # \n  ###  \n # # # \n   #   \n       \n',
    'Z': ' ##### \n    #  \n   #   \n  #    \n ##### \n       \n',
    ',': '       \n       \n       \n   #   \n   #   \n  #    \n',
    'n': '       \n # ##  \n ##  # \n #   # \n #   # \n       \n',
    ';': '   #   \n   #   \n       \n   #   \n   #   \n  #    \n',
    ']': ' ###   \n   #   \n   #   \n   #   \n ###   \n       \n',
    'N': ' #   # \n ##  # \n # # # \n #  ## \n #   # \n       \n',
    '%': ' ##  # \n ## #  \n   #   \n  # ## \n #  ## \n       \n',
    'B': ' ####  \n #   # \n ####  \n #   # \n ####  \n       \n',
    '7': ' ##### \n     # \n    #  \n   #   \n  #    \n       \n',
    'x': '       \n #  #  \n  ##   \n  ##   \n #  #  \n       \n',
    '<': '    ## \n  ##   \n##     \n  ##   \n    ## \n       \n',
    '&': '  ##   \n #     \n  ## # \n #  #  \n  ## # \n       \n',
    'D': ' ####  \n #   # \n #   # \n #   # \n ####  \n       \n',
    '?': ' ###   \n    #  \n  ##   \n       \n  #    \n       \n',
    't': '  #    \n ####  \n  #    \n  #    \n   ##  \n       \n',
    '(': '    #  \n   #   \n   #   \n   #   \n    #  \n       \n',
    'q': '       \n  #### \n #   # \n #   # \n  #### \n     # \n',
    'T': ' ##### \n   #   \n   #   \n   #   \n   #   \n       \n',
    '.': '       \n       \n       \n   #   \n   #   \n       \n',
    'r': '       \n # ##  \n ##    \n #     \n #     \n       \n',
    '4': '    ## \n   # # \n  #  # \n ##### \n     # \n       \n',
    'P': ' ####  \n #   # \n ####  \n #     \n #     \n       \n',
    'h': ' #     \n ####  \n #   # \n #   # \n #   # \n       \n',
    'k': ' #     \n # ##  \n ##    \n # #   \n #  #  \n       \n',
    'z': '       \n ####  \n   #   \n  #    \n ####  \n       \n',
    'f': '   ### \n  #    \n ####  \n  #    \n  #    \n       \n',
    ':': '   #   \n   #   \n       \n   #   \n   #   \n       \n',
    'I': '  ###  \n   #   \n   #   \n   #   \n  ###  \n       \n',
    'F': ' ##### \n #     \n ####  \n #     \n #     \n       \n',
    'u': '       \n #   # \n #   # \n #  ## \n  ## # \n       \n',
    'X': ' #   # \n  # #  \n   #   \n  # #  \n #   # \n       \n',
    'W': ' #   # \n # # # \n # # # \n ## ## \n #   # \n       \n',
    'V': ' #   # \n #   # \n  # #  \n  # #  \n   #   \n       \n',
    'H': ' #   # \n #   # \n ##### \n #   # \n #   # \n       \n',
    '5': ' ##### \n #     \n ####  \n     # \n ####  \n       \n',
    '{': '    #  \n   #   \n  ##   \n   #   \n    #  \n       \n',
    '-': '       \n       \n ##### \n       \n       \n       \n',
    'm': '       \n ## #  \n # # # \n # # # \n #   # \n       \n',
    '$': '  ###  \n # #   \n  ###  \n   # # \n  ###  \n       \n',
    '"': '  # #  \n  # #  \n       \n       \n       \n       \n',
    '[': '   ### \n   #   \n   #   \n   #   \n   ### \n       \n',
    'o': '       \n  ###  \n #   # \n #   # \n  ###  \n       \n',
    '1': '   #   \n  ##   \n   #   \n   #   \n   #   \n       \n',
    'b': ' #     \n ####  \n #   # \n #   # \n ####  \n       \n',
    '0': '  ###  \n #  ## \n # # # \n ##  # \n  ###  \n       \n'}

clr6x8_dic = {
    'j': '    #  \n       \n  ###  \n    #  \n    #  \n    #  \n    #  \n ###   \n',
    'A': '   #   \n  # #  \n #   # \n #   # \n ##### \n #   # \n #   # \n       \n',
    '@': '  ###  \n #   # \n # ### \n # ### \n # ##  \n #     \n  ###  \n       \n',
    '2': '  ###  \n #   # \n     # \n    #  \n   #   \n  #    \n ##### \n       \n',
    'K': ' #   # \n #  #  \n # #   \n ##    \n # #   \n #  #  \n #   # \n       \n',
    'v': '       \n       \n ## ## \n  # #  \n  # #  \n   #   \n   #   \n       \n',
    'S': '  ###  \n #   # \n #     \n  ###  \n     # \n #   # \n  ###  \n       \n',
    'Y': ' #   # \n #   # \n  # #  \n   #   \n   #   \n   #   \n   #   \n       \n',
    '+': '       \n   #   \n   #   \n ##### \n   #   \n   #   \n       \n       \n',
    'U': ' #   # \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n       \n',
    ')': ' #     \n  #    \n   #   \n   #   \n   #   \n  #    \n #     \n       \n',
    'G': '  ###  \n #   # \n #     \n #  ## \n #   # \n #   # \n  #### \n       \n',
    'c': '       \n       \n  #### \n #     \n #     \n #     \n  #### \n       \n',
    '8': '  ###  \n #   # \n #   # \n  ###  \n #   # \n #   # \n  ###  \n       \n',
    '\\': '  #    \n  #    \n   #   \n   #   \n    #  \n    #  \n     # \n     # \n',
    'y': '       \n       \n #   # \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'g': '       \n       \n  #### \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'L': ' #     \n #     \n #     \n #     \n #     \n #     \n ##### \n       \n',
    '~': '  #    \n # # # \n    #  \n       \n       \n       \n       \n       \n',
    '|': '   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    's': '       \n       \n  #### \n #     \n  ###  \n     # \n ####  \n       \n',
    'R': ' ####  \n #   # \n #   # \n ####  \n # #   \n #  #  \n #   # \n       \n',
    'O': '  ###  \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n       \n',
    'J': '   ### \n     # \n     # \n     # \n #   # \n #   # \n  ###  \n       \n',
    '_': '       \n       \n       \n       \n       \n       \n###### \n       \n',
    '#': '       \n  # #  \n ##### \n  # #  \n ##### \n  # #  \n       \n       \n',
    'w': '       \n       \n #   # \n # # # \n # # # \n # # # \n  # #  \n       \n',
    '6': '   ##  \n  #    \n #     \n ####  \n #   # \n #   # \n  ###  \n       \n',
    '}': ' #     \n  #    \n  #    \n   #   \n  #    \n  #    \n #     \n       \n',
    'E': ' ##### \n #     \n #     \n ####  \n #     \n #     \n ##### \n       \n',
    '`': '   #   \n    #  \n       \n       \n       \n       \n       \n       \n',
    'i': '   #   \n       \n  ##   \n   #   \n   #   \n   #   \n  ###  \n       \n',
    '3': '  ###  \n #   # \n     # \n   ##  \n     # \n #   # \n  ###  \n       \n',
    'e': '       \n       \n  ###  \n #   # \n ##### \n #     \n  ###  \n       \n',
    '!': '   #   \n   #   \n   #   \n   #   \n   #   \n       \n   #   \n       \n',
    "'": '   #   \n  #    \n       \n       \n       \n       \n       \n       \n',
    'p': '       \n       \n ####  \n #   # \n #   # \n #   # \n ####  \n #     \n',
    'M': ' #   # \n ## ## \n # # # \n # # # \n #   # \n #   # \n #   # \n       \n',
    '>': '       \n##     \n  ##   \n    ## \n  ##   \n##     \n       \n       \n',
    'd': '     # \n     # \n  #### \n #   # \n #   # \n #   # \n  #### \n       \n',
    'C': '  ###  \n #   # \n #     \n #     \n #     \n #   # \n  ###  \n       \n',
    '=': '       \n       \n ##### \n       \n ##### \n       \n       \n       \n',
    ' ': '       \n       \n       \n       \n       \n       \n       \n       \n',
    '9': '  ###  \n #   # \n #   # \n  #### \n     # \n    #  \n  ##   \n       \n',
    '/': '     # \n     # \n    #  \n    #  \n   #   \n   #   \n  #    \n  #    \n',
    'a': '       \n       \n  #### \n #   # \n #   # \n #  ## \n  ## # \n       \n',
    '^': '   #   \n  # #  \n #   # \n       \n       \n       \n       \n       \n',
    'Q': '  ###  \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n    ## \n',
    'l': '  ##   \n   #   \n   #   \n   #   \n   #   \n   #   \n  ###  \n       \n',
    '*': '       \n   #   \n # # # \n  ###  \n # # # \n   #   \n       \n       \n',
    'Z': ' ##### \n     # \n    #  \n   #   \n  #    \n #     \n ##### \n       \n',
    ',': '       \n       \n       \n       \n       \n   #   \n   #   \n  #    \n',
    'n': '       \n       \n # ##  \n ##  # \n #   # \n #   # \n #   # \n       \n',
    ';': '       \n   #   \n   #   \n       \n       \n   #   \n   #   \n  #    \n',
    ']': ' ###   \n   #   \n   #   \n   #   \n   #   \n   #   \n ###   \n       \n',
    'N': ' #   # \n ##  # \n ##  # \n # # # \n #  ## \n #  ## \n #   # \n       \n',
    '%': ' ##    \n ##  # \n    #  \n   #   \n  #    \n #  ## \n    ## \n       \n',
    'B': ' ####  \n #   # \n #   # \n ####  \n #   # \n #   # \n ####  \n       \n',
    '7': ' ##### \n #   # \n     # \n    #  \n    #  \n   #   \n   #   \n       \n',
    'x': '       \n       \n #   # \n  # #  \n   #   \n  # #  \n #   # \n       \n',
    '<': '       \n    ## \n  ##   \n##     \n  ##   \n    ## \n       \n       \n',
    '&': '  ###  \n #     \n #     \n  #    \n # # # \n #  #  \n  ## # \n       \n',
    'D': ' ###   \n #  #  \n #   # \n #   # \n #   # \n #  #  \n ###   \n       \n',
    '?': '  ###  \n #   # \n     # \n    #  \n   #   \n       \n   #   \n       \n',
    't': '   #   \n   #   \n ##### \n   #   \n   #   \n   #   \n    ## \n       \n',
    '(': '     # \n    #  \n   #   \n   #   \n   #   \n    #  \n     # \n       \n',
    'q': '       \n       \n  #### \n #   # \n #   # \n #   # \n  #### \n     # \n',
    'T': ' ##### \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    '.': '       \n       \n       \n       \n       \n   #   \n   #   \n       \n',
    'r': '       \n       \n # ##  \n ##    \n #     \n #     \n #     \n       \n',
    '4': '   ##  \n   ##  \n  # #  \n  # #  \n ##### \n    #  \n   ### \n       \n',
    'P': ' ####  \n #   # \n #   # \n ####  \n #     \n #     \n #     \n       \n',
    'h': ' #     \n #     \n ####  \n #   # \n #   # \n #   # \n #   # \n       \n',
    'k': ' #     \n #     \n #  #  \n # #   \n ##    \n # #   \n #  #  \n       \n',
    'z': '       \n       \n ##### \n    #  \n   #   \n  #    \n ##### \n       \n',
    'f': '   ### \n  #    \n ####  \n  #    \n  #    \n  #    \n  #    \n       \n',
    ':': '       \n   #   \n   #   \n       \n       \n   #   \n   #   \n       \n',
    'I': ' ##### \n   #   \n   #   \n   #   \n   #   \n   #   \n ##### \n       \n',
    'F': ' ##### \n #     \n #     \n ####  \n #     \n #     \n #     \n       \n',
    'u': '       \n       \n #   # \n #   # \n #   # \n #  ## \n  ## # \n       \n',
    'X': ' #   # \n #   # \n  # #  \n   #   \n  # #  \n #   # \n #   # \n       \n',
    'W': ' #   # \n #   # \n #   # \n # # # \n # # # \n ## ## \n #   # \n       \n',
    'V': ' #   # \n #   # \n #   # \n  # #  \n  # #  \n   #   \n   #   \n       \n',
    'H': ' #   # \n #   # \n #   # \n ##### \n #   # \n #   # \n #   # \n       \n',
    '5': ' ##### \n #     \n ####  \n     # \n     # \n #   # \n  ###  \n       \n',
    '{': '     # \n    #  \n    #  \n   #   \n    #  \n    #  \n     # \n       \n',
    '-': '       \n       \n       \n ##### \n       \n       \n       \n       \n',
    'm': '       \n       \n ## #  \n # # # \n # # # \n # # # \n #   # \n       \n',
    '$': '   #   \n  #### \n # #   \n  ###  \n   # # \n ####  \n   #   \n       \n',
    '"': '  # #  \n  # #  \n       \n       \n       \n       \n       \n       \n',
    '[': '   ### \n   #   \n   #   \n   #   \n   #   \n   #   \n   ### \n       \n',
    'o': '       \n       \n  ###  \n #   # \n #   # \n #   # \n  ###  \n       \n',
    '1': '   #   \n  ##   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    'b': ' #     \n #     \n ####  \n #   # \n #   # \n #   # \n ####  \n       \n',
    '0': '  ###  \n #   # \n #  ## \n # # # \n ##  # \n #   # \n  ###  \n       \n'}

clr6x10_dic = {
    'j': '    #  \n    #  \n       \n  ###  \n    #  \n    #  \n    #  \n    #  \n    #  \n ###   \n',
    'A': '       \n   #   \n  # #  \n #   # \n #   # \n ##### \n #   # \n #   # \n       \n       \n',
    '@': '       \n  ###  \n #   # \n # ### \n # ### \n # ##  \n #     \n  ###  \n       \n       \n',
    '2': '  ###  \n #   # \n     # \n    #  \n   #   \n  #    \n #     \n ##### \n       \n       \n',
    'K': '       \n #   # \n #  #  \n # #   \n ##    \n # #   \n #  #  \n #   # \n       \n       \n',
    'v': '       \n       \n       \n ## ## \n  # #  \n  # #  \n   #   \n   #   \n       \n       \n',
    'S': '       \n  ###  \n #   # \n #     \n  ###  \n     # \n #   # \n  ###  \n       \n       \n',
    'Y': '       \n #   # \n #   # \n  # #  \n   #   \n   #   \n   #   \n   #   \n       \n       \n',
    '+': '       \n       \n   #   \n   #   \n ##### \n   #   \n   #   \n       \n       \n       \n',
    'U': '       \n #   # \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    ')': ' #     \n  #    \n  #    \n   #   \n   #   \n   #   \n  #    \n  #    \n #     \n       \n',
    'G': '       \n  ###  \n #   # \n #     \n #  ## \n #   # \n #   # \n  #### \n       \n       \n',
    'c': '       \n       \n       \n  #### \n #     \n #     \n #     \n  #### \n       \n       \n',
    '8': '  ###  \n #   # \n #   # \n  ###  \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    '\\': ' #     \n #     \n  #    \n  #    \n   #   \n   #   \n    #  \n    #  \n     # \n     # \n',
    'y': '       \n       \n       \n #   # \n #   # \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'g': '       \n       \n       \n  #### \n #   # \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'L': '       \n #     \n #     \n #     \n #     \n #     \n #     \n ##### \n       \n       \n',
    '~': '       \n  #    \n # # # \n    #  \n       \n       \n       \n       \n       \n       \n',
    '|': '   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    's': '       \n       \n       \n  #### \n #     \n  ###  \n     # \n ####  \n       \n       \n',
    'R': '       \n ####  \n #   # \n #   # \n ####  \n # #   \n #  #  \n #   # \n       \n       \n',
    'O': '       \n  ###  \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    'J': '       \n   ### \n     # \n     # \n     # \n #   # \n #   # \n  ###  \n       \n       \n',
    '_': '       \n       \n       \n       \n       \n       \n       \n       \n###### \n       \n',
    '#': '       \n  # #  \n  # #  \n ##### \n  # #  \n ##### \n  # #  \n  # #  \n       \n       \n',
    'w': '       \n       \n       \n #   # \n # # # \n # # # \n # # # \n  # #  \n       \n       \n',
    '6': '   ##  \n  #    \n #     \n ####  \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    '}': ' #     \n  #    \n  #    \n  #    \n   #   \n  #    \n  #    \n  #    \n #     \n       \n',
    'E': '       \n ##### \n #     \n #     \n ####  \n #     \n #     \n ##### \n       \n       \n',
    '`': '  ##   \n   #   \n    #  \n       \n       \n       \n       \n       \n       \n       \n',
    'i': '   #   \n   #   \n       \n  ##   \n   #   \n   #   \n   #   \n  ###  \n       \n       \n',
    '3': '  ###  \n #   # \n     # \n   ##  \n     # \n     # \n #   # \n  ###  \n       \n       \n',
    'e': '       \n       \n       \n  ###  \n #   # \n ##### \n #     \n  ###  \n       \n       \n',
    '!': '   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n   #   \n       \n       \n',
    "'": '   ##  \n   #   \n  #    \n       \n       \n       \n       \n       \n       \n       \n',
    'p': '       \n       \n       \n ####  \n #   # \n #   # \n #   # \n ####  \n #     \n #     \n',
    'M': '       \n #   # \n ## ## \n # # # \n # # # \n #   # \n #   # \n #   # \n       \n       \n',
    '>': '       \n       \n##     \n  ##   \n    ## \n  ##   \n##     \n       \n       \n       \n',
    'd': '     # \n     # \n     # \n  #### \n #   # \n #   # \n #   # \n  #### \n       \n       \n',
    'C': '       \n  ###  \n #   # \n #     \n #     \n #     \n #   # \n  ###  \n       \n       \n',
    '=': '       \n       \n       \n ##### \n       \n ##### \n       \n       \n       \n       \n',
    ' ': '       \n       \n       \n       \n       \n       \n       \n       \n       \n       \n',
    '9': '  ###  \n #   # \n #   # \n #   # \n  #### \n     # \n    #  \n  ##   \n       \n       \n',
    '/': '     # \n     # \n    #  \n    #  \n   #   \n   #   \n  #    \n  #    \n #     \n #     \n',
    'a': '       \n       \n       \n  #### \n #   # \n #   # \n #  ## \n  ## # \n       \n       \n',
    '^': '   #   \n  # #  \n #   # \n       \n       \n       \n       \n       \n       \n       \n',
    'Q': '       \n  ###  \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n    ## \n       \n',
    'l': '  ##   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n  ###  \n       \n       \n',
    '*': '       \n       \n   #   \n # # # \n  ###  \n # # # \n   #   \n       \n       \n       \n',
    'Z': '       \n ##### \n     # \n    #  \n   #   \n  #    \n #     \n ##### \n       \n       \n',
    ',': '       \n       \n       \n       \n       \n       \n   ##  \n   ##  \n   #   \n  #    \n',
    'n': '       \n       \n       \n # ##  \n ##  # \n #   # \n #   # \n #   # \n       \n       \n',
    ';': '       \n       \n   ##  \n   ##  \n       \n       \n   ##  \n   ##  \n   #   \n  #    \n',
    ']': ' ###   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n ###   \n       \n',
    'N': '       \n #   # \n ##  # \n ##  # \n # # # \n #  ## \n #  ## \n #   # \n       \n       \n',
    '%': '       \n ##    \n ##  # \n    #  \n   #   \n  #    \n #  ## \n    ## \n       \n       \n',
    'B': '       \n ####  \n #   # \n #   # \n ####  \n #   # \n #   # \n ####  \n       \n       \n',
    '7': ' ##### \n #   # \n     # \n     # \n    #  \n    #  \n   #   \n   #   \n       \n       \n',
    'x': '       \n       \n       \n #   # \n  # #  \n   #   \n  # #  \n #   # \n       \n       \n',
    '<': '       \n       \n    ## \n  ##   \n##     \n  ##   \n    ## \n       \n       \n       \n',
    '&': '       \n  ###  \n #     \n #     \n  #    \n # # # \n #  #  \n  ## # \n       \n       \n',
    'D': '       \n ###   \n #  #  \n #   # \n #   # \n #   # \n #  #  \n ###   \n       \n       \n',
    '?': '  ###  \n #   # \n     # \n    #  \n   #   \n   #   \n       \n   #   \n       \n       \n',
    't': '   #   \n   #   \n   #   \n ##### \n   #   \n   #   \n   #   \n    ## \n       \n       \n',
    '(': '     # \n    #  \n    #  \n   #   \n   #   \n   #   \n    #  \n    #  \n     # \n       \n',
    'q': '       \n       \n       \n  #### \n #   # \n #   # \n #   # \n  #### \n     # \n     # \n',
    'T': '       \n ##### \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n       \n',
    '.': '       \n       \n       \n       \n       \n       \n   ##  \n   ##  \n       \n       \n',
    'r': '       \n       \n       \n # ##  \n ##    \n #     \n #     \n #     \n       \n       \n',
    '4': '    #  \n   ##  \n   ##  \n  # #  \n  # #  \n ##### \n    #  \n   ### \n       \n       \n',
    'P': '       \n ####  \n #   # \n #   # \n ####  \n #     \n #     \n #     \n       \n       \n',
    'h': ' #     \n #     \n #     \n ####  \n #   # \n #   # \n #   # \n #   # \n       \n       \n',
    'k': ' #     \n #     \n #     \n #  #  \n # #   \n ##    \n # #   \n #  #  \n       \n       \n',
    'z': '       \n       \n       \n ##### \n    #  \n   #   \n  #    \n ##### \n       \n       \n',
    'f': '   ### \n  #    \n  #    \n ####  \n  #    \n  #    \n  #    \n  #    \n       \n       \n',
    ':': '       \n       \n   ##  \n   ##  \n       \n       \n   ##  \n   ##  \n       \n       \n',
    'I': '       \n ##### \n   #   \n   #   \n   #   \n   #   \n   #   \n ##### \n       \n       \n',
    'F': '       \n ##### \n #     \n #     \n ####  \n #     \n #     \n #     \n       \n       \n',
    'u': '       \n       \n       \n #   # \n #   # \n #   # \n #  ## \n  ## # \n       \n       \n',
    'X': '       \n #   # \n #   # \n  # #  \n   #   \n  # #  \n #   # \n #   # \n       \n       \n',
    'W': '       \n #   # \n #   # \n #   # \n # # # \n # # # \n ## ## \n #   # \n       \n       \n',
    'V': '       \n #   # \n #   # \n #   # \n  # #  \n  # #  \n   #   \n   #   \n       \n       \n',
    'H': '       \n #   # \n #   # \n #   # \n ##### \n #   # \n #   # \n #   # \n       \n       \n',
    '5': ' ##### \n #     \n #     \n ####  \n     # \n     # \n #   # \n  ###  \n       \n       \n',
    '{': '     # \n    #  \n    #  \n    #  \n   #   \n    #  \n    #  \n    #  \n     # \n       \n',
    '-': '       \n       \n       \n       \n ##### \n       \n       \n       \n       \n       \n',
    'm': '       \n       \n       \n ## #  \n # # # \n # # # \n # # # \n #   # \n       \n       \n',
    '$': '       \n   #   \n  #### \n # #   \n  ###  \n   # # \n ####  \n   #   \n       \n       \n',
    '"': '  # #  \n  # #  \n  # #  \n       \n       \n       \n       \n       \n       \n       \n',
    '[': '   ### \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   ### \n       \n',
    'o': '       \n       \n       \n  ###  \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    '1': '   #   \n  ##   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n       \n',
    'b': ' #     \n #     \n #     \n ####  \n #   # \n #   # \n #   # \n ####  \n       \n       \n',
    '0': '  ###  \n #   # \n #  ## \n # # # \n ##  # \n #   # \n #   # \n  ###  \n       \n       \n'}

clr7x8_dic = {
    'j': '     #  \n        \n   ###  \n     #  \n     #  \n     #  \n     #  \n ####   \n',
    'A': '   #    \n   #    \n  ###   \n  # #   \n #####  \n #   #  \n##   ## \n        \n',
    '@': '  ###   \n #   #  \n # ###  \n # # #  \n # ###  \n #      \n  ###   \n        \n',
    '2': '  ###   \n #   #  \n     #  \n    #   \n   #    \n  #     \n #####  \n        \n',
    'K': ' #   #  \n #  #   \n # #    \n ##     \n # #    \n #  #   \n #   #  \n        \n',
    'v': '        \n        \n##   ## \n #   #  \n  # #   \n  # #   \n   #    \n        \n',
    'S': '  ####  \n #    # \n #      \n  ####  \n      # \n #    # \n  ####  \n        \n',
    'Y': ' #   #  \n #   #  \n  # #   \n   #    \n   #    \n   #    \n   #    \n        \n',
    '+': '        \n   #    \n   #    \n #####  \n   #    \n   #    \n        \n        \n',
    'U': ' #    # \n #    # \n #    # \n #    # \n #    # \n #    # \n  ####  \n        \n',
    ')': '  #     \n   #    \n    #   \n    #   \n    #   \n   #    \n  #     \n        \n',
    'G': '   ###  \n  #   # \n #      \n #  ### \n #    # \n  #   # \n   #### \n        \n',
    'c': '        \n        \n  ####  \n #      \n #      \n #      \n  ####  \n        \n',
    '8': '  ###   \n #   #  \n #   #  \n  ###   \n #   #  \n #   #  \n  ###   \n        \n',
    '\\': '        \n #      \n  #     \n   #    \n    #   \n     #  \n      # \n        \n',
    'y': '        \n        \n #    # \n #    # \n #    # \n  ##### \n      # \n  ####  \n',
    'g': '        \n        \n  ##### \n #    # \n #    # \n  ##### \n      # \n  ####  \n',
    'L': ' #      \n #      \n #      \n #      \n #      \n #      \n #####  \n        \n',
    '~': '  #     \n # # #  \n    #   \n        \n        \n        \n        \n        \n',
    '|': '   #    \n   #    \n   #    \n   #    \n   #    \n   #    \n   #    \n        \n',
    's': '        \n        \n  ##### \n #      \n  ####  \n      # \n #####  \n        \n',
    'R': ' #####  \n #    # \n #    # \n #####  \n #  #   \n #   #  \n #    # \n        \n',
    'O': '   ##   \n  #  #  \n #    # \n #    # \n #    # \n  #  #  \n   ##   \n        \n',
    'J': '   ###  \n     #  \n     #  \n     #  \n #   #  \n #   #  \n  ###   \n        \n',
    '_': '        \n        \n        \n        \n        \n        \n        \n ###### \n',
    '#': '  # #   \n  # #   \n #####  \n  # #   \n #####  \n  # #   \n  # #   \n        \n',
    'w': '        \n        \n #   #  \n # # #  \n # # #  \n # # #  \n  # #   \n        \n',
    '6': '   ##   \n  #     \n #      \n ####   \n #   #  \n #   #  \n  ###   \n        \n',
    '}': '  #     \n   #    \n   #    \n    #   \n   #    \n   #    \n  #     \n        \n',
    'E': ' ###### \n #      \n #      \n ####   \n #      \n #      \n ###### \n        \n',
    '`': '  ##    \n   #    \n    #   \n        \n        \n        \n        \n        \n',
    'i': '   #    \n        \n ###    \n   #    \n   #    \n   #    \n #####  \n        \n',
    '3': '  ###   \n #   #  \n     #  \n   ##   \n     #  \n #   #  \n  ###   \n        \n',
    'e': '        \n        \n  ####  \n #    # \n ###### \n #      \n  ####  \n        \n',
    '!': '   #    \n   #    \n   #    \n   #    \n   #    \n        \n   #    \n        \n',
    "'": '   ##   \n   #    \n  #     \n        \n        \n        \n        \n        \n',
    'p': '        \n        \n #####  \n #    # \n #    # \n #    # \n #####  \n #      \n',
    'M': ' #    # \n ##  ## \n # ## # \n #    # \n #    # \n #    # \n #    # \n        \n',
    '>': '        \n ##     \n   ##   \n     ## \n   ##   \n ##     \n        \n        \n',
    'd': '      # \n      # \n  ##### \n #    # \n #    # \n #    # \n  ##### \n        \n',
    'C': '   ###  \n  #   # \n #      \n #      \n #      \n  #   # \n   ###  \n        \n',
    '=': '        \n        \n ###### \n        \n        \n ###### \n        \n        \n',
    ' ': '        \n        \n        \n        \n        \n        \n        \n        \n',
    '9': '  ###   \n #   #  \n #   #  \n  ####  \n     #  \n    #   \n  ##    \n        \n',
    '/': '        \n      # \n     #  \n    #   \n   #    \n  #     \n #      \n        \n',
    'a': '        \n        \n  ##### \n #    # \n #    # \n #   ## \n  ### # \n        \n',
    '^': '   #    \n  # #   \n #   #  \n        \n        \n        \n        \n        \n',
    'Q': '   ##   \n  #  #  \n #    # \n #    # \n #    # \n  #  #  \n   ##   \n    ### \n',
    'l': '  ##    \n   #    \n   #    \n   #    \n   #    \n   #    \n  ###   \n        \n',
    '*': '        \n   #    \n # # #  \n  ###   \n # # #  \n   #    \n        \n        \n',
    'Z': ' #####  \n     #  \n    #   \n   #    \n  #     \n #      \n #####  \n        \n',
    ',': '        \n        \n        \n        \n        \n  ##    \n  #     \n #      \n',
    'n': '        \n        \n # ###  \n ##   # \n #    # \n #    # \n #    # \n        \n',
    ';': '        \n  ##    \n  ##    \n        \n        \n  ##    \n  #     \n #      \n',
    ']': ' ###    \n   #    \n   #    \n   #    \n   #    \n   #    \n ###    \n        \n',
    'N': ' #    # \n ##   # \n # #  # \n #  # # \n #   ## \n #    # \n #    # \n        \n',
    '%': ' #      \n# #  #  \n #  #   \n   #    \n  #  #  \n #  # # \n     #  \n        \n',
    'B': ' #####  \n #    # \n #    # \n #####  \n #    # \n #    # \n #####  \n        \n',
    '7': ' #####  \n     #  \n     #  \n    #   \n    #   \n   #    \n   #    \n        \n',
    'x': '        \n        \n #   #  \n  # #   \n   #    \n  # #   \n #   #  \n        \n',
    '<': '        \n     ## \n   ##   \n ##     \n   ##   \n     ## \n        \n        \n',
    '&': '  ###   \n #      \n  #     \n  ##    \n #  # # \n #   #  \n  ### # \n        \n',
    'D': ' ####   \n #   #  \n #    # \n #    # \n #    # \n #   #  \n ####   \n        \n',
    '?': '  ###   \n #   #  \n     #  \n    #   \n   #    \n        \n   #    \n        \n',
    't': '   #    \n   #    \n #####  \n   #    \n   #    \n   #    \n    ### \n        \n',
    '(': '    #   \n   #    \n  #     \n  #     \n  #     \n   #    \n    #   \n        \n',
    'q': '        \n        \n  ##### \n #    # \n #    # \n #    # \n  ##### \n      # \n',
    'T': ' #####  \n   #    \n   #    \n   #    \n   #    \n   #    \n   #    \n        \n',
    '.': '        \n        \n        \n        \n        \n  ##    \n  ##    \n        \n',
    'r': '        \n        \n # ###  \n ##     \n #      \n #      \n #      \n        \n',
    '4': '   ##   \n   ##   \n  # #   \n  # #   \n #####  \n    #   \n   ###  \n        \n',
    'P': ' #####  \n #    # \n #    # \n #####  \n #      \n #      \n #      \n        \n',
    'h': ' #      \n #      \n #####  \n #    # \n #    # \n #    # \n #    # \n        \n',
    'k': ' #      \n #      \n #   #  \n #  #   \n ###    \n #  #   \n #   #  \n        \n',
    'z': '        \n        \n #####  \n    #   \n   #    \n  #     \n #####  \n        \n',
    'f': '   ###  \n  #     \n ####   \n  #     \n  #     \n  #     \n  #     \n        \n',
    ':': '        \n  ##    \n  ##    \n        \n        \n  ##    \n  ##    \n        \n',
    'I': ' #####  \n   #    \n   #    \n   #    \n   #    \n   #    \n #####  \n        \n',
    'F': ' ###### \n #      \n #      \n ####   \n #      \n #      \n #      \n        \n',
    'u': '        \n        \n #    # \n #    # \n #    # \n #   ## \n  ### # \n        \n',
    'X': ' #   #  \n #   #  \n  # #   \n   #    \n  # #   \n #   #  \n #   #  \n        \n',
    'W': ' #    # \n #    # \n #    # \n #    # \n # ## # \n ##  ## \n #    # \n        \n',
    'V': '##   ## \n #   #  \n #   #  \n  # #   \n  # #   \n   #    \n   #    \n        \n',
    'H': ' #    # \n #    # \n #    # \n ###### \n #    # \n #    # \n #    # \n        \n',
    '5': ' #####  \n #      \n #      \n ####   \n     #  \n     #  \n ####   \n        \n',
    '{': '    #   \n   #    \n   #    \n  #     \n   #    \n   #    \n    #   \n        \n',
    '-': '        \n        \n        \n ###### \n        \n        \n        \n        \n',
    'm': '        \n        \n ## #   \n # # #  \n # # #  \n # # #  \n #   #  \n        \n',
    '$': '   #    \n  ####  \n # #    \n  ###   \n   # #  \n ####   \n   #    \n        \n',
    '"': '  # #   \n  # #   \n  # #   \n        \n        \n        \n        \n        \n',
    '[': '   ###  \n   #    \n   #    \n   #    \n   #    \n   #    \n   ###  \n        \n',
    'o': '        \n        \n  ####  \n #    # \n #    # \n #    # \n  ####  \n        \n',
    '1': '   #    \n  ##    \n   #    \n   #    \n   #    \n   #    \n   #    \n        \n',
    'b': ' #      \n #      \n #####  \n #    # \n #    # \n #    # \n #####  \n        \n',
    '0': '  ###   \n #   #  \n #   #  \n #   #  \n #   #  \n #   #  \n  ###   \n        \n'}

clr8x8_dic = {
    'j': '      #  \n         \n   ####  \n      #  \n      #  \n      #  \n      #  \n  ####   \n',
    'A': '    #    \n    #    \n   ###   \n   # #   \n  #####  \n  #   #  \n ##   ## \n         \n',
    '@': '   ###   \n  #   #  \n #  #  # \n # # # # \n #  # #  \n  #      \n   ###   \n         \n',
    '2': '  ####   \n #    #  \n     #   \n    #    \n   #     \n  #      \n ######  \n         \n',
    'K': ' #    #  \n #   #   \n #  #    \n ###     \n #  #    \n #   #   \n #    #  \n         \n',
    'v': '         \n         \n ##   ## \n  #   #  \n   # #   \n   # #   \n    #    \n         \n',
    'S': '  #####  \n #     # \n #       \n  #####  \n       # \n #     # \n  #####  \n         \n',
    'Y': ' #     # \n  #   #  \n   # #   \n    #    \n    #    \n    #    \n    #    \n         \n',
    '+': '    #    \n    #    \n    #    \n ####### \n    #    \n    #    \n    #    \n         \n',
    'U': ' #     # \n #     # \n #     # \n #     # \n #     # \n #     # \n  #####  \n         \n',
    ')': '   #     \n    #    \n     #   \n     #   \n     #   \n    #    \n   #     \n         \n',
    'G': '   ####  \n  #    # \n #       \n #   ### \n #     # \n  #    # \n   ##### \n         \n',
    'c': '         \n         \n  #####  \n #       \n #       \n #       \n  #####  \n         \n',
    '8': '  ####   \n #    #  \n #    #  \n  ####   \n #    #  \n #    #  \n  ####   \n         \n',
    '\\': '  #      \n  #      \n   #     \n   #     \n    #    \n    #    \n     #   \n     #   \n',
    'y': '         \n         \n #    #  \n #    #  \n #    #  \n  #####  \n      #  \n  ####   \n',
    'g': '         \n         \n  ###### \n #     # \n #     # \n  ###### \n       # \n  #####  \n',
    'L': ' #       \n #       \n #       \n #       \n #       \n #       \n ######  \n         \n',
    '~': '  ##   # \n #  #  # \n #   ##  \n         \n         \n         \n         \n         \n',
    '|': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    's': '         \n         \n  #####  \n #       \n  ####   \n      #  \n #####   \n         \n',
    'R': ' ######  \n #     # \n #     # \n ######  \n #   #   \n #    #  \n #     # \n         \n',
    'O': '   ###   \n  #   #  \n #     # \n #     # \n #     # \n  #   #  \n   ###   \n         \n',
    'J': '    ###  \n      #  \n      #  \n      #  \n #    #  \n #    #  \n  ####   \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n ####### \n',
    '#': '   # #   \n   # #   \n  #####  \n   # #   \n  #####  \n   # #   \n   # #   \n         \n',
    'w': '         \n         \n #     # \n #  #  # \n #  #  # \n #  #  # \n  ## ##  \n         \n',
    '6': '   ###   \n  #      \n #       \n #####   \n #    #  \n #    #  \n  ####   \n         \n',
    '}': '   #     \n    #    \n    #    \n     #   \n    #    \n    #    \n   #     \n         \n',
    'E': ' ####### \n #       \n #       \n #####   \n #       \n #       \n ####### \n         \n',
    '`': '   ##    \n    #    \n     #   \n         \n         \n         \n         \n         \n',
    'i': '    #    \n         \n  ###    \n    #    \n    #    \n    #    \n  #####  \n         \n',
    '3': '  ####   \n #    #  \n      #  \n   ###   \n      #  \n #    #  \n  ####   \n         \n',
    'e': '         \n         \n  #####  \n #     # \n ####### \n #       \n  #####  \n         \n',
    '!': '    #    \n    #    \n    #    \n    #    \n    #    \n         \n    #    \n         \n',
    "'": '    ##   \n    #    \n   #     \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n ######  \n #     # \n #     # \n #     # \n ######  \n #       \n',
    'M': ' #     # \n ##   ## \n # # # # \n #  #  # \n #     # \n #     # \n #     # \n         \n',
    '>': '         \n ##      \n   ##    \n     ##  \n   ##    \n ##      \n         \n         \n',
    'd': '       # \n       # \n  ###### \n #     # \n #     # \n #     # \n  ###### \n         \n',
    'C': '   ####  \n  #    # \n #       \n #       \n #       \n  #    # \n   ####  \n         \n',
    '=': '         \n         \n ####### \n         \n         \n ####### \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '  ####   \n #    #  \n #    #  \n  #####  \n      #  \n     #   \n  ###    \n         \n',
    '/': '     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n  #      \n  #      \n',
    'a': '         \n         \n  ###### \n #     # \n #     # \n #    ## \n  #### # \n         \n',
    '^': '    #    \n   # #   \n  #   #  \n         \n         \n         \n         \n         \n',
    'Q': '   ###   \n  #   #  \n #     # \n #     # \n #     # \n  #   #  \n   ###   \n     ### \n',
    'l': '   ##    \n    #    \n    #    \n    #    \n    #    \n    #    \n   ###   \n         \n',
    '*': '    #    \n    #    \n ## # ## \n   ###   \n    #    \n   # #   \n  #   #  \n         \n',
    'Z': ' ####### \n      #  \n     #   \n    #    \n   #     \n  #      \n ####### \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   #     \n  #      \n',
    'n': '         \n         \n # ####  \n ##    # \n #     # \n #     # \n #     # \n         \n',
    ';': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   #     \n  #      \n',
    ']': '  ###    \n    #    \n    #    \n    #    \n    #    \n    #    \n  ###    \n         \n',
    'N': ' #     # \n ##    # \n # #   # \n #  #  # \n #   # # \n #    ## \n #     # \n         \n',
    '%': '  #   #  \n # # #   \n  #  #   \n    #    \n   #  #  \n   # # # \n  #   #  \n         \n',
    'B': ' ######  \n #     # \n #     # \n ######  \n #     # \n #     # \n ######  \n         \n',
    '7': ' ######  \n      #  \n     #   \n     #   \n    #    \n    #    \n   #     \n         \n',
    'x': '         \n         \n ##   ## \n   # #   \n    #    \n   # #   \n ##   ## \n         \n',
    '<': '         \n     ##  \n   ##    \n ##      \n   ##    \n     ##  \n         \n         \n',
    '&': '  ###    \n #       \n  #      \n  ##     \n #  # #  \n #   #   \n  ### #  \n         \n',
    'D': ' #####   \n #    #  \n #     # \n #     # \n #     # \n #    #  \n #####   \n         \n',
    '?': '   ###   \n  #   #  \n      #  \n     #   \n    #    \n         \n    #    \n         \n',
    't': '   #     \n   #     \n ######  \n   #     \n   #     \n   #     \n    ###  \n         \n',
    '(': '     #   \n    #    \n   #     \n   #     \n   #     \n    #    \n     #   \n         \n',
    'q': '         \n         \n  ###### \n #     # \n #     # \n #     # \n  ###### \n       # \n',
    'T': ' ####### \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'r': '         \n         \n  # ###  \n  ##     \n  #      \n  #      \n  #      \n         \n',
    '4': '     #   \n    ##   \n   # #   \n  #  #   \n ######  \n     #   \n    ###  \n         \n',
    'P': ' ######  \n #     # \n #     # \n ######  \n #       \n #       \n #       \n         \n',
    'h': ' #       \n #       \n ######  \n #     # \n #     # \n #     # \n #     # \n         \n',
    'k': ' #       \n #       \n #   ##  \n #  #    \n ###     \n #  #    \n #   ##  \n         \n',
    'z': '         \n         \n ######  \n     #   \n   ##    \n  #      \n ######  \n         \n',
    'f': '   ####  \n  #      \n ####    \n  #      \n  #      \n  #      \n  #      \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n',
    'I': '  #####  \n    #    \n    #    \n    #    \n    #    \n    #    \n  #####  \n         \n',
    'F': ' ####### \n #       \n #       \n #####   \n #       \n #       \n #       \n         \n',
    'u': '         \n         \n #     # \n #     # \n #     # \n #    ## \n  #### # \n         \n',
    'X': ' #     # \n  #   #  \n   # #   \n    #    \n   # #   \n  #   #  \n #     # \n         \n',
    'W': ' #     # \n #     # \n #     # \n #  #  # \n # # # # \n ##   ## \n #     # \n         \n',
    'V': ' ##   ## \n  #   #  \n  #   #  \n   # #   \n   # #   \n    #    \n    #    \n         \n',
    'H': ' #     # \n #     # \n #     # \n ####### \n #     # \n #     # \n #     # \n         \n',
    '5': ' ######  \n #       \n #       \n #####   \n      #  \n      #  \n #####   \n         \n',
    '{': '     #   \n    #    \n    #    \n   #     \n    #    \n    #    \n     #   \n         \n',
    '-': '         \n         \n         \n ####### \n         \n         \n         \n         \n',
    'm': '         \n         \n ### ##  \n #  #  # \n #  #  # \n #  #  # \n #     # \n         \n',
    '$': '    #    \n   ####  \n  # #    \n   ###   \n    # #  \n  ####   \n    #    \n         \n',
    '"': '   # #   \n   # #   \n   # #   \n         \n         \n         \n         \n         \n',
    '[': '    ###  \n    #    \n    #    \n    #    \n    #    \n    #    \n    ###  \n         \n',
    'o': '         \n         \n  #####  \n #     # \n #     # \n #     # \n  #####  \n         \n',
    '1': '    #    \n   ##    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    'b': ' #       \n #       \n ######  \n #     # \n #     # \n #     # \n ######  \n         \n',
    '0': '  ####   \n #    #  \n #    #  \n #    #  \n #    #  \n #    #  \n  ####   \n         \n'}

clr8x10_dic = {
    'j': '      #  \n      #  \n         \n   ####  \n      #  \n      #  \n      #  \n      #  \n      #  \n  ####   \n',
    'A': '         \n    #    \n    #    \n   ###   \n   # #   \n  #####  \n  #   #  \n ##   ## \n         \n         \n',
    '@': '         \n   ###   \n  #   #  \n #  #  # \n # # # # \n #  # #  \n  #      \n   ###   \n         \n         \n',
    '2': '  ####   \n #    #  \n      #  \n     #   \n    #    \n   #     \n  #      \n ######  \n         \n         \n',
    'K': '         \n #    #  \n #   #   \n #  #    \n ###     \n #  #    \n #   #   \n #    #  \n         \n         \n',
    'v': '         \n         \n         \n ##   ## \n  #   #  \n   # #   \n   # #   \n    #    \n         \n         \n',
    'S': '         \n  #####  \n #     # \n #       \n  #####  \n       # \n #     # \n  #####  \n         \n         \n',
    'Y': '         \n #     # \n  #   #  \n   # #   \n    #    \n    #    \n    #    \n    #    \n         \n         \n',
    '+': '         \n    #    \n    #    \n    #    \n ####### \n    #    \n    #    \n    #    \n         \n         \n',
    'U': '         \n #     # \n #     # \n #     # \n #     # \n #     # \n #     # \n  #####  \n         \n         \n',
    ')': '   #     \n    #    \n    #    \n     #   \n     #   \n     #   \n    #    \n    #    \n   #     \n         \n',
    'G': '         \n   ####  \n  #    # \n #       \n #   ### \n #     # \n  #    # \n   ##### \n         \n         \n',
    'c': '         \n         \n         \n  #####  \n #       \n #       \n #       \n  #####  \n         \n         \n',
    '8': '  ####   \n #    #  \n #    #  \n  ####   \n #    #  \n #    #  \n #    #  \n  ####   \n         \n         \n',
    '\\': '  #      \n  #      \n   #     \n   #     \n    #    \n    #    \n     #   \n     #   \n      #  \n      #  \n',
    'y': '         \n         \n         \n #    #  \n #    #  \n #    #  \n #    #  \n  #####  \n      #  \n  ####   \n',
    'g': '         \n         \n         \n  ###### \n #     # \n #     # \n #     # \n  ###### \n       # \n  #####  \n',
    'L': '         \n #       \n #       \n #       \n #       \n #       \n #       \n ######  \n         \n         \n',
    '~': '         \n  ##   # \n #  #  # \n #   ##  \n         \n         \n         \n         \n         \n         \n',
    '|': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    's': '         \n         \n         \n  #####  \n #       \n  ####   \n      #  \n #####   \n         \n         \n',
    'R': '         \n ######  \n #     # \n #     # \n ######  \n #   #   \n #    #  \n #     # \n         \n         \n',
    'O': '         \n   ###   \n  #   #  \n #     # \n #     # \n #     # \n  #   #  \n   ###   \n         \n         \n',
    'J': '         \n    ###  \n      #  \n      #  \n      #  \n #    #  \n #    #  \n  ####   \n         \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n ####### \n         \n',
    '#': '  #  #   \n  #  #   \n ######  \n  #  #   \n  #  #   \n ######  \n  #  #   \n  #  #   \n         \n         \n',
    'w': '         \n         \n         \n #     # \n #  #  # \n #  #  # \n #  #  # \n  ## ##  \n         \n         \n',
    '6': '   ###   \n  #      \n #       \n #####   \n #    #  \n #    #  \n #    #  \n  ####   \n         \n         \n',
    '}': '   #     \n    #    \n    #    \n    #    \n     #   \n    #    \n    #    \n    #    \n   #     \n         \n',
    'E': '         \n ####### \n #       \n #       \n #####   \n #       \n #       \n ####### \n         \n         \n',
    '`': '   ##    \n    #    \n     #   \n         \n         \n         \n         \n         \n         \n         \n',
    'i': '    #    \n    #    \n         \n  ###    \n    #    \n    #    \n    #    \n  #####  \n         \n         \n',
    '3': '  ####   \n #    #  \n      #  \n   ###   \n      #  \n      #  \n #    #  \n  ####   \n         \n         \n',
    'e': '         \n         \n         \n  #####  \n #     # \n ####### \n #       \n  #####  \n         \n         \n',
    '!': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n    #    \n         \n         \n',
    "'": '    ##   \n    #    \n   #     \n         \n         \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n         \n ######  \n #     # \n #     # \n #     # \n ######  \n #       \n #       \n',
    'M': '         \n #     # \n ##   ## \n # # # # \n #  #  # \n #     # \n #     # \n #     # \n         \n         \n',
    '>': '         \n         \n ##      \n   ##    \n     ##  \n   ##    \n ##      \n         \n         \n         \n',
    'd': '       # \n       # \n       # \n  ###### \n #     # \n #     # \n #     # \n  ###### \n         \n         \n',
    'C': '         \n   ####  \n  #    # \n #       \n #       \n #       \n  #    # \n   ####  \n         \n         \n',
    '=': '         \n         \n         \n ####### \n         \n         \n ####### \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '  ####   \n #    #  \n #    #  \n #    #  \n  #####  \n      #  \n     #   \n  ###    \n         \n         \n',
    '/': '      #  \n      #  \n     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n  #      \n  #      \n',
    'a': '         \n         \n         \n  ###### \n #     # \n #     # \n #    ## \n  #### # \n         \n         \n',
    '^': '    #    \n   # #   \n  #   #  \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '         \n   ###   \n  #   #  \n #     # \n #     # \n #     # \n  #   #  \n   ###   \n     ### \n         \n',
    'l': '   ##    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n   ###   \n         \n         \n',
    '*': '         \n    #    \n    #    \n ## # ## \n   ###   \n    #    \n   # #   \n  #   #  \n         \n         \n',
    'Z': '         \n ####### \n      #  \n     #   \n    #    \n   #     \n  #      \n ####### \n         \n         \n',
    ',': '         \n         \n         \n         \n         \n         \n   ##    \n   #     \n  #      \n         \n',
    'n': '         \n         \n         \n # ####  \n ##    # \n #     # \n #     # \n #     # \n         \n         \n',
    ';': '         \n         \n   ##    \n   ##    \n         \n         \n   ##    \n   #     \n  #      \n         \n',
    ']': '  ###    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n  ###    \n         \n',
    'N': '         \n #     # \n ##    # \n # #   # \n #  #  # \n #   # # \n #    ## \n #     # \n         \n         \n',
    '%': '         \n  #   #  \n # # #   \n  #  #   \n    #    \n   #  #  \n   # # # \n  #   #  \n         \n         \n',
    'B': '         \n ######  \n #     # \n #     # \n ######  \n #     # \n #     # \n ######  \n         \n         \n',
    '7': ' ######  \n #    #  \n     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n         \n         \n',
    'x': '         \n         \n         \n ##   ## \n   # #   \n    #    \n   # #   \n ##   ## \n         \n         \n',
    '<': '         \n         \n     ##  \n   ##    \n ##      \n   ##    \n     ##  \n         \n         \n         \n',
    '&': '         \n  ###    \n #       \n  #      \n  ##     \n #  # #  \n #   #   \n  ### #  \n         \n         \n',
    'D': '         \n #####   \n #    #  \n #     # \n #     # \n #     # \n #    #  \n #####   \n         \n         \n',
    '?': '  ####   \n #    #  \n      #  \n     #   \n    #    \n    #    \n         \n    #    \n         \n         \n',
    't': '   #     \n   #     \n   #     \n ######  \n   #     \n   #     \n   #     \n    ###  \n         \n         \n',
    '(': '     #   \n    #    \n    #    \n   #     \n   #     \n   #     \n    #    \n    #    \n     #   \n         \n',
    'q': '         \n         \n         \n  ###### \n #     # \n #     # \n #     # \n  ###### \n       # \n       # \n',
    'T': '         \n ####### \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n         \n',
    'r': '         \n         \n         \n  # ###  \n  ##     \n  #      \n  #      \n  #      \n         \n         \n',
    '4': '    ##   \n    ##   \n   # #   \n   # #   \n  #  #   \n ######  \n     #   \n    ###  \n         \n         \n',
    'P': '         \n ######  \n #     # \n #     # \n ######  \n #       \n #       \n #       \n         \n         \n',
    'h': ' #       \n #       \n #       \n ######  \n #     # \n #     # \n #     # \n #     # \n         \n         \n',
    'k': ' #       \n #       \n #       \n #   ##  \n #  #    \n ###     \n #  #    \n #   ##  \n         \n         \n',
    'z': '         \n         \n         \n ######  \n     #   \n   ##    \n  #      \n ######  \n         \n         \n',
    'f': '   ####  \n  #      \n  #      \n ####    \n  #      \n  #      \n  #      \n  #      \n         \n         \n',
    ':': '         \n         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n         \n',
    'I': '         \n  #####  \n    #    \n    #    \n    #    \n    #    \n    #    \n  #####  \n         \n         \n',
    'F': '         \n ####### \n #       \n #       \n #####   \n #       \n #       \n #       \n         \n         \n',
    'u': '         \n         \n         \n #     # \n #     # \n #     # \n #    ## \n  #### # \n         \n         \n',
    'X': '         \n #     # \n  #   #  \n   # #   \n    #    \n   # #   \n  #   #  \n #     # \n         \n         \n',
    'W': '         \n #     # \n #     # \n #     # \n #  #  # \n # # # # \n ##   ## \n #     # \n         \n         \n',
    'V': '         \n ##   ## \n  #   #  \n  #   #  \n   # #   \n   # #   \n    #    \n    #    \n         \n         \n',
    'H': '         \n #     # \n #     # \n #     # \n ####### \n #     # \n #     # \n #     # \n         \n         \n',
    '5': ' ######  \n #       \n #       \n #####   \n      #  \n      #  \n #    #  \n  ####   \n         \n         \n',
    '{': '     #   \n    #    \n    #    \n    #    \n   #     \n    #    \n    #    \n    #    \n     #   \n         \n',
    '-': '         \n         \n         \n         \n ####### \n         \n         \n         \n         \n         \n',
    'm': '         \n         \n         \n ### ##  \n #  #  # \n #  #  # \n #  #  # \n #     # \n         \n         \n',
    '$': '         \n    #    \n   ####  \n  # #    \n   ###   \n    # #  \n  ####   \n    #    \n         \n         \n',
    '"': '   # #   \n   # #   \n   # #   \n         \n         \n         \n         \n         \n         \n         \n',
    '[': '    ###  \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    ###  \n         \n',
    'o': '         \n         \n         \n  #####  \n #     # \n #     # \n #     # \n  #####  \n         \n         \n',
    '1': '    #    \n   ##    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n         \n',
    'b': ' #       \n #       \n #       \n ######  \n #     # \n #     # \n #     # \n ######  \n         \n         \n',
    '0': '  ####   \n #    #  \n #    #  \n #    #  \n #    #  \n #    #  \n #    #  \n  ####   \n         \n         \n'}

coil_cop_dic = {
    'j': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'A': '  ###    \n ## ##   \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    '@': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '2': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'K': '### ###  \n ## ##   \n ####    \n ###     \n ####    \n ## ##   \n### ###  \n         \n',
    'v': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'S': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    'Y': '###  ### \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '+': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'U': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    ')': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'G': ' #####   \n##   ##  \n##       \n## ####  \n##   ##  \n##   ##  \n #####   \n         \n',
    'c': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '8': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'g': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'L': '####     \n ##      \n ##      \n ##      \n ##      \n ##  ##  \n#######  \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    's': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'R': '######   \n ##  ##  \n ##  ##  \n #####   \n ## ##   \n ## ##   \n#### ##  \n         \n',
    'O': ' #####   \n### ###  \n##   ##  \n##   ##  \n##   ##  \n### ###  \n #####   \n         \n',
    'J': '     ##  \n     ##  \n     ##  \n     ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '#': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'w': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'E': '#######  \n ##   #  \n ##      \n ####    \n ##      \n ##   #  \n#######  \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'i': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '3': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'e': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '!': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '         \n         \n         \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'M': '##   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n### ###  \n         \n',
    '>': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'd': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'C': '  ####   \n ##  ##  \n##       \n##       \n##       \n ##  ##  \n  ####   \n         \n',
    '=': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '/': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'a': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '^': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '  ###    \n ## ##   \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ####   \n     ##  \n',
    'l': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '*': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Z': '#######  \n##  ##   \n   ##    \n  ##     \n ##      \n##   ##  \n#######  \n         \n',
    ',': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'n': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ';': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ']': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '##   ##  \n###  ##  \n#### ##  \n#######  \n## ####  \n##  ###  \n##   ##  \n         \n',
    '%': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'B': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    '7': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'x': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '<': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '&': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'D': '#####    \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n#####    \n         \n',
    '?': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '(': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'q': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'T': '######## \n## ## ## \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '4': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'P': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    'h': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'f': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ':': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'I': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'F': '#######  \n ##   #  \n ##      \n ####    \n ##      \n ##      \n####     \n         \n',
    'u': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'X': '###  ##  \n###  ##  \n #####   \n  ###    \n #####   \n##  ###  \n##  ###  \n         \n',
    'W': '##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   ##  \n         \n',
    'V': '##   ##  \n##   ##  \n##   ##  \n ## ##   \n ## ##   \n  ###    \n  ###    \n         \n',
    'H': ' ##  ##  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    '5': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '-': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'm': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '[': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'o': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '1': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'b': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '0': '         \n         \n         \n         \n         \n         \n         \n         \n'}
contouring1_dic = {
    'a': 'ⓐ',
    'b': 'ⓑ',
    'c': 'ⓒ',
    'd': 'ⓓ',
    'e': 'ⓔ',
    'f': 'ⓕ',
    'g': 'ⓖ',
    'h': 'ⓗ',
    'i': 'ⓘ',
    'j': 'ⓙ',
    'k': 'ⓚ',
    'l': 'ⓛ',
    'm': 'ⓜ',
    'n': 'ⓝ',
    'o': 'ⓞ',
    'p': 'ⓟ',
    'q': 'ⓠ',
    'r': 'ⓡ',
    's': 'ⓢ',
    't': 'ⓣ',
    'u': 'ⓤ',
    'v': 'ⓥ',
    'w': 'ⓦ',
    'x': 'ⓧ',
    'y': 'ⓨ',
    'z': 'ⓩ',
    'A': 'Ⓐ',
    'B': 'Ⓑ',
    'C': 'Ⓒ',
    'D': 'Ⓓ',
    'E': 'Ⓔ',
    'F': 'Ⓕ',
    'G': 'Ⓖ',
    'H': 'Ⓗ',
    'I': 'Ⓘ',
    'J': 'Ⓙ',
    'K': 'Ⓚ',
    'L': 'Ⓛ',
    'M': 'Ⓜ',
    'N': 'Ⓝ',
    'O': 'Ⓞ',
    'P': 'Ⓟ',
    'Q': 'Ⓠ',
    'R': 'Ⓡ',
    'S': 'Ⓢ',
    'T': 'Ⓣ',
    'U': 'Ⓤ',
    'V': 'Ⓥ',
    'W': 'Ⓦ',
    'X': 'Ⓧ',
    'Y': 'Ⓨ',
    'Z': 'Ⓩ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '⊛',
    '+': '⊕',
    ',': ',',
    '-': '⊝',
    '.': '⨀',
    '/': '⊘',
    ':': ':',
    ';': ';',
    '<': '⧀',
    '=': '⊜',
    '>': '⧁',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '⦸',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '⦶',
    '}': '}',
    '~': '~',
    '0': '⓪',
    '1': '①',
    '2': '②',
    '3': '③',
    '4': '④',
    '5': '⑤',
    '6': '⑥',
    '7': '⑦',
    '8': '⑧',
    '9': '⑨',
    ' ': ' '}
contouring2_dic = {
    'a': '⒜',
    'b': '⒝',
    'c': '⒞',
    'd': '⒟',
    'e': '⒠',
    'f': '⒡',
    'g': '⒢',
    'h': '⒣',
    'i': '⒤',
    'j': '⒥',
    'k': '⒦',
    'l': '⒧',
    'm': '⒨',
    'n': '⒩',
    'o': '⒪',
    'p': '⒫',
    'q': '⒬',
    'r': '⒭',
    's': '⒮',
    't': '⒯',
    'u': '⒰',
    'v': '⒱',
    'w': '⒲',
    'x': '⒳',
    'y': '⒴',
    'z': '⒵',
    'A': '⒜',
    'B': '⒝',
    'C': '⒞',
    'D': '⒟',
    'E': '⒠',
    'F': '⒡',
    'G': '⒢',
    'H': '⒣',
    'I': '⒤',
    'J': '⒥',
    'K': '⒦',
    'L': '⒧',
    'M': '⒨',
    'N': '⒩',
    'O': '⒪',
    'P': '⒫',
    'Q': '⒬',
    'R': '⒭',
    'S': '⒮',
    'T': '⒯',
    'U': '⒰',
    'V': '⒱',
    'W': '⒲',
    'X': '⒳',
    'Y': '⒴',
    'Z': '⒵',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '㈩',
    ',': ',',
    '-': '㈠',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '㈡',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '⒪',
    '1': '⑴',
    '2': '⑵',
    '3': '⑶',
    '4': '⑷',
    '5': '⑸',
    '6': '⑹',
    '7': '⑺',
    '8': '⑻',
    '9': '⑼',
    ' ': ' '}

com_sen_dic = {
    'j': '   ####  \n    ##   \n    ##   \n    ##   \n    ##   \n##  ##   \n ####    \n         \n',
    'A': '         \n         \n  ####   \n     ##  \n  #####  \n ##  ##  \n  #####  \n         \n',
    '@': '######## \n#  ##  # \n##    ## \n#  ##  # \n##    ## \n#  ##  # \n######## \n         \n',
    '2': ' #####   \n##   ##  \n     ##  \n   ###   \n ###     \n##   ##  \n#######  \n         \n',
    'K': ' ##      \n ##      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n',
    'v': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    'S': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    'Y': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n    ##   \n ####    \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'U': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'G': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n #####   \n',
    'c': '  ####   \n ##  ##  \n##       \n##       \n##       \n ##  ##  \n  ####   \n         \n',
    '8': ' #####   \n##   ##  \n##   ##  \n #####   \n##   ##  \n##   ##  \n #####   \n         \n',
    '\\': '         \n ##      \n  ##     \n   ##    \n    ##   \n     ##  \n      ## \n         \n',
    'y': '##   ##  \n##   ##  \n##   ##  \n #####   \n  ###    \n  ###    \n  ###    \n         \n',
    'g': '  ####   \n ##  ##  \n##       \n##  ###  \n##   ##  \n ##  ##  \n  ####   \n         \n',
    'L': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    's': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    'R': '         \n         \n #####   \n ##  ##  \n ##      \n ##      \n ##      \n         \n',
    'O': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'J': '    ##   \n         \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ###    \n',
    '_': '         \n         \n         \n         \n         \n         \n######## \n         \n',
    '#': '         \n  ##  ## \n######## \n ##  ##  \n######## \n##  ##   \n         \n         \n',
    'w': '##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   ##  \n         \n',
    '6': ' #####   \n##   ##  \n##       \n######   \n##   ##  \n##   ##  \n #####   \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'E': '         \n         \n  ####   \n ##  ##  \n ######  \n ##      \n  #####  \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'i': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    '3': ' #####   \n##   ##  \n     ##  \n  ####   \n     ##  \n##   ##  \n #####   \n         \n',
    'e': '#######  \n ##      \n ##      \n ####    \n ##      \n ##      \n#######  \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    'p': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    'M': '         \n         \n ##  ##  \n ####### \n ####### \n ## # ## \n ##   ## \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'd': '#####    \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n#####    \n         \n',
    'C': '         \n         \n  ####   \n ##      \n ##      \n ##      \n  ####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': ' #####   \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'a': '  ###    \n ## ##   \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '^': '         \n   ##    \n  ####   \n ##  ##  \n         \n         \n         \n         \n',
    'Q': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n     ##  \n',
    'l': '####     \n ##      \n ##      \n ##      \n ##      \n ##      \n#######  \n         \n',
    '*': '         \n ##  ##  \n  ####   \n###  ### \n  ####   \n ##  ##  \n         \n         \n',
    'Z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'n': '##   ##  \n###  ##  \n#### ##  \n## ####  \n##  ###  \n##   ##  \n##   ##  \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'N': '         \n         \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'B': ' ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '7': '#######  \n##   ##  \n    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n         \n',
    'x': '##   ##  \n##   ##  \n ## ##   \n  ###    \n ## ##   \n##   ##  \n##   ##  \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'D': '     ##  \n     ##  \n  #####  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    't': '######   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    'q': ' #####   \n##   ##  \n##   ##  \n##   ##  \n#### ##  \n## ####  \n #####   \n     ##  \n',
    'T': '   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'r': '######   \n##   ##  \n##   ##  \n######   \n#####    \n##  ##   \n##   ##  \n         \n',
    '4': '   ###   \n  ####   \n ## ##   \n##  ##   \n#######  \n    ##   \n    ##   \n         \n',
    'P': '         \n         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n',
    'h': '##   ##  \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'k': '##   ##  \n##  ##   \n## ##    \n####     \n## ##    \n##  ##   \n##   ##  \n         \n',
    'z': '#######  \n     ##  \n    ##   \n  ###    \n ##      \n##       \n#######  \n         \n',
    'f': '#######  \n ##      \n ##      \n ####    \n ##      \n ##      \n####     \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'I': '   ##    \n         \n  ###    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'F': '    ###  \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n         \n',
    'u': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    'W': '         \n         \n ##   ## \n ## # ## \n ####### \n  #####  \n  ## ##  \n         \n',
    'V': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    'H': ' ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    '5': '#######  \n##       \n######   \n     ##  \n     ##  \n##   ##  \n #####   \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'm': '##   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '$': '    ##   \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n  ##     \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'o': ' #####   \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    '1': '  ##     \n  ##     \n ###     \n  ##     \n  ##     \n  ##     \n######   \n         \n',
    'b': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    '0': ' #####   \n##   ##  \n##  ###  \n## ####  \n#### ##  \n###  ##  \n #####   \n         \n'}


druid_dic = {
    'u': '  #####  \n# ####   \n##### #  \n####  #  \n##  ##   \n   ###   \n## #     \n###      \n',
    'T': '         \n######   \n#        \n  ##     \n ###     \n  ##     \n  ##     \n ##      \n',
    'A': '         \n######   \n   ## #  \n  ##  #  \n  #####  \n ##   #  \n ##   #  \n##   ##  \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n ####    \n## # #   \n## #     \n #####   \n   # ##  \n#  # ##  \n #####   \n',
    '0': '         \n  ####   \n ##  ##  \n###  ##  \n###  ##  \n###  ##  \n### ##   \n ####    \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '#        \n     #   \n#   ##   \n#        \n##       \n# #   ## \n####   # \n####     \n',
    'n': '      ## \n     # # \n     ### \n     #   \n  ### ## \n #####   \n######## \n### #### \n',
    'h': '      ## \n      ## \n         \n      ## \n      ## \n      ## \n      ## \n         \n',
    'O': '         \n  ####   \n ##  ##  \n###  ##  \n###  ##  \n###  ##  \n### ##   \n ####    \n',
    '\\': '###      \n ####    \n#   ###  \n## #   # \n## ####  \n# ###    \n ##      \n         \n',
    't': '######   \n  #### # \n # ##### \n #  #### \n  ## ##  \n  ###    \n    # #  \n     ### \n',
    'P': '         \n#######  \n      #  \n ##  ##  \n #####   \n ##      \n ##      \n##       \n',
    '^': '###      \n ####    \n#   ###  \n## #   # \n## ####  \n# ###    \n ##      \n         \n',
    's': '####     \n######   \n#######  \n###### # \n###### # \n##   ##  \n#  #  ## \n ## #### \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '##  ###  \n##     # \n ## #### \n ## #### \n    ###  \n    ##   \n  ####   \n  ####   \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '         \n######   \n     ##  \n ##   #  \n#######  \n ####    \n ## ##   \n###  ##  \n',
    '+': '    #### \n  ### ## \n ### ### \n### #### \n#######  \n ### ### \n# ##   # \n####     \n',
    'Z': '         \n## ####  \n ### ##  \n    ##   \n ####    \n  ##     \n ##      \n#######  \n',
    '1': '         \n ###     \n###      \n   #     \n  ##     \n  ##     \n  ##     \n######   \n',
    'W': '         \n###   #  \n ##   #  \n ## # #  \n ## # #  \n ######  \n ##  ##  \n##    #  \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n       # \n       # \n      ## \n      ## \n     ### \n    #### \n    #### \n',
    'c': '         \n         \n         \n         \n#        \n##       \n ##      \n##       \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n   ##    \n         \n',
    'y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '7': '         \n#######  \n#        \n    ##   \n  ###    \n   ##    \n  ##     \n  ##     \n',
    '4': '         \n    ##   \n   ###   \n  ## #   \n ##      \n#######  \n    ##   \n   ##    \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '    #### \n  ####   \n ##   ## \n#  # ##  \n ### ### \n   ## ## \n     #   \n         \n',
    'U': '         \n##   ##  \n ##   #  \n ##   #  \n ##   #  \n ##   #  \n ##  ##  \n  ####   \n',
    'w': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '         \n #####   \n##  ###  \n ## ##   \n  ###    \n ## ##   \n###  ##  \n #####   \n',
    '>': '#      # \n##    ## \n      ## \n  #  ### \n ## #### \n    #### \n   ##### \n  ###### \n',
    'E': '         \n######   \n     ##  \n ##      \n#######  \n ##      \n ##  ##  \n######   \n',
    'D': '         \n####     \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n####     \n',
    '9': '         \n #####   \n##  ###  \n##  ###  \n ######  \n    ##   \n   ##    \n ###     \n',
    '2': '         \n #####   \n##   ##  \n    ###  \n   ###   \n  ##     \n ##      \n#######  \n',
    'e': '         \n         \n         \n#        \n###      \n#        \n         \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n   ##    \n  ##     \n ##      \n######   \n###   #  \n###  ##  \n #####   \n',
    'm': '    #### \n         \n   ##    \n##  ##   \n##   ##  \n##    ## \n##       \n         \n',
    'v': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '         \n###      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n###   #  \n',
    'F': '         \n#######  \n  #      \n ##      \n#######  \n ##      \n ##      \n##       \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n###   #  \n      #  \n ##   #  \n ######  \n ##   #  \n ##   #  \n ##   #  \n',
    'z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': ' ###  ## \n#     ## \n#### ##  \n#### ##  \n ###     \n  ##     \n  ####   \n  ####   \n',
    'Q': '         \n  ####   \n ##  ##  \n###  ##  \n###  ##  \n###  ##  \n### ##   \n ######  \n',
    '5': '         \n#######  \n         \n##       \n#####    \n   ###   \n##  ###  \n #####   \n',
    '=': '####     \n######   \n######   \n######   \n####     \n# ##     \n##       \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '         \n##    ## \n##   ##  \n##  ##   \n   ##    \n         \n         \n    #### \n',
    'J': '         \n#######  \n   # #   \n  # ##   \n  # ##   \n# # #    \n## ##    \n ###     \n',
    'd': '     ### \n    ###  \n     ### \n       # \n         \n      ## \n     ### \n    ##   \n',
    '*': '         \n         \n  #####  \n###   #  \n##     # \n  #   ## \n  #####  \n         \n',
    'I': '         \n   ##    \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n ##      \n',
    'N': '         \n###  ##  \n ###  #  \n #### #  \n ## # #  \n ## ###  \n ##  ##  \n###   #  \n',
    'L': '         \n###      \n ##      \n ##      \n ##      \n ##      \n #####   \n###  ##  \n',
    'b': '         \n      #  \n      #  \n      ## \n       # \n         \n         \n       # \n',
    'g': '##       \n####     \n ###     \n  ##     \n   #     \n###      \n##       \n#        \n',
    '@': '## ### # \n###### # \n#### # # \n## # ### \n## ### # \n  ## ##  \n  ### #  \n    #### \n',
    '-': '####     \n## ###   \n### ###  \n#### ### \n ####### \n### ###  \n#   ## # \n    #### \n',
    'X': '         \n##    #  \n ##  ##  \n  # ##   \n   ##    \n  ## #   \n ##  ##  \n###   ## \n',
    'j': '         \n ##      \n  ##     \n   ##    \n    ##   \n         \n         \n ####    \n',
    '3': '         \n ######  \n##       \n    ###  \n######   \n    ###  \n##  ###  \n #####   \n',
    'a': '######   \n## ##### \n ####### \n # ###   \n # ###   \n## ###   \n# ####   \n##       \n',
    ']': '   ##    \n   ##    \n   ###   \n   ##### \n    #### \n         \n         \n         \n',
    'f': '  ### \n #### \n#     \n##    \n###   \n##### \n  ### \n   ## \n',
    'o': '##       \n ##      \n###      \n ##      \n## ###   \n  #####  \n######## \n#### ### \n',
    'M': '         \n###   #  \n ### ##  \n ######  \n ## # #  \n ##   #  \n ##   #  \n##   ##  \n',
    '_': '    #### \n  ####   \n ##   ## \n#  # ##  \n ### ### \n   ## ## \n     #   \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'l': ' ####    \n         \n    ##   \n   ##    \n  ##     \n ##      \n         \n         \n',
    'G': '         \n  ####   \n ##  ##  \n###      \n### ###  \n###   #  \n### ###  \n ####    \n',
    'C': '         \n ## ##   \n##  # #  \n#   #    \n#  ##    \n## #     \n###   #  \n #####   \n',
    'V': '         \n###  ##  \n ##   #  \n ##   #  \n ##   #  \n ### ##  \n  ####   \n   ##    \n',
    '<': '  ###### \n  ###### \n  ### ## \n  ### ## \n  ### #  \n    ###  \n    #### \n         \n',
    'i': '#        \n#        \n    #    \n# ###    \n# #      \n# ##     \n# ###    \n         \n',
    ';': '###      \n##       \n##       \n##       \n###      \n###      \n###      \n####     \n',
    'B': '         \n######   \n    # #  \n ## # #  \n######   \n ## # #  \n ## # #  \n######   \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n### ###  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n  ##     \n ##      \n',
    'r': '    #### \n  ###### \n ####### \n# ###### \n# ###### \n ##   ## \n##  #  # \n#### ##  \n'}

e_fist_dic = {
    'u': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'T': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'A': '      # \n    # # \n  # ##  \n  # ##  \n# # ##  \n# # # # \n# # # # \n# # # # \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '0': '  ####   \n ##  ##  \n ## ###  \n ######  \n ### ##  \n ##  ##  \n  ####   \n         \n',
    '"': ' ## ##   \n ## ##   \n ## ##   \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n    ##   \n   ##    \n   ##    \n         \n   ##    \n         \n',
    'n': ' ##  ##  \n ##  ##  \n ### ##  \n ######  \n ## ###  \n ##  ##  \n ##  ##  \n         \n',
    'h': ' ##  ##  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'O': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'P': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '^': '         \n         \n         \n         \n         \n         \n         \n         \n',
    's': '  ####   \n ##  ##  \n ##      \n  ####   \n     ##  \n ##  ##  \n   ###   \n         \n',
    '/': '         \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n         \n',
    'p': ' #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n ##      \n         \n',
    '%': ' #       \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n     ##  \n         \n',
    'R': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '1': '   ##    \n  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'W': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '#': '  ## ##  \n  ## ##  \n ####### \n  ## ##  \n ####### \n   # ##  \n  ## ##  \n         \n',
    ':': '         \n         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n         \n',
    'c': '  ####   \n ##  ##  \n ##      \n ##      \n ##      \n ##  ##  \n  ####   \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n         \n',
    'y': ' ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n         \n',
    '7': ' ######  \n     ##  \n    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n         \n',
    '4': '    ##   \n   ###   \n  ####   \n ## ##   \n ######  \n    ##   \n    ##   \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'U': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'w': ' ##   ## \n ##   ## \n ## # ## \n ## # ## \n ####### \n ### ### \n ##   ## \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '    ##   \n   ##    \n  ##     \n         \n         \n         \n         \n         \n',
    '8': '  ####   \n ##  ##  \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '>': '  ##     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n  ##     \n         \n',
    'E': '      # \n    # # \n  # #   \n  # #   \n# # #   \n# # # # \n# # # # \n# # # # \n',
    'D': ' ## #  # \n ##  #   \n# #  #   \n#  #     \n #       \n         \n         \n         \n',
    '9': '  ####   \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n    ##   \n  ###    \n         \n',
    '2': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'e': ' ######  \n ##      \n ##      \n #####   \n ##      \n ##      \n ######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '   ###   \n  ##     \n ##      \n #####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'm': ' ##   ## \n ### ### \n ####### \n ## # ## \n ## # ## \n ##   ## \n ##   ## \n         \n',
    'v': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'F': ' #       \n         \n         \n         \n         \n         \n #       \n #       \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': ' #       \n #       \n         \n         \n         \n         \n         \n         \n',
    'z': ' ######  \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ## # #  \n ## ##   \n  ## ##  \n         \n',
    'Q': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '5': ' ######  \n ##      \n #####   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': ' ##  ##  \n ## ##   \n ####    \n ###     \n ####    \n ## ##   \n ##  ##  \n         \n',
    'J': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'd': ' ####    \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n ####    \n         \n',
    '*': '         \n   ##    \n ######  \n  ####   \n ######  \n   ##    \n         \n         \n',
    'I': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'L': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'b': ' #####   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n #####   \n         \n',
    'g': '  ####   \n ##  ##  \n ##      \n ## ###  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '@': '  ####   \n ##  ##  \n ## ###  \n ## # #  \n ## ###  \n #       \n  ####   \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'j': '  #####  \n    ##   \n    ##   \n    ##   \n    ##   \n ## ##   \n  ###    \n         \n',
    '3': '  ####   \n ##  ##  \n     ##  \n   ###   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'a': '  ####   \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    ']': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'f': ' ######  \n ##      \n ##      \n #####   \n ##      \n ##      \n ##      \n         \n',
    'o': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'M': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '&': '  ###    \n ## ##   \n ## ##   \n  ###    \n ## ## # \n ##  ##  \n  ### ## \n         \n',
    'x': ' ##  ##  \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n ##  ##  \n         \n',
    'l': ' ##      \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n',
    'G': ' # ## #  \n   ## #  \n   # # # \n     #   \n         \n         \n         \n         \n',
    'C': ' # ## #  \n   ## #  \n   # # # \n     ##  \n       # \n         \n         \n         \n',
    'V': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '<': '    ##   \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ##   \n         \n',
    'i': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    ';': '         \n         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n  ##     \n',
    'B': ' #       \n#  #     \n# #  #   \n ##  #   \n# # #  # \n# # #  # \n ## #  # \n ## #  # \n',
    '$': '    ##   \n  ###### \n ## #    \n  #####  \n    # ## \n ######  \n   ##    \n         \n',
    'Y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': ' #####   \n ##  ##  \n ##  ##  \n #####   \n ## ##   \n ##  ##  \n ##  ##  \n         \n'}

ebbs_1_dic = {
    'u': '         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'T': '         \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n',
    'A': '         \n         \n  ####   \n     ##  \n  #####  \n ##  ##  \n  #####  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    '0': '         \n  ####   \n ##  ##  \n ## ###  \n ### ##  \n ##  ##  \n  ####   \n         \n',
    '"': '         \n ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '         \n  ####   \n ##  ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '         \n ##  ##  \n ### ##  \n ######  \n ## ###  \n ##  ##  \n ##  ##  \n         \n',
    'h': '         \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'O': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '\\': '         \n ##      \n ###     \n  ###    \n   ###   \n    ###  \n     ##  \n         \n',
    't': '         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'P': '         \n         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n         \n',
    's': '         \n  #####  \n ###     \n  ###    \n   ###   \n    ###  \n #####   \n         \n',
    '/': '         \n     ##  \n    ###  \n   ###   \n  ###    \n ###     \n ##      \n         \n',
    'p': '         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n         \n',
    '%': '         \n ##  ##  \n ## ##   \n   ##    \n  ## ##  \n ##  ##  \n         \n         \n',
    'R': '         \n         \n #####   \n ##  ##  \n ##      \n ##      \n ##      \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    '1': '         \n   ##    \n  ###    \n ####    \n   ##    \n   ##    \n ######  \n         \n',
    'W': '         \n         \n ##  ##  \n ##  ##  \n ######  \n ######  \n ##  ##  \n         \n',
    '#': '         \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '         \n  ####   \n ##  ##  \n ##      \n ##      \n ##  ##  \n  ####   \n         \n',
    '!': '         \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n         \n',
    'y': '         \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n         \n',
    '7': '         \n ######  \n ##  ##  \n    ##   \n   ##    \n   ##    \n   ##    \n         \n',
    '4': '         \n   ####  \n  ## ##  \n ##  ##  \n ####### \n     ##  \n     ##  \n         \n',
    '(': '         \n   ##    \n  ##     \n  ##     \n  ##     \n  ##     \n   ##    \n         \n',
    '[': '         \n  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    'w': '         \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n ######  \n ##  ##  \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '         \n    ##   \n   ##    \n  ##     \n         \n         \n         \n         \n',
    '8': '         \n  ####   \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '>': '         \n  ###    \n    ##   \n     ##  \n     ##  \n    ##   \n  ###    \n         \n',
    'E': '         \n         \n  ####   \n ##  ##  \n ######  \n ##      \n  ####   \n         \n',
    'D': '         \n     ##  \n     ##  \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    '9': '         \n  ####   \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n  ####   \n         \n',
    '2': '         \n  ####   \n ##  ##  \n     ##  \n  ####   \n ##      \n ######  \n         \n',
    'e': '         \n ######  \n ##      \n ####    \n ##      \n ##      \n ######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n  ####   \n ##      \n #####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'm': '         \n ##  ##  \n ######  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'v': '         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '         \n   ##    \n    ##   \n    ##   \n    ##   \n    ##   \n   ##    \n         \n',
    'K': '         \n ##      \n ##      \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n',
    'F': '         \n    ###  \n   ##    \n  #####  \n   ##    \n   ##    \n   ##    \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'z': '         \n ######  \n    ###  \n   ##    \n  ##     \n ###     \n ######  \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n    ###  \n         \n',
    'Q': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n     ##  \n',
    '5': '         \n ######  \n ##      \n #####   \n     ##  \n ##  ##  \n  ####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '         \n ##  ##  \n ## ##   \n ####    \n ####    \n ## ##   \n ##  ##  \n         \n',
    'J': '         \n    ##   \n         \n    ##   \n    ##   \n    ##   \n    ##   \n ####    \n',
    'd': '         \n ####    \n ## ##   \n ##  ##  \n ##  ##  \n ## ##   \n ####    \n         \n',
    '*': '         \n ##  ##  \n  ####   \n ######  \n  ####   \n ##  ##  \n         \n         \n',
    'I': '         \n   ##    \n         \n  ###    \n   ##    \n   ##    \n  ####   \n         \n',
    'N': '         \n         \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'L': '         \n  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'b': '         \n #####   \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n #####   \n         \n',
    'g': '         \n  ####   \n ##  ##  \n ##      \n ## ###  \n ##  ##  \n  ####   \n         \n',
    '@': '         \n         \n######## \n#      # \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    'j': '         \n   ####  \n    ##   \n    ##   \n    ##   \n ## ##   \n  ###    \n         \n',
    '3': '         \n ######  \n     ##  \n   ###   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'a': '         \n   ##    \n  ####   \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    ']': '         \n  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '         \n ######  \n ##      \n ####    \n ##      \n ##      \n ##      \n         \n',
    'o': '         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'M': '         \n         \n ##  ##  \n ######  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n######## \n         \n',
    '&': '         \n  ####   \n ##  ##  \n  ####   \n ##  ##  \n ##  #   \n  #####  \n         \n',
    'x': '         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n ##  ##  \n         \n',
    'l': '         \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n',
    'G': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n #####   \n',
    'C': '         \n         \n  ####   \n ##      \n ##      \n ##      \n  ####   \n         \n',
    'V': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    '<': '         \n   ###   \n  ##     \n ##      \n ##      \n  ##     \n   ###   \n         \n',
    'i': '         \n  ####   \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': '         \n ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n    ##   \n ####    \n',
    'r': '         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ## ##   \n ##  ##  \n         \n'}

ebbs_2_dic = {
    'u': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'T': '   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n',
    'A': '         \n         \n  ####   \n     ##  \n  #####  \n ##  ##  \n  #####  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    '0': ' #####   \n##   ##  \n##  ###  \n## # ##  \n###  ##  \n##   ##  \n #####   \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '##   ##  \n###  ##  \n#### ##  \n## ####  \n##  ###  \n##   ##  \n##   ##  \n         \n',
    'h': '##   ##  \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'O': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '\\': '         \n ##      \n  ##     \n   ##    \n    ##   \n     ##  \n      ## \n         \n',
    't': '######   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n         \n',
    'P': '         \n         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n',
    '^': '         \n   ##    \n  ####   \n ##  ##  \n         \n         \n         \n         \n',
    's': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '         \n         \n #####   \n ##  ##  \n ##      \n ##      \n ##      \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    '1': '  ##     \n  ##     \n ###     \n  ##     \n  ##     \n  ##     \n######   \n         \n',
    'W': '         \n         \n ##   ## \n ## # ## \n ####### \n  #####  \n  ## ##  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '  ####   \n ##  ##  \n##       \n##       \n##       \n ##  ##  \n  ####   \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n   ##    \n         \n',
    'y': '##   ##  \n##   ##  \n##   ##  \n #####   \n  ###    \n  ###    \n  ###    \n         \n',
    '7': '#######  \n##   ##  \n    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n         \n',
    '4': '   ###   \n  ####   \n ## ##   \n##  ##   \n#######  \n    ##   \n    ##   \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    'w': '##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   ##  \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': ' #####   \n##   ##  \n##   ##  \n #####   \n##   ##  \n##   ##  \n #####   \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '         \n         \n  ####   \n ##  ##  \n ######  \n ##      \n  #####  \n         \n',
    'D': '     ##  \n     ##  \n  #####  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    '9': ' #####   \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    '2': ' #####   \n##   ##  \n     ##  \n   ###   \n ###     \n##   ##  \n#######  \n         \n',
    'e': '#######  \n ##      \n ##      \n ####    \n ##      \n ##      \n#######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': ' #####   \n##   ##  \n##       \n######   \n##   ##  \n##   ##  \n #####   \n         \n',
    'm': '##   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'v': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': ' ##      \n ##      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n',
    'F': '    ###  \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': ' ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'z': '#######  \n     ##  \n    ##   \n  ###    \n ##      \n##       \n#######  \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '  ###    \n ## ##   \n##   ##  \n##   ##  \n## ####  \n #####   \n   ####  \n         \n',
    'Q': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n     ##  \n',
    '5': '#######  \n##       \n######   \n     ##  \n     ##  \n##   ##  \n #####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '##   ##  \n##  ##   \n## ##    \n####     \n## ##    \n##  ##   \n##   ##  \n         \n',
    'J': '    ##   \n         \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ###    \n',
    'd': '#####    \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n#####    \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': '   ##    \n         \n  ###    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'N': '         \n         \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'L': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'b': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    'g': '  ####   \n ##  ##  \n##       \n##  ###  \n##   ##  \n ##  ##  \n  ####   \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    'j': '   ####  \n    ##   \n    ##   \n    ##   \n    ##   \n##  ##   \n ####    \n         \n',
    '3': ' #####   \n##   ##  \n     ##  \n  ####   \n     ##  \n##   ##  \n #####   \n         \n',
    'a': '  ###    \n ## ##   \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '#######  \n ##      \n ##      \n ####    \n ##      \n ##      \n####     \n         \n',
    'o': '  ###    \n ## ##   \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    'M': '         \n         \n ##  ##  \n ####### \n ####### \n ## # ## \n ##   ## \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '##   ##  \n##   ##  \n ## ##   \n  ###    \n ## ##   \n##   ##  \n##   ##  \n         \n',
    'l': '####     \n ##      \n ##      \n ##      \n ##      \n ##      \n#######  \n         \n',
    'G': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n #####   \n',
    'C': '         \n         \n  ####   \n ##      \n ##      \n ##      \n  ####   \n         \n',
    'V': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': ' ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n    ##   \n ####    \n',
    'r': '######   \n##   ##  \n##   ##  \n######   \n#####    \n##  ##   \n##   ##  \n         \n'}

eca_dic = {
    'u': '         \n ### ### \n ### ### \n ### ### \n ### ### \n ####### \n  ### ## \n         \n',
    'T': '         \n   ###   \n ####### \n   ###   \n   ###   \n   ###   \n    #### \n         \n',
    'A': '         \n         \n  #####  \n     ### \n  ###### \n ### ### \n  ### ## \n         \n',
    ',': '         \n         \n         \n         \n         \n   ###   \n   ###   \n  ###    \n',
    'S': '         \n         \n  ###### \n # #     \n  #####  \n     ### \n ######  \n         \n',
    '0': '         \n  #####  \n ##  ### \n ## #### \n #### ## \n ###  ## \n  #####  \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '         \n  #####  \n ### ### \n    ###  \n   ###   \n         \n   ###   \n         \n',
    'n': '         \n #### ## \n #### ## \n ####### \n ####### \n ### ### \n ### ### \n         \n',
    'h': '         \n ### ### \n ### ### \n ####### \n ### ### \n ### ### \n ### ### \n         \n',
    'O': '         \n         \n  #####  \n ### ### \n ### ### \n ### ### \n  #####  \n         \n',
    '\\': '##       \n####     \n####     \n####     \n####     \n####     \n####     \n####     \n',
    't': '         \n ####### \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n         \n',
    'P': '         \n         \n ## ###  \n ### ### \n ### ### \n ######  \n ###     \n ###     \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    's': '         \n  #####  \n ### ### \n  ###    \n    ###  \n ### ### \n  #####  \n         \n',
    '/': '         \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n ##      \n         \n',
    'p': '         \n ######  \n ### ### \n ### ### \n ######  \n ###     \n ###     \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '         \n         \n ## ###  \n ### ### \n ###     \n ###     \n ###     \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n ####### \n    ###  \n   ###   \n  ###    \n ####### \n         \n',
    '1': '         \n   ###   \n  ####   \n   ###   \n   ###   \n   ###   \n ####### \n         \n',
    'W': '         \n         \n ##   ## \n ## # ## \n ####### \n  #####  \n  ## ##  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ###   \n   ###   \n         \n   ###   \n   ###   \n         \n',
    'c': '         \n  #####  \n ### ### \n ###     \n ###     \n ### ### \n  #####  \n         \n',
    '!': '         \n  #####  \n  #####  \n  #####  \n   ###   \n         \n   ###   \n         \n',
    'y': '         \n ### ### \n ### ### \n  #####  \n   ###   \n   ###   \n   ###   \n         \n',
    '7': '         \n ####### \n     ### \n    ###  \n   ###   \n  ###    \n  ###    \n         \n',
    '4': '         \n    ###  \n   ####  \n  #####  \n ## ###  \n ####### \n    ###  \n         \n',
    '(': '         \n    ###  \n   ###   \n   ##    \n   ##    \n   ###   \n    ###  \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '         \n         \n ### ### \n ### ### \n ### ### \n ### ### \n  ### ## \n         \n',
    'w': '         \n ### ### \n ### ### \n ####### \n ####### \n ### ### \n ##   ## \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '         \n  #####  \n ### ### \n  #####  \n ### ### \n ### ### \n  #####  \n         \n',
    '>': ' ###     \n  ###    \n   ###   \n    ###  \n   ###   \n  ###    \n ###     \n         \n',
    'E': '         \n         \n  #####  \n ### ### \n ####### \n ###     \n  #####  \n         \n',
    'D': '         \n     ### \n     ### \n  ###### \n ### ### \n ### ### \n  ### ## \n         \n',
    '9': '         \n  #####  \n ### ### \n  ###### \n     ### \n    ###  \n  ####   \n         \n',
    '2': '         \n   ####  \n ##  ### \n    ###  \n   ###   \n  ###    \n ####### \n         \n',
    'e': '         \n ####### \n ####    \n ######  \n ####    \n ####    \n ####### \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n  #####  \n ###     \n ######  \n ### ### \n ### ### \n  #####  \n         \n',
    'm': '         \n ##   ## \n # # ### \n ####### \n ####### \n ### ### \n ### ### \n         \n',
    'v': '         \n ### ### \n ### ### \n ### ### \n ### ### \n  #####  \n   ###   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '         \n ###     \n  ###    \n   ##    \n   ##    \n  ###    \n ###     \n         \n',
    'K': '         \n ###     \n ###  ## \n ### ##  \n #####   \n ### ##  \n ###  ## \n         \n',
    'F': '         \n    #### \n   ###   \n  ###### \n   ###   \n   ###   \n   ###   \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n ###     \n ###     \n ######  \n ### ### \n ### ### \n # # ### \n         \n',
    'z': '         \n ####### \n    ###  \n   ###   \n  ###    \n ###     \n ####### \n         \n',
    '.': '         \n         \n         \n         \n         \n  ###    \n  ###    \n         \n',
    'q': '         \n  #####  \n ### ### \n ### ### \n ####### \n ######  \n  ### ## \n         \n',
    'Q': '         \n         \n  ### ## \n ### ### \n ### ### \n  ###### \n     ### \n     ### \n',
    '5': '         \n ####### \n ###     \n ######  \n     ### \n ### ### \n  #####  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '         \n ### ### \n ### ##  \n #####   \n #####   \n ### ##  \n ### ### \n         \n',
    'J': '         \n     ### \n         \n    #### \n     ### \n     ### \n     ### \n  #####  \n',
    'd': '         \n #####   \n ### ##  \n ### ### \n ### ### \n ######  \n #####   \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': '         \n   ###   \n         \n  ####   \n   ###   \n   ###   \n  #####  \n         \n',
    'N': '         \n         \n ## ###  \n ### ### \n ### ### \n ### ### \n ### ### \n         \n',
    'L': '         \n  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n  #####  \n         \n',
    'b': '         \n ######  \n ### ### \n ######  \n ### ### \n ### ### \n ######  \n         \n',
    'g': '         \n  #####  \n ### ### \n ###     \n ### ### \n ### ### \n  ### ## \n         \n',
    '@': '         \n  ####   \n ##  ##  \n ## ###  \n ## ###  \n ##      \n  #####  \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n ### ### \n  #####  \n   ###   \n  #####  \n ### ### \n         \n',
    'j': '         \n     ### \n     ### \n     ### \n     ### \n ### ### \n  #####  \n         \n',
    '3': '         \n ####### \n    ###  \n   ###   \n    ###  \n ##  ### \n  #####  \n         \n',
    'a': '         \n   ###   \n  #####  \n ### ### \n ### ### \n ####### \n ### ### \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '         \n ####### \n ####    \n ######  \n ####    \n ####    \n ####    \n         \n',
    'o': '         \n  #####  \n ### ### \n ### ### \n ### ### \n ####### \n  #####  \n         \n',
    'M': '         \n         \n ##  ##  \n ####### \n ####### \n ## # ## \n ##   ## \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '         \n ### ### \n ### ### \n  #####  \n  #####  \n ### ### \n ### ### \n         \n',
    'l': '         \n ####    \n ####    \n ####    \n ####    \n ####    \n # ##### \n         \n',
    'G': '         \n         \n   ## ## \n ### ### \n ### ### \n  ###### \n     ### \n ######  \n',
    'C': '         \n         \n  #####  \n ### ### \n ###     \n ### ### \n  #####  \n         \n',
    'V': '         \n         \n ### ### \n ### ### \n ### ### \n  #####  \n   ###   \n         \n',
    '<': '    ###  \n   ###   \n  ###    \n ###     \n  ###    \n   ###   \n    ###  \n         \n',
    'i': '         \n ####### \n   ###   \n   ###   \n   ###   \n   ###   \n ####### \n         \n',
    ';': '         \n         \n   ###   \n   ###   \n         \n   ###   \n   ###   \n  ###    \n',
    'B': '         \n ###     \n ###     \n ######  \n ### ### \n ### ### \n ## ###  \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n         \n ### ### \n ### ### \n ### ### \n   ##### \n    ###  \n #####   \n',
    'r': '         \n ######  \n ### ### \n ### ### \n ######  \n ### ### \n ### ### \n         \n'}

faces_of_dic = {
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'T': '         \n ######  \n   ## ## \n   ##    \n   ##    \n   ##    \n   ###   \n    ##   \n',
    'A': '         \n ####### \n ##   ## \n #### ## \n ####### \n ## #### \n ##   ## \n ##   ## \n',
    ',': '#        \n##       \n###      \n####     \n#####    \n         \n         \n         \n',
    'S': '         \n  #####  \n ##  ### \n ##      \n ####### \n      ## \n ###  ## \n  ###### \n',
    '0': '         \n ####### \n ##   ## \n #### ## \n ####### \n ## #### \n ##   ## \n ####### \n',
    '"': '######## \n #   #   \n #   #   \n         \n         \n #   #   \n #   #   \n######## \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '#        \n #       \n  #      \n   #     \n    #    \n##   #   \n ##   #  \n       # \n',
    'h': '## \n## \n## \n## \n## \n## \n## \n## \n',
    'O': '         \n ######  \n ##  ### \n ##   ## \n ##   ## \n ##   ## \n ###  ## \n  ###### \n',
    '\\': '    ###  \n   #     \n  ##     \n#######  \n  ##     \n ##      \n######## \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'P': '         \n ####### \n ##   ## \n ##   ## \n ####### \n ##      \n ##      \n  ##     \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '/': '         \n         \n         \n         \n         \n         \n         \n ######  \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    '%': '         \n         \n         \n######## \n######## \n######## \n######## \n######## \n',
    'R': '         \n ####### \n ##   ## \n ##   ## \n ####### \n ##  ##  \n ##   ## \n  ##  ## \n',
    '+': '         \n         \n         \n    #### \n   ##### \n  ###### \n ####### \n######## \n',
    'Z': '         \n  ###### \n ###  ## \n     ##  \n    ##   \n  ###    \n ### ### \n ######  \n',
    '1': '         \n   ##    \n  ###    \n   ##    \n   ##    \n   ###   \n   ###   \n  ###    \n',
    'W': '         \n  ##  ## \n  ##  ## \n ##   ## \n ## # ## \n ## # ## \n #### ## \n ####### \n',
    '#': '######## \n #   # # \n #   # # \n       # \n       # \n #   # # \n #   # # \n######## \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    '!': '######## \n##   #   \n##   #   \n#        \n#        \n##   #   \n##   #   \n######## \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    '7': '         \n   ##### \n ###  ## \n      ## \n    #### \n      ## \n     ##  \n     ##  \n',
    '4': '         \n  ##  ## \n ###  ## \n ##   ## \n ####### \n      ## \n     ### \n     ##  \n',
    '(': '######## \n######## \n######## \n######## \n######## \n         \n         \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '         \n  ##  ## \n  ##  ## \n ###  ## \n ##   ## \n ##   ## \n ###  ## \n  ###### \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '######## \n ####### \n  ###### \n   ##### \n    #### \n         \n         \n         \n',
    '8': '         \n ######  \n ##  ### \n ##  ### \n ####### \n ##   ## \n ###  ## \n  ###### \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '         \n ######  \n ##  ### \n ##    # \n #####   \n ##  ##  \n ##      \n ####### \n',
    'D': '         \n #####   \n ## #### \n ##  ### \n ##   ## \n ##   ## \n ##   ## \n ######  \n',
    '9': '         \n ######  \n ##  ### \n ##  ### \n ####### \n      ## \n  ##  ## \n  ###### \n',
    '2': '         \n  ###### \n ###  ## \n      ## \n ####### \n ##      \n ##   ## \n ######  \n',
    'e': '##       \n##       \n##       \n##       \n##       \n##       \n##       \n######## \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n ######  \n ##  ### \n ##      \n ####### \n ##   ## \n ###  ## \n  ###### \n',
    'm': '       # \n      #  \n     #   \n    #    \n   #     \n  #      \n #       \n#        \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '######## \n#######  \n######   \n#####    \n####     \n         \n         \n         \n',
    'K': '         \n ##   ## \n ##  ##  \n ## ##   \n ######  \n ##   ## \n ##   ## \n ##  ##  \n',
    'F': '         \n ######  \n ##  ### \n ##    # \n #####   \n ##  ##  \n ##      \n ##      \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n ##   ## \n ##   ## \n ###  ## \n ####### \n ##  ### \n ##   ## \n ##   ## \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    'Q': '         \n ######  \n ##  ##  \n ##  ##  \n ### ##  \n ######  \n ## #### \n #### ## \n',
    '5': '         \n ####### \n ##  ### \n ##      \n ####### \n      ## \n ##   ## \n  ###### \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'J': '         \n    #### \n   ## ## \n      ## \n      ## \n ###  ## \n  ### ## \n   ####  \n',
    'd': '      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n######## \n',
    '*': '       # \n      ## \n     ### \n    #### \n   ##### \n         \n         \n         \n',
    'I': '         \n  ####   \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n',
    'N': '         \n ###  ## \n #### ## \n #### ## \n ## #### \n ##  ### \n ##   ## \n ##  ##  \n',
    'L': '         \n ##      \n ##      \n ##      \n ##      \n ##      \n ##   ## \n ######  \n',
    'b': '######## \n##       \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'g': '##       \n##       \n##       \n##       \n##       \n##       \n##       \n##       \n',
    '@': '#        \n #       \n  #      \n   #     \n    #    \n     #   \n      #  \n       # \n',
    '-': '         \n         \n         \n####     \n#####    \n######   \n#######  \n######## \n',
    'X': '         \n  ##  ## \n ##   ## \n  ## ##  \n  #####  \n   ###   \n  ## ##  \n ### ### \n',
    'j': ' ##    # \n ##   #  \n ##  #   \n ## #    \n ###     \n ##      \n #       \n         \n',
    '3': '         \n   ##### \n ###  ## \n      ## \n   ##### \n   ## ## \n      ## \n ####### \n',
    'a': '       # \n      #  \n     #   \n    #    \n   #     \n  #      \n #       \n#        \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '######## \n         \n         \n         \n         \n         \n         \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'M': '         \n ### ### \n ####### \n ####### \n ## # ## \n ##   ## \n ##   ## \n ##  ##  \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    '&': '         \n         \n         \n#####    \n####     \n###      \n##       \n#        \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    'l': '         \n #       \n ##      \n ###     \n ## #    \n ##  #   \n ##   #  \n ##    # \n',
    'G': '         \n #####   \n ##  ### \n ##      \n ##  ##  \n ##   ## \n ##   ## \n ####### \n',
    'C': '         \n #####   \n ##  ### \n ##      \n ##      \n ##      \n ##  ### \n #####   \n',
    'V': '         \n ##  ##  \n ##  ##  \n ##   ## \n ##   ## \n  ##  ## \n   ## ## \n    #### \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': '         \n ######  \n ##   ## \n #### ## \n ######  \n ## #### \n ##   ## \n ####### \n',
    '$': '         \n         \n         \n   ##### \n    #### \n     ### \n      ## \n       # \n',
    'Y': '         \n ##  ##  \n ##  ##  \n  ##  ## \n  ## ### \n   ###   \n    ##   \n    ##   \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n'}

fair_mea_dic = {
    'u': '######   \n######   \n####   # \n####   # \n##   # # \n##   # # \n   # # # \n   # # # \n',
    'T': '###### # \n ### # # \n ### # # \n ### # # \n ### # # \n ### # # \n ### # # \n # # # # \n',
    'A': '###### # \n## ### # \n## ### # \n## ### # \n###### # \n## ### # \n## ### # \n # # # # \n',
    ',': '# # # # \n    # # \n      # \n#     # \n# #   # \n# #   # \n# #   # \n# #   # \n',
    'S': '###### # \n## ### # \n## # # # \n###### # \n # ### # \n## ### # \n###### # \n # # # # \n',
    '0': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '"': '         \n         \n         \n       # \n       # \n       # \n     # # \n # # # # \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '#   # # \n#     # \n# #   # \n# # # # \n# # # # \n#   #   \n#   #   \n#   #   \n',
    'n': '######## \n######## \n# #####  \n# ###### \n# #####  \n# #####  \n# # ###  \n         \n',
    'h': '  # #   \n  # #   \n  # #   \n  # #   \n  # #   \n  # #   \n  # # # \n# # # # \n',
    'O': '###### # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n###### # \n # # # # \n',
    '\\': ' # ### # \n # ### # \n # ### # \n ##### # \n ### # # \n#### # # \n## # # # \n # # # # \n',
    't': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n         \n',
    'P': '###### # \n## ### # \n## ### # \n## ### # \n###### # \n## # # # \n## # # # \n # # # # \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    's': '######## \n#######  \n#######  \n##### #  \n### ###  \n### ###  \n##### #  \n         \n',
    '/': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'p': '######## \n######## \n#######  \n# ###### \n### ###  \n### ###  \n### ###  \n         \n',
    '%': ' # # # # \n #       \n         \n   # # # \n     # # \n       # \n #       \n # #     \n',
    'R': '###### # \n## ### # \n## ### # \n###### # \n#### # # \n## ### # \n## ### # \n # # # # \n',
    '+': '# # # # \n  # #   \n  #     \n  #     \n  #   # \n  #   # \n  #   # \n  #   # \n',
    'Z': '###### # \n # ### # \n # ### # \n ### # # \n ### # # \n## # # # \n###### # \n # # # # \n',
    '1': '   ##    \n  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'W': '## # # # \n## # ### \n## # ### \n#### ### \n ### ### \n ####### \n # ### # \n # # # # \n',
    '#': ' # # # # \n # #     \n #       \n #       \n #       \n         \n         \n         \n',
    ':': ' # # #   \n         \n       # \n # # # # \n # # # # \n #       \n         \n   # # # \n',
    'c': '# # # # \n# # # # \n# # # # \n# # # # \n# # # # \n#     # \n      # \n  # # # \n',
    '!': '         \n         \n         \n #       \n #       \n #       \n # #     \n # # # # \n',
    'y': ' # # # # \n # # # # \n         \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # #    \n',
    '7': ' ######  \n ##  ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '4': ' ##      \n ##      \n ##  ##  \n ##  ##  \n ######  \n     ##  \n     ##  \n         \n',
    '(': ' # # # # \n   # # # \n     #   \n #   #   \n #       \n #       \n         \n   #     \n',
    '[': '###### # \n###### # \n # ### # \n # ### # \n # ### # \n # ### # \n # ### # \n # # # # \n',
    'U': '## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n###### # \n # # # # \n',
    'w': ' # # # # \n # # # # \n # #     \n #  # #  \n  # # #  \n  #      \n# #   ## \n#   #### \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '# # # # \n  #     \n  #     \n  #   # \n  #   # \n  #   # \n  #     \n  #     \n',
    '8': '  ####   \n ##  ##  \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '>': ' # # #   \n     #   \n     #   \n # # # # \n # # # # \n         \n         \n   # #   \n',
    'E': '###### # \n## # # # \n## # # # \n#### # # \n## # # # \n## # # # \n###### # \n # # # # \n',
    'D': '#### # # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n#### # # \n # # # # \n',
    '9': '  ####   \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n ##  ##  \n  ####   \n         \n',
    '2': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'e': '#   # # \n#   # # \n#   # # \n#   # # \n#     # \n#       \n# #     \n# # # # \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ####   \n ##  ##  \n ##      \n #####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'm': '  # # # \n      # \n      # \n  # # # \n  # # # \n      # \n#     # \n# # # # \n',
    'v': '# # # # \n# # # # \n# # # # \n# # # # \n# # # # \n# # # # \n# # #   \n# # #   \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '# # # # \n    #   \n    #   \n# # #   \n# # #   \n    #   \n    #   \n# # #   \n',
    'K': '## ### # \n## ### # \n#### # # \n#### # # \n#### # # \n## ### # \n## ### # \n # # # # \n',
    'F': '###### # \n## # # # \n## # # # \n#### # # \n## # # # \n## # # # \n## # # # \n # # # # \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '## ### # \n## ### # \n## ### # \n###### # \n## ### # \n## ### # \n## ### # \n # # # # \n',
    'z': ' # # # # \n # # # # \n   # # # \n#    # # \n#    # # \n     # # \n   # # # \n   # # # \n',
    '.': '#       \n# # #   \n# # #   \n# # # # \n# # # # \n# # # # \n# # # # \n# # # # \n',
    'q': '######## \n######## \n##### ## \n### # #  \n##### ## \n##### ## \n##### ## \n         \n',
    'Q': '###### # \n## ### # \n## ### # \n## ### # \n## ### # \n#### # # \n ##### # \n # # # # \n',
    '5': ' ######  \n ##      \n #####   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n',
    '=': ' # # #   \n # # #   \n # # # # \n # # # # \n # # # # \n         \n         \n   # # # \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '  #   # \n  #   # \n  #     \n  #     \n  #   # \n  #   # \n  #   # \n# # # # \n',
    'J': '###### # \n # ### # \n # ### # \n # ### # \n # ### # \n## ### # \n###### # \n # # # # \n',
    'd': '     # # \n       # \n #       \n # #     \n # # #   \n         \n       # \n # # # # \n',
    '*': '# # # # \n    # # \n      # \n# #   # \n# #   # \n# #   # \n      # \n    # # \n',
    'I': '###### # \n ### # # \n ### # # \n ### # # \n ### # # \n ### # # \n###### # \n # # # # \n',
    'N': '###### # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n # # # # \n',
    'L': '## # # # \n## # # # \n## # # # \n## # # # \n## # # # \n## # # # \n###### # \n # # # # \n',
    'b': '  #   # \n  #     \n  # #   \n# # # # \n# # # # \n  # # # \n    # # \n#   # # \n',
    'g': '# # # # \n# # # # \n    # # \n    # # \n# # # # \n# # # # \n# # # # \n# # # # \n',
    '@': '  #     \n  #     \n  # #   \n# # # # \n# # # # \n# #     \n#       \n#   # # \n',
    '-': ' # # # # \n       # \n         \n   # #   \n   # #   \n   # #   \n         \n       # \n',
    'X': '## ### # \n## ### # \n ### # # \n ### # # \n ### # # \n## ### # \n## ### # \n # # # # \n',
    'j': '#   # # \n#   # # \n#       \n#       \n#   # # \n#   # # \n#   # # \n# # # # \n',
    '3': '  ####   \n ##  ##  \n     ##  \n   ###   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'a': '#     # \n      # \n    # # \n# # # # \n# # # # \n# #     \n  #     \n  #   # \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '#   #   \n#   #   \n#   #   \n#   #   \n    #   \n    #   \n  # #   \n# # # # \n',
    'o': '######## \n######## \n######## \n##### ## \n### ###  \n### ###  \n### ###  \n         \n',
    'M': '###### # \n######## \n## # ### \n## # ### \n## # ### \n## # ### \n## # ### \n # # # # \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    '&': '# # # # \n#   # # \n#   # # \n#   # # \n#   # # \n#   # # \n#   # # \n#   # # \n',
    'x': ' # # # # \n # # # # \n         \n# # # #  \n# # # #  \n      #  \n#######  \n##### #  \n',
    'l': '#   #   \n#   #   \n    #   \n  # #   \n  # # # \n    # # \n#   # # \n# # # # \n',
    'G': '###### # \n## # # # \n## # # # \n## ### # \n## ### # \n## ### # \n###### # \n # # # # \n',
    'C': '###### # \n## ### # \n## # # # \n## # # # \n## # # # \n## ### # \n###### # \n # # # # \n',
    'V': '## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n ### # # \n ### # # \n # # # # \n',
    '<': '  #   # \n  #   # \n# #   # \n# # # # \n# # # # \n  # # # \n    #   \n    #   \n',
    'i': ' #   #   \n #   #   \n #   #   \n #   #   \n #   #   \n         \n   #   # \n # # # # \n',
    ';': '#   # # \n#       \n# #     \n# # # # \n# # # # \n# #     \n#       \n#     # \n',
    'B': '###### # \n## ### # \n## ### # \n#### # # \n## ### # \n## ### # \n###### # \n # # # # \n',
    '$': ' # # # # \n     # # \n       # \n       # \n       # \n         \n         \n         \n',
    'Y': '## ### # \n## ### # \n## ### # \n###### # \n ### # # \n ### # # \n ### # # \n # # # # \n',
    'r': '######## \n######## \n##### ## \n### ###  \n### # #  \n### #### \n##### #  \n         \n'}

fairligh_dic = {
    'u': '##   # \n##     \n##     \n##   # \n#      \n    ## \n #  #  \n   # # \n',
    'T': '#######  \n         \n  ###    \n  ###    \n  ###    \n  ###    \n   ###   \n         \n',
    'A': '  #####  \n ##      \n##   ##  \n#######  \n##   ##  \n##   ##  \n ##  ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': ' #####   \n###  ##  \n##       \n #####   \n     ##  \n##  ###  \n #####   \n         \n',
    '0': ' #####   \n###  ##  \n##   ##  \n##   ##  \n##   ##  \n##  ###  \n #####   \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '#      \n#      \n # #   \n  #    \n   # # \n#      \n   ### \n  #### \n',
    'h': ' #     \n     # \n #  #  \n # #   \n#      \n  #  # \n  #  # \n#      \n',
    'O': ' #####   \n###  ##  \n##   ##  \n##   ##  \n##   ##  \n##  ###  \n #####   \n         \n',
    '\\': '         \n         \n##       \n##       \n#        \n######## \n######## \n####     \n',
    't': '#      \n#      \n ##  # \n   # # \n # #   \n  #  # \n#      \n#      \n',
    'P': '######   \n     ##  \n##   ##  \n######   \n##       \n##       \n ##      \n         \n',
    '^': '####     \n###      \n###      \n#        \n#        \n         \n         \n         \n',
    's': '#      \n  #    \n  #### \n # #   \n  ##   \n  #  # \n  ###  \n   # # \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '  ##   \n  #### \n #  ## \n#      \n   ### \n  #### \n#      \n # #   \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '######   \n     ##  \n##   ##  \n######   \n## ##    \n##  ##   \n ##  ##  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': ' ######  \n #   ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #####   \n         \n',
    '1': '  ###    \n ##      \n   ##    \n   ##    \n   ##    \n   ##    \n   ###   \n         \n',
    'W': ' ##  ##  \n##       \n## # ##  \n## # ##  \n#######  \n ### ##  \n  ##  #  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': ' #     \n #  #  \n  #### \n # # # \n   #   \n#      \n # #   \n  #### \n',
    '!': '# ###  # \n# ###  # \n# ###  # \n# ###  # \n# ###  # \n# ###  # \n# ###  # \n# ###  # \n',
    'y': '    # \n ###  \n #  # \n# #   \n# #   \n#  #  \n    # \n##    \n',
    '7': '#######  \n         \n    ##   \n    ##   \n   ##    \n   ##    \n   ##    \n         \n',
    '4': '   ###   \n  #      \n ## ##   \n##  ##   \n#######  \n    ##   \n    ###  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '         \n         \n         \n      ## \n    #### \n # ##### \n # ##### \n # ##### \n',
    'U': '##   ##  \n##       \n##   ##  \n##   ##  \n##   ##  \n ## ###  \n  #####  \n         \n',
    'w': '#      \n#      \n  #  # \n  # ## \n     # \n #  #  \n  #  # \n#      \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': ' #####   \n###      \n##   ##  \n #####   \n##   ##  \n##  ###  \n #####   \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '#######  \n         \n##       \n#####    \n##       \n###  ##  \n #####   \n         \n',
    'D': '######   \n     ##  \n##   ##  \n##   ##  \n##  ##   \n## ###   \n####     \n         \n',
    '9': ' #####   \n###      \n##   ##  \n ######  \n     ##  \n##  ###  \n #####   \n         \n',
    '2': '  ####   \n ##      \n     ##  \n   ###   \n  ##     \n ##  ##  \n #####   \n         \n',
    'e': '#      \n### #  \n#      \n  #  # \n  ###  \n # #   \n   # # \n #  #  \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ####   \n ##  ##  \n##       \n######   \n##   ##  \n##  ###  \n #####   \n         \n',
    'm': ' #  #  \n#      \n##   # \n###  # \n###    \n## ### \n#      \n#      \n',
    'v': ' # ### \n#      \n#      \n # #   \n #  #  \n  #  # \n     # \n   #   \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '##   ##  \n    ##   \n## ##    \n####     \n## ##    \n##  ##   \n #   ##  \n         \n',
    'F': '#######  \n         \n##       \n#####    \n##       \n##       \n ##      \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '##   ##  \n     ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n ##  ##  \n         \n',
    'z': '#      \n#      \n   ##  \n     # \n    ## \n#      \n#      \n #  #  \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '  #### \n#      \n### #  \n#      \n   #   \n     # \n  ###  \n  #  # \n',
    'Q': ' #####   \n###  ##  \n##   ##  \n##   ##  \n##  ###  \n#######  \n ### ##  \n         \n',
    '5': '#######  \n         \n##       \n######   \n     ##  \n##  ###  \n #####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '   # # \n#      \n##  #  \n## ### \n # #   \n  #    \n#      \n  #### \n',
    'J': ' ######  \n         \n   ##    \n   ##    \n#  ##    \n## ##    \n ###     \n         \n',
    'd': '#      \n #     \n #  #  \n   # # \n #  ## \n   # # \n  ###  \n # #   \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': '######   \n         \n  ##     \n  ##     \n  ##     \n  ##     \n #####   \n         \n',
    'N': ' ##  ##  \n###      \n#### ##  \n#######  \n##  ###  \n##   ##  \n ##  ##  \n         \n',
    'L': '##       \n         \n##       \n##       \n##       \n##  ###  \n######   \n         \n',
    'b': '  #  # \n   ### \n  #    \n # #   \n#      \n  #  # \n #  ## \n#      \n',
    'g': '#      \n  # ## \n     # \n #  #  \n     # \n # #   \n   # # \n#      \n',
    '@': ' #  ## \n # #   \n #  #  \n  #  # \n   #   \n   # # \n #  #  \n#      \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': ' ##  ##  \n###      \n #####   \n   ##    \n #####   \n### ###  \n ##  ##  \n         \n',
    'j': '   # # \n   #   \n#      \n  #### \n  ###  \n#      \n # #   \n  #    \n',
    '3': ' #####   \n         \n     ##  \n  ####   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'a': '  #### \n   ##  \n#      \n   ##  \n     # \n  #  # \n #  #  \n  ##   \n',
    ']': ' # ##### \n # ##### \n # ##### \n # ##### \n    #### \n         \n         \n         \n',
    'f': ' ###  \n    # \n# #   \n #  # \n #### \n ###  \n    # \n ##   \n',
    'o': '  ##   \n   #   \n   # # \n  ###  \n#      \n  #    \n   # # \n  ##   \n',
    'M': '  #  ##  \n ###     \n#######  \n## # ##  \n## # ##  \n##   ##  \n ##  ##  \n         \n',
    '_': '         \n     ### \n    ###  \n    #### \n   ####  \n   ##### \n   ####  \n   ##### \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '#      \n    ## \n## ##  \n## #   \n    ## \n   ### \n#      \n#      \n',
    'l': '   ##  \n#      \n  #### \n    ## \n # #   \n  #### \n    #  \n   # # \n',
    'G': ' #####   \n###  ##  \n##       \n##  ###  \n##   ##  \n##  ###  \n #####   \n         \n',
    'C': '   ####  \n  ##     \n ##      \n ##      \n ##      \n ##  ##  \n  ####   \n         \n',
    'V': '##   ##  \n##       \n##   ##  \n##   ##  \n ##  ##  \n  ## ##  \n   ###   \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '#      \n#      \n#      \n    ## \n #  #  \n     # \n    ## \n  # ## \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': '######   \n     ##  \n##  ###  \n######   \n##   ##  \n##  ###  \n######   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '##   ##  \n##       \n##   ##  \n ## ##   \n  ###    \n  ###    \n  ###    \n         \n',
    'r': ' #  ## \n  #    \n#      \n   ### \n  #### \n  ##   \n   #   \n#      \n'}

fantasy_dic = {
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'T': '######  \n  #     \n ##     \n ##     \n ##     \n ##  #  \n ### #  \n  ###   \n',
    'A': '   ##    \n  ## #   \n ##   #  \n ######  \n ##   #  \n ##   #  \n #    #  \n#    ### \n',
    ',': '         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n  #      \n',
    'S': '  ### #  \n ##  #   \n ##      \n  ####   \n    ###  \n #   ##  \n ## ###  \n# ####   \n',
    '0': ' ####   \n### ##  \n##   #  \n##   #  \n##   #  \n##   #  \n### ##  \n ####   \n',
    '"': '######## \n##### #  \n### # #  \n# # # #  \n# # # #  \n### # #  \n##### #  \n######## \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n #  ###  \n #   ##  \n    ##   \n   ##    \n         \n   ##    \n   ##    \n',
    'n': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n##       \n',
    'h': '##   \n##   \n##   \n##   \n##   \n##   \n##   \n##   \n',
    'O': '  ##    \n ## #   \n##   #  \n##   #  \n##   #  \n##   #  \n ## #   \n  ##    \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'P': '# ####   \n ##   #  \n ##   #  \n #####   \n ##      \n ##      \n #       \n#        \n',
    '^': '         \n         \n         \n         \n         \n         \n         \n         \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '/': '         \n   #     \n   ##    \n  ####   \n ####    \n #####   \n #####   \n  ###    \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    '%': '         \n #  #    \n  ##     \n  ##     \n #  #    \n     #   \n      #  \n       # \n',
    'R': '# ####   \n ##   #  \n ##   #  \n #####   \n ## #    \n ##  #   \n #   ##  \n#     #  \n',
    '+': '         \n    #    \n    #    \n  #####  \n    #    \n    #    \n         \n         \n',
    'Z': '##    ## \n  #####  \n    ##   \n   ##    \n  ##     \n ####### \n##   ##  \n         \n',
    '1': '  #    \n ##    \n###    \n ##    \n ##    \n ##    \n ##    \n####   \n',
    'W': '#     # \n##   #  \n##   #  \n##   #  \n## # #  \n######  \n### ##  \n #   #  \n',
    '#': '######## \n# #    # \n# # #    \n# # # #  \n# # # #  \n# # #    \n# #    # \n######## \n',
    ':': '         \n         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n         \n',
    'c': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '!': '    #    \n   ##    \n   ##    \n   ##    \n    #    \n    #    \n         \n    #    \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    '7': '######  \n#    #  \n    ##  \n   ##   \n  ##    \n ##     \n ##     \n ##     \n',
    '4': '    #   \n#  ##   \n#  ##   \n#  ##   \n######  \n   ##   \n   ##   \n   ##   \n',
    '(': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '[': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'U': '##    # \n #   #  \n##   #  \n##   #  \n##   #  \n##   #  \n ## #   \n  ##    \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '    ##   \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': ' ####   \n#  ###  \n#   ##  \n ####   \n#  ###  \n#   ##  \n#   ##  \n ####   \n',
    '>': '  ####   \n #    #  \n#      # \n#      # \n#      # \n#      # \n #    #  \n  ####   \n',
    'E': '  ### # \n ##  #  \n##      \n####    \n##      \n##   #  \n### ##  \n #### # \n',
    'D': '#####    \n #  ##   \n #   ##  \n #   ##  \n #   ##  \n #   ##  \n ## ##   \n# ###    \n',
    '9': ' ####   \n#  ###  \n#   ##  \n #####  \n    ##  \n    ##  \n#  ###  \n ####   \n',
    '2': ' ####   \n#  ###  \n    ##  \n  ###   \n ##     \n##      \n##      \n######  \n',
    'e': '         \n######## \n######## \n         \n         \n         \n         \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ###   \n ##  #  \n##      \n#####   \n##   #  \n##   #  \n###  #  \n ####   \n',
    'm': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n      ## \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'K': '  #   #  \n ##   #  \n ##  #   \n ####    \n ## ##   \n ##  ##  \n #   ##  \n#     ## \n',
    'F': '   ### # \n  ##  #  \n ##      \n ####    \n ##      \n ##      \n #       \n#        \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '  #    # \n ##   #  \n ##   #  \n ######  \n ##   #  \n ##   #  \n #    #  \n#    ### \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    'Q': '  ##    \n ## #   \n##   #  \n##   #  \n## # #  \n##  ##  \n ## #   \n  ## ## \n',
    '5': '######  \n##      \n##      \n#####   \n   ###  \n    ##  \n#  ###  \n ####   \n',
    '=': '  ####   \n #    #  \n# #  # # \n#  ##  # \n#  ##  # \n# #  # # \n #    #  \n  ####   \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '   ##    \n   ##    \n  ###    \n####     \n###      \n         \n         \n         \n',
    'J': '  ##### \n    ##  \n    ##  \n ## ##  \n# # ##  \n#   ##  \n## ###  \n ####   \n',
    'd': '         \n         \n######## \n######## \n         \n         \n         \n         \n',
    '*': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'I': '  #    \n ##    \n ##    \n ##    \n ##    \n ##    \n #     \n#      \n',
    'N': '  #   #  \n ##   #  \n ###  #  \n #### #  \n ## ###  \n ##  ##  \n #    #  \n#     #  \n',
    'L': '  #      \n ##      \n ##      \n ##      \n ##      \n ##    # \n ###  #  \n# #####  \n',
    'b': '##    \n##    \n##    \n##    \n##    \n##    \n##    \n##    \n',
    'g': '##     \n##     \n##     \n##     \n##     \n##     \n##     \n##     \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n  #####  \n         \n         \n         \n         \n',
    'X': '#    #  \n##  ##  \n # ##   \n  ##    \n  ##    \n ## #   \n##  ##  \n#    #  \n',
    'j': '   ##    \n   ##    \n   ###   \n    #### \n     ### \n         \n         \n         \n',
    '3': ' ####   \n#  ###  \n    ##  \n  ###   \n   ###  \n    ##  \n#  ###  \n ####   \n',
    'a': '    #    \n   ###   \n  #####  \n ####### \n ####### \n   ###   \n  #####  \n         \n',
    ']': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'f': '         \n         \n         \n         \n######## \n######## \n         \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'M': '  #   #  \n ### ##  \n ######  \n ## # #  \n ##   #  \n ##   #  \n #    #  \n#    ### \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '&': '  ####   \n  #  #   \n###  ### \n#  ##  # \n#  ##  # \n###  ### \n  #  #   \n  ####   \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    'l': '##       \n##       \n##       \n##       \n##       \n##       \n######## \n######## \n',
    'G': '  ### # \n ##  #  \n##      \n## #### \n##   #  \n##   #  \n### ##  \n #### # \n',
    'C': '  ### # \n ##  #  \n##      \n##      \n##      \n##   #  \n### ##  \n #### # \n',
    'V': '#    #  \n##   #  \n##   #  \n##  ##  \n ## #   \n ####   \n  ##    \n  ##    \n',
    '<': '   ##    \n  ####   \n # ## #  \n######## \n######## \n # ## #  \n  ####   \n   ##    \n',
    'i': '         \n         \n         \n###      \n####     \n  ###    \n   ##    \n   ##    \n',
    ';': '         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n  ##     \n  #      \n',
    'B': '######   \n #  ###  \n #   ##  \n #####   \n #  ###  \n #   ##  \n ##  ##  \n# ####   \n',
    '$': '## ### # \n##     # \n  ###    \n# ### ## \n# ### ## \n#     ## \n   ###   \n## ### # \n',
    'Y': '#   #   \n#   ##  \n##  ##  \n #####  \n    ##  \n#   ##  \n## ###  \n ####   \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n'}

fbr_stri_dic = {
    'u': ' #  #    \n   ### # \n##  ###  \n #    #  \n#  #   # \n #  #    \n# ##   # \n #  # #  \n',
    'T': ' ######  \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'A': ' ######  \n ######  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '  #####  \n ######  \n ##      \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    '0': '  ####   \n ######  \n #   ##  \n #  # #  \n # #  #  \n ##   #  \n  ####   \n         \n',
    '"': ' ##  ##  \n ##  ##  \n  #   #  \n #   #   \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': ' # ##### \n### # ## \n   #     \n##     # \n ## #  # \n##  #    \n #### #  \n#   #    \n',
    'h': '# # # ## \n###   ## \n    # #  \n ##      \n# # #### \n  #    # \n ## # ## \n  ## # # \n',
    'O': '  ####   \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': ' ## #    \n    # #  \n    # #  \n# # # #  \n### #    \n# #      \n       # \n# ##   # \n',
    'P': ' #####   \n ######  \n ##   #  \n ##   #  \n #####   \n ##      \n ##      \n         \n',
    '^': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    's': ' #  # #  \n         \n# ###  # \n# ###### \n #    #  \n#   ## # \n #  # ## \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '   ## #  \n    ###  \n #    #  \n# # ## # \n ## ###  \n     ### \n#     #  \n     ##  \n',
    '%': ' ##   #  \n ##  ### \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': ' #####   \n ######  \n ##   #  \n ##   #  \n #####   \n ##   #  \n ##   #  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': ' ######  \n ######  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n',
    '1': '   ##    \n   ##    \n   ##    \n   ##    \n  ###    \n    #    \n ######  \n         \n',
    'W': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n#######  \n         \n',
    '#': '  ##  ## \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n##  ##   \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '  # # ## \n  ###    \n   ##  # \n   ## ## \n# #   #  \n #     # \n  #  #   \n# # ## # \n',
    '!': '   ##    \n  ####   \n  ####   \n   ##    \n   ##    \n         \n   ##    \n         \n',
    'y': '#        \n### #### \n# ###    \n####     \n####     \n####   # \n  # #    \n####  ## \n',
    '7': ' ######  \n ######  \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '4': ' ## ##   \n ## ##   \n ## ##   \n ## ##   \n ######  \n    ##   \n    ##   \n         \n',
    '(': '     #   \n   ##    \n   #     \n   #     \n   #     \n    #    \n     #   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'w': '    #    \n## #     \n### ##   \n##  ###  \n# # ## # \n #    #  \n ##      \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '   ##    \n   ##    \n    #    \n   #     \n         \n         \n         \n         \n',
    '8': '  ####   \n ######  \n #    #  \n #    #  \n  ####   \n #    #  \n  ####   \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': ' ######  \n ######  \n ##      \n ##      \n ####    \n ##      \n ######  \n         \n',
    'D': ' #####   \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '9': '  ####   \n ######  \n #    #  \n #    #  \n  #####  \n      #  \n #####   \n         \n',
    '2': '  ####   \n ######  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'e': ' ## #  # \n    ##   \n# #  ### \n   # #   \n## #  ## \n# #  #   \n ## ##   \n# #   #  \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ####   \n ######  \n #       \n #       \n #####   \n #    #  \n  ####   \n         \n',
    'm': ' #   ##  \n#  ####  \n#   #  # \n    #    \n# # #  # \n     ### \n#  ##  # \n#  #   # \n',
    'v': '   ### # \n    ###  \n #    ## \n#  #   # \n #  # #  \n### #    \n##  #    \n##       \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  #      \n   #     \n    #    \n    #    \n    #    \n   #     \n  #      \n         \n',
    'K': ' ##      \n ##  ##  \n ##  ##  \n ## ##   \n ####    \n ##  ##  \n ##  ##  \n         \n',
    'F': ' ######  \n ######  \n ##      \n ##      \n ####    \n ##      \n ##      \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    'z': '# #      \n### # #  \n###      \n### # ## \n  # #    \n### ## # \n ###     \n### ###  \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '    # #  \n #  #    \n# # #    \n# ###  # \n# # ###  \n ## ##   \n #  #    \n#      # \n',
    'Q': ' ####   \n######  \n##  ##  \n##  ##  \n##  ##  \n## ###  \n #####  \n      # \n',
    '5': ' ######  \n ######  \n #       \n #       \n #####   \n      #  \n #####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '### ###  \n# #  ##  \n#      # \n##    ## \n ###   # \n #   #   \n##       \n  # #    \n',
    'J': ' ######  \n ######  \n    ##   \n    ##   \n ## ##   \n ## ##   \n  ###    \n         \n',
    'd': '## ## #  \n  ### ## \n #    ## \n# ##  #  \n    #    \n #  #  # \n #  ###  \n   ## #  \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': ' ######  \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'N': ' ##  ##  \n ### ##  \n ## ###  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'L': ' ##      \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n',
    'b': '  ##     \n####     \n      #  \n ##      \n #       \n  ##  ## \n # ## ## \n  ##  ## \n',
    'g': '# #   ## \n     ##  \n    ###  \n # ##  # \n    ## # \n  ##     \n #  ##   \n ##  # # \n',
    '@': '   ### # \n # # ### \n #     # \n #  #  # \n    #  # \n#   ## # \n## ## ## \n #     # \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': ' ##  ##  \n ##  ##  \n  #  #   \n   ##    \n   ##    \n ##  ##  \n #    #  \n         \n',
    'j': ' ##### # \n# ###  # \n # # # # \n##  #  # \n #  #    \n#  #     \n  ##  ## \n  #      \n',
    '3': '  ####   \n ######  \n      #  \n      #  \n   ###   \n      #  \n #####   \n         \n',
    'a': '    #    \n # #  ## \n #   ##  \n### #    \n   #     \n  #      \n ## ## # \n# # #    \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '#        \n# #      \n  ## ### \n##  #    \n##### #  \n#   ## # \n#    ### \n #   ### \n',
    'o': '##       \n ##    # \n# #####  \n  #    # \n  #      \n  #   #  \n   ## #  \n## # ##  \n',
    'M': '#######  \n#######  \n## # ##  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n#  #     \n',
    '&': '  ####   \n #   ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '#  ##    \n### # #  \n## ##    \n### # ## \n   #     \n### ## # \n #  #    \n### ###  \n',
    'l': '   # #   \n    ##   \n #  ##   \n #  #### \n #    #  \n## ### # \n #   #   \n     #   \n',
    'G': '  ####   \n ######  \n ##  ##  \n ##      \n ## ###  \n ##  ##  \n  ####   \n         \n',
    'C': '  ####   \n ######  \n ##  ##  \n ##      \n ##      \n ##  ##  \n  ####   \n         \n',
    'V': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #  #   \n   ##    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '   #     \n #     # \n#  # #   \n# #  ##  \n#    ##  \n  ##     \n# ##     \n  ### #  \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': ' #####   \n ######  \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n #####   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': ' ##  ##  \n ##  ##  \n  #  #   \n  #  #   \n   ##    \n   ##    \n   ##    \n         \n',
    'r': '   # #   \n# # #### \n #  #    \n #  #  # \n#      # \n   # #   \n# #####  \n #  #    \n'}

fbr_tilt_dic = {
    'u': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'T': ' ######  \n######   \n  ##     \n  ##     \n  ##     \n  ##     \n  ###    \n ##      \n',
    'A': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '    ###  \n   ####  \n  ##  #  \n ##      \n#######  \n     ##  \n#######  \n         \n',
    '0': '  ####   \n ##  ##  \n##  ###  \n## # ##  \n###  ##  \n##  ##   \n ####    \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '   ####  \n  #####  \n ##  ##  \n     ##  \n   ##    \n   ##    \n         \n   ##    \n',
    'n': '## #     \n#### # # \n#   ##   \n ##  ##  \n    ## # \n ##      \n         \n         \n',
    'h': '#       \n#       \n#       \n#       \n#       \n#       \n#       \n#       \n',
    'O': '   ###   \n  #####  \n ##  ##  \n##   ##  \n##   ##  \n##  ##   \n ####    \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'P': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n######   \n##       \n##       \n         \n',
    '^': '   ##    \n  ## #   \n ## ###  \n## ## ## \n   ##    \n   ##    \n   ###   \n  ###    \n',
    's': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '%': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'R': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#####    \n##  ##   \n##   ##  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '  #####  \n ##  ##  \n##  ##   \n   ##    \n  ##  #  \n ##  ##  \n#######  \n         \n',
    '1': ' ##    \n###    \n ##    \n ##    \n ##    \n ##    \n ###   \n##     \n',
    'W': ' ##   #  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   #   \n         \n',
    '#': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n',
    'c': '## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n',
    '!': '   ###   \n  ###    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n   ##    \n',
    'y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '7': ' ######  \n##   ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ###   \n  ##     \n',
    '4': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#######  \n     ##  \n     ##  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n###  ##  \n##   ##  \n#######  \n         \n',
    'w': '## ###   \n #  # #  \n #  # #  \n # #     \n### #  # \n  ##  #  \n # #     \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '   ####  \n  #####  \n ##  ##  \n ##  ##  \n######   \n##   ##  \n#######  \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '    ###  \n   ####  \n  ##     \n ##      \n######   \n##       \n#######  \n         \n',
    'D': '###      \n####     \n## ##    \n##  ##   \n##   ##  \n##  ###  \n######   \n         \n',
    '9': '  ####   \n ##  ##  \n##  ###  \n#######  \n     ##  \n    ##   \n  ###    \n         \n',
    '2': '    ###  \n   ####  \n  ## ##  \n     ##  \n######   \n##       \n#######  \n         \n',
    'e': '## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '    ###  \n   ####  \n  ##     \n ##      \n## ####  \n####  #  \n#######  \n         \n',
    'm': '       # \n    ## # \n#  ### # \n         \n    ## # \n### #    \n###      \n ##  ### \n',
    'v': '### ###  \n  ##  #  \n # ####  \n #  #  # \n #  # ## \n # #     \n #  #  # \n #  # #  \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '  #  ##  \n ##  ##  \n ## ##   \n ####    \n######   \n##  ###  \n##   ##  \n         \n',
    'F': '    ###  \n   ####  \n  ##     \n ##      \n######   \n##       \n##       \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    'z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '   ###   \n  #####  \n ##  ##  \n##   ##  \n## # ##  \n## ###   \n ### ### \n         \n',
    '5': '   ####  \n  #####  \n ###     \n###      \n######   \n    ###  \n#######  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '    ## # \n#   ## # \n      #  \n## #     \n# # ## # \n  #      \n    ## # \n#   ## # \n',
    'J': '    ###  \n   ###   \n    ##   \n    ##   \n #  ##   \n##  ##   \n#######  \n         \n',
    'd': ' ## ###  \n ## ###  \n######## \n# # ###  \n# # ###  \n ## ###  \n ## ###  \n ## ###  \n',
    '*': '     #   \n    #    \n #  #    \n  #####  \n    #  # \n    #    \n   #     \n         \n',
    'I': '  ###   \n####    \n  ##    \n  ##    \n  ##    \n  ##    \n  ###   \n ##     \n',
    'N': ' #    #  \n##   ##  \n###  ##  \n#### ##  \n## ####  \n##  ###  \n##   ##  \n         \n',
    'L': ' ###     \n###      \n ##      \n ##      \n ##   #  \n ##  ##  \n#######  \n         \n',
    'b': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'g': ' # # # # \n # # # # \n######## \n# # # #  \n# # # #  \n # # # # \n # # # # \n # # # # \n',
    '@': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '  #  ##  \n ##  ##  \n### ##   \n  ###    \n #####   \n### ###  \n##   ##  \n         \n',
    'j': '# # ## # \n         \n    ## # \n#   ## # \n         \n## #     \n# # ## # \n   #     \n',
    '3': '    ###  \n   ####  \n  ## ##  \n     ##  \n  ####   \n#    ##  \n#######  \n         \n',
    'a': ' # # # # \n # # # # \n######## \n# # # #  \n# # # #  \n # # # # \n # # # # \n # # # # \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '#       \n#       \n#       \n#       \n#       \n#       \n#       \n#       \n',
    'o': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'M': ' #   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '   #     \n  ##     \n ##   #  \n# ###### \n## ##### \n ##    # \n  ##     \n   #     \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'l': '     #   \n## #     \n# #   #  \n         \n# # ##   \n         \n    ## # \n# #### # \n',
    'G': '    ###  \n   ####  \n  ##  #  \n ##      \n##  ###  \n##    #  \n#######  \n         \n',
    'C': '    ###  \n   ####  \n  ##  #  \n ##      \n##       \n##    #  \n#######  \n         \n',
    'V': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n###  ##  \n ## ##   \n  ###    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ';': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'B': '    ###  \n   ####  \n  #  ##  \n ##  ##  \n######   \n##   ##  \n#######  \n     #   \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Y': '  #  ##  \n ##  ##  \n### ##   \n  ###    \n   ##    \n   ##    \n   ###   \n  ##     \n',
    'r': '         \n         \n         \n         \n         \n         \n         \n         \n'}

fbr1_dic = {
    'u': '     # # \n# #### # \n     #   \n    #    \n#   ## # \n##  ###  \n     # # \n# #### # \n',
    'T': '######## \n## ## ## \n   ##    \n   ##    \n  ####   \n  ####   \n  ####   \n         \n',
    'A': '  ###    \n #####   \n ## ##   \n##   ##  \n#######  \n### ###  \n### ###  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n    #    \n',
    'S': '  ####   \n ## ###  \n  ##     \n#   ##   \n#######  \n#######  \n######   \n         \n',
    '0': '  #####  \n ### ### \n ### ### \n ####### \n ####### \n ####### \n  #####  \n         \n',
    '"': ' ## ##   \n ## ##   \n  #  #   \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': ' #####   \n## ####  \n## ####  \n   ###   \n  ###    \n         \n  ###    \n         \n',
    'n': '# #### # \n      ## \n    #  # \n#   ## # \n##  # ## \n     # # \n# #### # \n     #   \n',
    'h': '# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n',
    'O': '  ###    \n ## ##   \n #   #   \n### ###  \n#######  \n#######  \n #####   \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '#   ## # \n##  #    \n     # # \n# #### # \n      ## \n    #    \n#   ## # \n##  # ## \n',
    'P': ' #####   \n  ##  #  \n  #  ##  \n #####   \n ##      \n####     \n####     \n         \n',
    '^': '         \n    #    \n    ##   \n#######  \n#######  \n    ##   \n    #    \n         \n',
    's': '       # \n    #    \n#   ## # \n##   # # \n     # # \n# #### # \n      #  \n    #    \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '## #   # \n     # # \n# #### # \n     ##  \n    #  # \n#   ## # \n## # #   \n     # # \n',
    '%': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'R': ' #####   \n  ##  #  \n  #  ##  \n #####   \n ## ###  \n### ###  \n### ###  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n ####    \n   ##    \n         \n         \n',
    'Z': ' ######  \n ## ###  \n   ##    \n ###  #  \n#######  \n#######  \n#######  \n         \n',
    '1': '   ##    \n  ###    \n   ##    \n   ##    \n  ####   \n ######  \n ######  \n         \n',
    'W': '### ###  \n### ###  \n #   #   \n## # ##  \n#######  \n#######  \n ## ##   \n         \n',
    '#': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n         \n         \n',
    'c': ' # # #   \n # # # # \n#  # # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n',
    '!': '  #####  \n  ####   \n  ###    \n  ###    \n         \n  ##     \n  ##     \n         \n',
    'y': '       # \n#   ## # \n   ##  # \n## #     \n #  ##   \n# ####   \n#######  \n         \n',
    '7': ' ####### \n ##  ### \n    ###  \n   ####  \n  ####   \n  ####   \n  ####   \n         \n',
    '4': '    ###  \n   ####  \n  #####  \n ## ###  \n ####### \n    ###  \n   ##### \n         \n',
    '(': '    ##   \n   ##    \n  ###    \n  ###    \n  ####   \n   ###   \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ###    \n  ####   \n  ####   \n  ####   \n         \n',
    'U': ' ### ##  \n  ## ##  \n ##  #   \n###  #   \n#######  \n#######  \n ### ##  \n         \n',
    'w': '#   ## # \n## # #   \n     # # \n# #### # \n     ### \n    #    \n#   ## # \n## # ### \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '   ##    \n   ##    \n    #    \n         \n         \n         \n         \n         \n',
    '8': '  #####  \n #### ## \n #### ## \n  #####  \n #### ## \n #### ## \n  #####  \n         \n',
    '>': ' ###     \n   ##    \n   ###   \n   ####  \n  ####   \n ####    \n ###     \n         \n',
    'E': ' ######  \n  ##     \n  ###    \n ###  #  \n#######  \n#######  \n#######  \n         \n',
    'D': ' ####    \n  # ##   \n  #  ##  \n ##  ##  \n#######  \n#######  \n######   \n         \n',
    '9': '  #####  \n ## #### \n ## #### \n  ###### \n    #### \n ## #### \n  #####  \n         \n',
    '2': '  #####  \n ##   ## \n ##  ### \n    ###  \n  #####  \n ####### \n ####### \n         \n',
    'e': '# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n # # # # \n # # # # \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  #####  \n #### ## \n ####    \n ######  \n #### ## \n #### ## \n  #####  \n         \n',
    'm': '##   # # \n     # # \n# #### # \n      #  \n    #  # \n#   ## # \n##  #    \n     # # \n',
    'v': '     # # \n    #    \n#   ## # \n## #   # \n     # # \n# #### # \n     ##  \n    #    \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n   ###   \n   ###   \n  ####   \n  ###    \n  ##     \n         \n',
    'K': '#### ##  \n ## ###  \n ####    \n #####   \n### ###  \n### ###  \n### ###  \n         \n',
    'F': ' ######  \n  ##  #  \n  ###    \n ##      \n####     \n####     \n####     \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '### ###  \n### ###  \n #   #   \n #####   \n #   #   \n### ###  \n### ###  \n         \n',
    'z': '# #   #  \n         \n  #####  \n##    #  \n     # # \n  #####  \n##     # \n     # # \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '# #### # \n     ### \n    #  # \n#   ## # \n## # ### \n     # # \n# ##     \n  ##   # \n',
    'Q': '  ####   \n ##  ##  \n #    #  \n##  #    \n##  ###  \n### ###  \n ### ##  \n         \n',
    '5': ' ####### \n ##      \n ######  \n ## #### \n    #### \n ## #### \n  #####  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '    # #  \n    # #  \n    # #  \n# # # #  \n#  #     \n  ##  #  \n# #### # \n         \n',
    'J': ' #####   \n   ##    \n    ##   \n #  ###  \n#######  \n#######  \n #####   \n         \n',
    'd': '# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# # ##  \n# # # # \n  # # # \n',
    '*': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'I': '  ####   \n   ##    \n   ##    \n   ##    \n  ####   \n  ####   \n  ####   \n         \n',
    'N': '### ###  \n ### #   \n # ###   \n #   #   \n### ###  \n### ###  \n### ###  \n         \n',
    'L': ' ####    \n  ##     \n  ##     \n ### ##  \n#######  \n#######  \n#######  \n         \n',
    'b': ' # # # # \n # # # # \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n',
    'g': '# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n',
    '@': '# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n',
    '-': '         \n         \n         \n ######  \n ###     \n         \n         \n         \n',
    'X': '### ###  \n### ###  \n  ###    \n #####   \n### ###  \n### ###  \n### ###  \n         \n',
    'j': '# # #  # \n   #  ## \n#    # # \n###### # \n #  ##   \n #  #    \n    # #  \n   ##    \n',
    '3': ' ####### \n ##  ### \n    ###  \n   ####  \n    #### \n ## #### \n  #####  \n         \n',
    'a': '  # # # \n# # # # \n# # ##  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n',
    ']': '  ####   \n    ##   \n    ##   \n   ###   \n  ####   \n  ####   \n  ####   \n         \n',
    'f': '# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n#  # # # \n # # # # \n # # #   \n',
    'o': '    #  # \n#   ## # \n##  ###  \n     # # \n# #### # \n     # # \n    #  # \n#   ## # \n',
    'M': '### ###  \n### ###  \n #####   \n # # #   \n #   #   \n### ###  \n### ###  \n         \n',
    '_': '         \n  #      \n ##      \n#######  \n#######  \n ##      \n  #      \n         \n',
    '&': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'x': '     # # \n###  ##  \n######   \n## #     \n      #  \n###  ##  \n###### # \n# # #  # \n',
    'l': '    #  # \n#   ## # \n##    #  \n     # # \n# #### # \n       # \n    #  # \n#   ## # \n',
    'G': '  ####   \n ##  ##  \n###      \n#### ##  \n#######  \n#######  \n ### ##  \n         \n',
    'C': '  ####   \n ##  ##  \n###      \n####  #  \n#######  \n#######  \n #####   \n         \n',
    'V': '### ###  \n### ###  \n #   #   \n ## ##   \n  # #    \n  ###    \n  ###    \n         \n',
    '<': '    ###  \n   ##    \n  ###    \n ####    \n  ####   \n   ####  \n    ###  \n         \n',
    'i': '# #      \n         \n# ##   # \n######   \n## #     \n    #  # \n#    #   \n######   \n',
    ';': '         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n    #    \n         \n',
    'B': '######   \n #   ##  \n #####   \n #   ##  \n#######  \n#######  \n######   \n         \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Y': '###  ##  \n###  ##  \n ## ###  \n# #####  \n## ###   \n######   \n#####    \n         \n',
    'r': '### # #  \n# #### # \n         \n    #    \n#   ## # \n##    #  \n     # # \n# #### # \n'}

fbr2_dic = {
    'u': ' ###  ## \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n  #####  \n         \n',
    'T': '         \n   ###   \n ####### \n   ###   \n   ###   \n   ###   \n    #### \n         \n',
    'A': '         \n         \n  ####   \n     ##  \n  #####  \n ### ##  \n  #####  \n      ## \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n         \n  #####  \n ###     \n  ####   \n #  ###  \n #####   \n #       \n',
    '0': '  #####  \n ###  ## \n ### ### \n #### ## \n ###  ## \n ###  ## \n  #####  \n         \n',
    '"': ' ##  ##  \n ##  ##  \n #   #   \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  #####  \n ##  ### \n     ### \n    ###  \n   ###   \n         \n   ###   \n         \n',
    'n': '######  \n###  ## \n###  ## \n###  ## \n###  ## \n###  ## \n###  ## \n    ##  \n',
    'h': ' ###  ## \n ###  ## \n ###  ## \n ####### \n ###  ## \n ###  ## \n ###  ## \n         \n',
    'O': '         \n         \n  ####   \n ### ##  \n ### ##  \n ### ##  \n  ####   \n         \n',
    '\\': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n         \n',
    't': '######## \n#  ###   \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n         \n',
    'P': '         \n         \n  #####  \n  ### ## \n  ### ## \n  #####  \n  ###    \n ####    \n',
    '^': '   ##    \n  ####   \n ##  ##  \n         \n         \n         \n         \n         \n',
    's': '  ###### \n ###  ## \n ####    \n  #####  \n    #### \n ##  ### \n  #####  \n         \n',
    '/': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n         \n',
    'p': '#######  \n## #  ## \n# ##  ## \n ######  \n ###     \n ###     \n ###     \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '         \n         \n #####   \n ### ##  \n ###     \n ###     \n ###     \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n ####### \n    ###  \n   ###   \n  ###    \n ####### \n         \n',
    '1': '   ###   \n  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n ####### \n         \n',
    'W': '         \n         \n ## # ## \n ## # ## \n # ### # \n  #####  \n  ## ##  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ###   \n         \n         \n   ###   \n         \n         \n',
    'c': '  ###### \n ###  ## \n ###     \n ###     \n ###     \n ###  ## \n  #####  \n         \n',
    '!': '   #     \n  ###    \n  ###    \n   #     \n         \n   #     \n   #     \n         \n',
    'y': ' ###  ## \n ###  ## \n ###  ## \n  #####  \n   ###   \n   ###   \n   ###   \n         \n',
    '7': ' ####### \n ##  ### \n    ###  \n   ###   \n   ###   \n   ###   \n   ###   \n         \n',
    '4': '    #### \n   ##### \n  ## ### \n ##  ### \n ####### \n     ### \n     ### \n         \n',
    '(': '    ###  \n  ###    \n ###     \n ###     \n ###     \n  ###    \n    ###  \n         \n',
    '[': '  ####   \n  ###    \n  ###    \n  ###    \n  ###    \n  ###    \n  ####   \n         \n',
    'U': '         \n         \n ### ##  \n ### ##  \n ### ##  \n ### ##  \n  #####  \n         \n',
    'w': ' ###  ## \n ###  ## \n ###  ## \n ## # ## \n # ### # \n ### ### \n ##   ## \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '  #####  \n ###  ## \n ###  ## \n  #####  \n ###  ## \n ###  ## \n  #####  \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '         \n         \n  ####   \n ### ##  \n ######  \n ###     \n  #####  \n         \n',
    'D': '      ## \n     ##  \n     ##  \n  #####  \n ## ###  \n ## ###  \n  #####  \n         \n',
    '9': '  #####  \n ##  ### \n ##  ### \n  ###### \n     ### \n ##  ### \n  #####  \n         \n',
    '2': '  #####  \n ##  ### \n    #### \n   ####  \n  ####   \n ####    \n ####### \n         \n',
    'e': ' ######  \n ###  ## \n ###     \n #####   \n ###     \n ###  ## \n ######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ###### \n ###     \n ######  \n ###  ## \n ###  ## \n ###  ## \n  #####  \n         \n',
    'm': '###  ## \n### ### \n####### \n## # ## \n## # ## \n##   ## \n##   ## \n ##     \n',
    'v': ' ###  ## \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n  #####  \n   ###   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': ' ###     \n   ###   \n    ###  \n    ###  \n    ###  \n   ###   \n ###     \n         \n',
    'K': '         \n ###     \n ###  ## \n ### ##  \n #####   \n ### ##  \n ###  ## \n      ## \n',
    'F': '         \n   ##### \n  ###  # \n ######  \n  ###    \n  ###    \n  ###    \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n####     \n ###     \n #####   \n ### ##  \n ### ##  \n ### ##  \n         \n',
    'z': ' ####### \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n ####### \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '  #####  \n ###  ## \n ###  ## \n ###  ## \n ### ### \n  #####  \n     ### \n         \n',
    'Q': '         \n         \n  #####  \n ## ###  \n ## ###  \n  #####  \n    ###  \n    #### \n',
    '5': ' ####### \n ###     \n ######  \n     ### \n     ### \n ##  ### \n  #####  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '###  ## \n### ##  \n#####   \n#####   \n### ##  \n###  ## \n###  ## \n     ## \n',
    'J': '         \n     ### \n         \n     ### \n     ### \n     ### \n ##  ### \n  #####  \n',
    'd': '######   \n ### ##  \n ###  ## \n ###  ## \n ###  ## \n ### ##  \n #####   \n         \n',
    '*': '         \n ##  ##  \n  ####   \n###  ### \n  ####   \n ##  ##  \n         \n         \n',
    'I': '         \n   ###   \n         \n  ####   \n   ###   \n   ###   \n  #####  \n         \n',
    'N': '         \n         \n #####   \n ### ##  \n ### ##  \n ### ##  \n ### ##  \n     ### \n',
    'L': '         \n  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n  #####  \n         \n',
    'b': '#######  \n ###  ## \n ######  \n ###  ## \n ###  ## \n ###  ## \n ######  \n         \n',
    'g': '  #####  \n ###  ## \n ###     \n ### ### \n ###  ## \n ###  ## \n  #####  \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n      ## \n',
    'j': ' ######  \n ## ###  \n    ###  \n    ###  \n    ###  \n ## ###  \n  ####   \n         \n',
    '3': '  #####  \n ##  ### \n     ### \n   ####  \n     ### \n ##  ### \n  #####  \n         \n',
    'a': '    #### \n   ##### \n  ## ### \n ##  ### \n######## \n##   ### \n##   ### \n ###     \n',
    ']': '  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n  ####   \n         \n',
    'f': ' ######  \n ###  ## \n ###     \n #####   \n ###     \n ###     \n ###     \n         \n',
    'o': '  #####  \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n  #####  \n         \n',
    'M': '         \n         \n  ## ##  \n ####### \n ####### \n ## # ## \n###   ## \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n######## \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '###  ## \n ## ##  \n  ###   \n  ###   \n ## ##  \n###  ## \n###  ## \n     ## \n',
    'l': '####     \n ###     \n ###     \n ###     \n ###     \n ###   # \n ####### \n         \n',
    'G': '         \n         \n   ##### \n  ### ## \n  ### ## \n   ##### \n ##   ## \n  #####  \n',
    'C': '         \n         \n  #####  \n ### ##  \n ###     \n ### ##  \n  ####   \n         \n',
    'V': '         \n         \n ### ##  \n ### ##  \n ### ##  \n  ####   \n   ##    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n         \n',
    ';': '         \n         \n   ###   \n         \n         \n   ###   \n   ###   \n  ###    \n',
    'B': ' ##      \n  ##     \n  ##     \n  #####  \n  ### ## \n  ### ## \n  #####  \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n         \n ## ###  \n ## ###  \n ## ###  \n  #####  \n    ##   \n ####    \n',
    'r': '#######  \n ###  ## \n ###  ## \n ######  \n ### ##  \n ###  ## \n ###  ## \n      ## \n'}

fbr12_dic = {
    'u': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'T': ' ######  \n######   \n  ##     \n  ##     \n  ##     \n  ##     \n  ###    \n ##      \n',
    'A': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '    ###  \n   ####  \n  ##  #  \n ##      \n#######  \n     ##  \n#######  \n         \n',
    '0': '  ####   \n ##  ##  \n##  ###  \n## # ##  \n###  ##  \n##  ##   \n ####    \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '   ####  \n  #####  \n ##  ##  \n     ##  \n   ##    \n   ##    \n         \n   ##    \n',
    'n': '## #     \n#### # # \n#   ##   \n ##  ##  \n    ## # \n ##      \n         \n         \n',
    'h': ' #       \n # # # # \n # # # # \n######## \n# # # #  \n# # # #  \n # # # # \n # # # # \n',
    'O': '   ###   \n  #####  \n ##  ##  \n##   ##  \n##   ##  \n##  ##   \n ####    \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'P': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n######   \n##       \n##       \n         \n',
    '^': '   ##    \n  ## #   \n ## ###  \n## ## ## \n   ##    \n   ##    \n   ###   \n  ###    \n',
    's': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '%': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'R': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#####    \n##  ##   \n##   ##  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '  #####  \n ##  ##  \n##  ##   \n   ##    \n  ##  #  \n ##  ##  \n#######  \n         \n',
    '1': ' ##    \n###    \n ##    \n ##    \n ##    \n ##    \n ###   \n##     \n',
    'W': ' ##   #  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   #   \n         \n',
    '#': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n',
    'c': '## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n',
    '!': '   ###   \n  ###    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n   ##    \n',
    'y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '7': ' ######  \n##   ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ###   \n  ##     \n',
    '4': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#######  \n     ##  \n     ##  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n###  ##  \n##   ##  \n#######  \n         \n',
    'w': '## ###   \n #  # #  \n #  # #  \n # #     \n### #  # \n  ##  #  \n # #     \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '   ####  \n  #####  \n ##  ##  \n ##  ##  \n######   \n##   ##  \n#######  \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '    ###  \n   ####  \n  ##     \n ##      \n######   \n##       \n#######  \n         \n',
    'D': '###      \n####     \n## ##    \n##  ##   \n##   ##  \n##  ###  \n######   \n         \n',
    '9': '  ####   \n ##  ##  \n##  ###  \n#######  \n     ##  \n    ##   \n  ###    \n         \n',
    '2': '    ###  \n   ####  \n  ## ##  \n     ##  \n######   \n##       \n#######  \n         \n',
    'e': ' ## ###  \n ## ###  \n ## ###  \n######## \n# # ###  \n# # ###  \n ## ###  \n ## ###  \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '    ###  \n   ####  \n  ##     \n ##      \n## ####  \n####  #  \n#######  \n         \n',
    'm': '       # \n    ## # \n#  ### # \n         \n    ## # \n### #    \n###      \n ##  ### \n',
    'v': '### ###  \n  ##  #  \n # ####  \n #  #  # \n #  # ## \n # #     \n #  #  # \n #  # #  \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '  #  ##  \n ##  ##  \n ## ##   \n ####    \n######   \n##  ###  \n##   ##  \n         \n',
    'F': '    ###  \n   ####  \n  ##     \n ##      \n######   \n##       \n##       \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    'z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '   ###   \n  #####  \n ##  ##  \n##   ##  \n## # ##  \n## ###   \n ### ### \n         \n',
    '5': '   ####  \n  #####  \n ###     \n###      \n######   \n    ###  \n#######  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '    ## # \n#   ## # \n      #  \n## #     \n# # ## # \n  #      \n    ## # \n#   ## # \n',
    'J': '    ###  \n   ###   \n    ##   \n    ##   \n #  ##   \n##  ##   \n#######  \n         \n',
    'd': '## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n',
    '*': '     #   \n    #    \n #  #    \n  #####  \n    #  # \n    #    \n   #     \n         \n',
    'I': '  ###   \n####    \n  ##    \n  ##    \n  ##    \n  ##    \n  ###   \n ##     \n',
    'N': ' #    #  \n##   ##  \n###  ##  \n#### ##  \n## ####  \n##  ###  \n##   ##  \n         \n',
    'L': ' ###     \n###      \n ##      \n ##      \n ##   #  \n ##  ##  \n#######  \n         \n',
    'b': '         \n # # # # \n # # # # \n######## \n# # # #  \n# # # #  \n # # # # \n # # # # \n',
    'g': '#       \n#       \n#       \n#       \n#       \n#       \n#       \n#       \n',
    '@': ' # # # # \n         \n         \n         \n         \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '  #  ##  \n ##  ##  \n### ##   \n  ###    \n #####   \n### ###  \n##   ##  \n         \n',
    'j': '# # ## # \n         \n    ## # \n#   ## # \n         \n## #     \n# # ## # \n   #     \n',
    '3': '    ###  \n   ####  \n  ## ##  \n     ##  \n  ####   \n#    ##  \n#######  \n         \n',
    'a': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '# # # # \n#       \n#       \n#       \n#       \n#       \n#       \n#       \n',
    'o': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'M': ' #   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '   #     \n  ##     \n ##   #  \n# ###### \n## ##### \n ##    # \n  ##     \n   #     \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'l': '     #   \n## #     \n# #   #  \n         \n# # ##   \n         \n    ## # \n# #### # \n',
    'G': '    ###  \n   ####  \n  ##  #  \n ##      \n##  ###  \n##    #  \n#######  \n         \n',
    'C': '    ###  \n   ####  \n  ##  #  \n ##      \n##       \n##    #  \n#######  \n         \n',
    'V': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n###  ##  \n ## ##   \n  ###    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ';': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'B': '    ###  \n   ####  \n  #  ##  \n ##  ##  \n######   \n##   ##  \n#######  \n     #   \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Y': '  #  ##  \n ##  ##  \n### ##   \n  ###    \n   ##    \n   ##    \n   ###   \n  ##     \n',
    'r': '         \n         \n         \n         \n         \n         \n         \n         \n'}

finalass_dic = {
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'T': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'A': ' #####   \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    '0': ' #####   \n##   ##  \n##  ###  \n#######  \n###  ##  \n##   ##  \n #####   \n         \n',
    '"': '  ## ##  \n  ## ##  \n ## ##   \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n##       \n',
    'h': '##   \n##   \n##   \n##   \n##   \n##   \n##   \n##   \n',
    'O': ' #####   \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    '\\': '    ##   \n   #  #  \n  ##     \n #####   \n  ##     \n ##   #  \n######   \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'P': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '######   \n##   ##  \n##   ##  \n######   \n## ##    \n##  ##   \n##   ##  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '#######  \n     ##  \n    ##   \n  ###    \n ##      \n##       \n#######  \n         \n',
    '1': '   ##    \n   ##    \n  ###    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'W': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n#######  \n### ###  \n##   ##  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '!': '   ##    \n  ####   \n  ####   \n  ####   \n   ##    \n         \n   ##    \n         \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    '7': '#######  \n##   ##  \n    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n         \n',
    '4': '##  ##   \n##  ##   \n##  ##   \n##  ##   \n#######  \n    ##   \n    ##   \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': ' #####   \n##   ##  \n##   ##  \n #####   \n##   ##  \n##   ##  \n #####   \n         \n',
    '>': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    'E': '#######  \n ##  ##  \n ##      \n ####    \n ##      \n ##  ##  \n#######  \n         \n',
    'D': '######   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n######   \n         \n',
    '9': ' #####   \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    '2': ' #####   \n##   ##  \n     ##  \n   ###   \n ###     \n##       \n#######  \n         \n',
    'e': '         \n######## \n######## \n         \n         \n         \n         \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': ' #####   \n##   ##  \n##       \n######   \n##   ##  \n##   ##  \n #####   \n         \n',
    'm': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n      ## \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': ' ##  ##  \n ## ##   \n ####    \n ###     \n ####    \n ## ##   \n ##  ##  \n         \n',
    'F': '#######  \n ##  ##  \n ##      \n ####    \n ##      \n ##      \n####     \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '##   ##  \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    'Q': ' #####   \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n    ###  \n         \n',
    '5': '#######  \n##       \n######   \n     ##  \n     ##  \n##   ##  \n #####   \n         \n',
    '=': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '   ##    \n   ##    \n  ###    \n####     \n###      \n         \n         \n         \n',
    'J': '   ####  \n    ##   \n    ##   \n    ##   \n    ##   \n ## ##   \n  ###    \n         \n',
    'd': '         \n         \n######## \n######## \n         \n         \n         \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'N': '###  ##  \n#### ##  \n#######  \n## ####  \n##  ###  \n##   ##  \n##   ##  \n         \n',
    'L': '####     \n ##      \n ##      \n ##      \n ##      \n ##  ##  \n ######  \n         \n',
    'b': '##    \n##    \n##    \n##    \n##    \n##    \n##    \n##    \n',
    'g': '##     \n##     \n##     \n##     \n##     \n##     \n##     \n##     \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '##   ##  \n##   ##  \n #####   \n  ###    \n #####   \n##   ##  \n##   ##  \n         \n',
    'j': '   ##    \n   ##    \n   ###   \n    #### \n     ### \n         \n         \n         \n',
    '3': ' #####   \n##   ##  \n     ##  \n   ###   \n     ##  \n##   ##  \n #####   \n         \n',
    'a': '    #    \n   ###   \n  #####  \n ####### \n ####### \n   ###   \n  #####  \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '         \n         \n         \n         \n######## \n######## \n         \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'M': '##   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '         \n  #      \n ##      \n######## \n######## \n ##      \n  #      \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    'l': '##       \n##       \n##       \n##       \n##       \n##       \n######## \n######## \n',
    'G': ' #####   \n##   ##  \n##       \n##  ###  \n##   ##  \n##   ##  \n #####   \n         \n',
    'C': ' #####   \n##   ##  \n##       \n##       \n##       \n##   ##  \n #####   \n         \n',
    'V': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n  ###    \n         \n',
    '<': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    'i': '         \n         \n         \n###      \n####     \n  ###    \n   ##    \n   ##    \n',
    ';': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    'B': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '##   ##  \n##   ##  \n##   ##  \n #####   \n   ##    \n   ##    \n   ##    \n         \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n'}

fireing_dic = {
    ')': '######## \n         \n         \n  ###    \n   #     \n   #     \n   #     \n  ###    \n',
    '9': ' ####    \n#    #   \n#    #   \n #####   \n     #   \n#    #   \n ####    \n         \n',
    'T': '#        \n#        \n#####    \n#        \n#        \n#        \n ####    \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': ' # # # # \n ## # #  \n ## # #  \n ## # #  \n # # # # \n# #   #  \n# #   #  \n# #  ##  \n',
    'j': '  ###    \n         \n   #     \n   #     \n   #     \n   #     \n###      \n         \n',
    'v': '#    #   \n     #   \n#    #   \n #  #    \n #  #    \n   #     \n  ##     \n         \n',
    'm': '#####    \n#    #   \n# #  #   \n# #  #   \n# #  #   \n# #  #   \n# #  #   \n         \n',
    'l': '#        \n#        \n#        \n#        \n#        \n#        \n######   \n         \n',
    'f': '######   \n         \n         \n######   \n#        \n#        \n#        \n         \n',
    'n': '#####    \n#    #   \n#    #   \n#    #   \n#    #   \n#    #   \n#    #   \n         \n',
    '$': '## \n## \n## \n## \n## \n## \n## \n## \n',
    '/': '      ## \n#  #  ## \n#  #  ## \n####  ## \n#  #  ## \n#  #  ## \n      ## \n##### ## \n',
    'J': '   #     \n         \n   #     \n   #     \n   #     \n   #     \n   #     \n ##      \n',
    'V': '         \n         \n#   #    \n#   #    \n#   #    \n # #     \n  #      \n         \n',
    'F': ' ####    \n#        \n#        \n#####    \n#        \n#        \n#        \n         \n',
    '3': ' ####    \n#    #   \n     #   \n  ###    \n     #   \n#    #   \n ####    \n         \n',
    'x': '#   #    \n # #     \n  #      \n  #      \n  #      \n # #     \n#   #    \n         \n',
    '+': '   ##    \n   ##    \n   ##    \n######## \n   ##    \n   ##    \n   ##    \n   ##    \n',
    '\\': '###      \n   ##    \n##   #   \n     #   \n     #   \n##   #   \n   ##    \n###      \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'p': '#####    \n     #   \n     #   \n#####    \n#        \n#        \n#        \n         \n',
    's': '  ####   \n #       \n  #      \n   #     \n    #    \n    #    \n####     \n         \n',
    '&': '###### # \n ######  \n ## ###  \n ## # ## \n # # ### \n# # ###  \n# # ###  \n# #  ### \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'E': '         \n         \n #####   \n#   #    \n#  #     \n#        \n #####   \n         \n',
    '(': '####     \n    ##   \n     ##  \n###   ## \n#  #  ## \n###   ## \n#     ## \n#     ## \n',
    '-': '##       \n## #  #  \n## ####  \n## #  #  \n## #  #  \n## #  #  \n##       \n## ##### \n',
    '%': ' # # # # \n ## # #  \n ## # #  \n ######  \n######## \n# #####  \n# #  ##  \n# #  ##  \n',
    '*': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    'L': '   #     \n   #     \n   #     \n   #     \n   #     \n   #     \n   #     \n         \n',
    '7': ' ######  \n #    #  \n     #   \n    #    \n    #    \n    #    \n    #    \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '######   \n         \n    #    \n   #     \n  #      \n #       \n######   \n         \n',
    'Z': '         \n         \n######   \n    #    \n  ##     \n #       \n######   \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    ';': ' # # # # \n ## # #  \n ## # #  \n ## # #  \n # # # # \n# #  ##  \n# #  ##  \n# #  ##  \n',
    'G': '         \n         \n ####    \n#    #   \n#    #   \n ##  #   \n     #   \n#####    \n',
    'K': '#        \n#        \n#    #   \n#   #    \n# ##     \n#   #    \n#    #   \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '    #### \n  ##     \n ##      \n##  ###  \n##  #  # \n##  ###  \n##  # #  \n #  #  # \n',
    'q': ' ####    \n#    #   \n#    #   \n#    #   \n     #   \n#    #   \n #       \n  ####   \n',
    ',': '#   # #  \n # #  #  \n######## \n######## \n         \n         \n         \n         \n',
    'd': '####     \n    #    \n#    #   \n#    #   \n#    #   \n#   #    \n####     \n         \n',
    't': '######   \n         \n#        \n#        \n#        \n#        \n #####   \n         \n',
    'W': '         \n         \n#  # #   \n#  # #   \n#  # #   \n#  # #   \n ## ##   \n         \n',
    'A': '         \n         \n #####   \n#    #   \n#    #   \n#    #   \n ##  #   \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'k': '#    #   \n#   #    \n#  #     \n# #      \n#  #     \n#   #    \n#    #   \n         \n',
    'U': '         \n         \n#    #   \n#    #   \n#    #   \n#    #   \n ####    \n         \n',
    'b': '######   \n      #  \n      #  \n######   \n#     #  \n#     #  \n######   \n         \n',
    '.': '         \n  ####   \n    #    \n    #    \n  # #    \n   #     \n         \n######## \n',
    'I': '  #      \n         \n  #      \n  #      \n  #      \n  #      \n  #      \n         \n',
    'M': '         \n         \n## ##    \n# #  #   \n# #  #   \n# #  #   \n# #  #   \n         \n',
    'a': ' ####    \n#    #   \n#    #   \n# ####   \n#    #   \n#    #   \n#    #   \n         \n',
    'C': '         \n         \n #####   \n#        \n#        \n#        \n #####   \n         \n',
    'i': '  ###    \n         \n   #     \n   #     \n   #     \n   #     \n  ###    \n         \n',
    'H': '#        \n#        \n# ###    \n#    #   \n#    #   \n#    #   \n#    #   \n         \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    'c': '  ####   \n #       \n#        \n#        \n#        \n #       \n  ####   \n         \n',
    'w': '# #  #   \n# #  #   \n#  # #   \n#  # #   \n #  #    \n #  #    \n #  #    \n         \n',
    'X': '         \n         \n#   #    \n # #     \n  #      \n # #     \n#   #    \n         \n',
    'P': '         \n         \n#####    \n#    #   \n#    #   \n#    #   \n # ##    \n#        \n',
    '0': ' ####    \n     #   \n#    #   \n#    #   \n#    #   \n#    #   \n ####    \n         \n',
    'S': '         \n         \n #####   \n#        \n ####    \n     #   \n#####    \n         \n',
    '1': '  #      \n  #      \n ##      \n  #      \n  #      \n  #      \n#####    \n         \n',
    '6': ' ####    \n#    #   \n#        \n#####    \n#    #   \n#    #   \n ####    \n         \n',
    '4': '   ##    \n  # #    \n #  #    \n#   #    \n#######  \n    #    \n    #    \n         \n',
    'y': '#    #   \n#    #   \n#    #   \n ####    \n         \n ####    \n ####    \n         \n',
    'O': '         \n         \n ####    \n#    #   \n#    #   \n#    #   \n ####    \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '#####    \n     #   \n     #   \n#####    \n#    #   \n#    #   \n#    #   \n         \n',
    '!': '   #     \n   #     \n   #     \n   #     \n   #     \n         \n   #     \n         \n',
    '5': '######   \n#        \n#####    \n     #   \n     #   \n#    #   \n ####    \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '         \n         \n #####   \n#    #   \n#    #   \n#    #   \n #####   \n     #   \n',
    'g': '  ####   \n #       \n#        \n#  ###   \n#        \n #   #   \n  ###    \n         \n',
    'B': '#        \n#        \n# ###    \n#    #   \n#    #   \n#    #   \n#####    \n         \n',
    '8': ' ####    \n#    #   \n#    #   \n ####    \n#    #   \n#    #   \n ####    \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '         \n         \n#####    \n#    #   \n#    #   \n#    #   \n#    #   \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    'o': ' ####    \n#    #   \n#    #   \n#    #   \n#    #   \n#    #   \n ####    \n         \n',
    '#': '##       \n##       \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'Y': '         \n         \n#  ##    \n#    #   \n#    #   \n #  #    \n  ##     \n###      \n',
    'D': '     #   \n     #   \n ### #   \n#    #   \n#    #   \n#    #   \n #####   \n         \n',
    '[': '   ### \n ##    \n#   ## \n#  #   \n#  #   \n#   ## \n ##    \n   ### \n',
    '2': ' ####    \n#    #   \n    #    \n ###     \n#        \n#        \n #####   \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'R': '         \n         \n ####    \n#        \n#        \n#        \n#        \n         \n',
    'u': '#    #   \n#    #   \n#    #   \n#    #   \n#    #   \n     #   \n #####   \n         \n',
    'h': '#    #   \n#    #   \n#    #   \n#### #   \n     #   \n#    #   \n#    #   \n         \n',
    'e': '######   \n         \n         \n######   \n#        \n#        \n######   \n         \n'}

flyn_sh_dic = {
    ')': '####### \n####### \n##   ## \n####### \n####### \n     ## \n     ## \n     ## \n',
    '9': '         \n #       \n###      \n### #### \n### #    \n    #### \n       # \n    #### \n',
    'T': '##   ## \n##   ## \n##   ## \n #   ## \n##   ## \n##   ## \n#### ## \n####### \n',
    ']': '##       \n #       \n##       \n #       \n #       \n #       \n##       \n         \n',
    '|': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    '"': '####### \n####### \n     ## \n####### \n####### \n##      \n####### \n####### \n',
    'j': '  # ###  \n#####    \n##  ##   \n###      \n#        \n         \n         \n         \n',
    'v': '      ## \n         \n  ###### \n ##   ## \n #    #  \n #    #  \n         \n         \n',
    'm': '    #### \n    #### \n    #  # \n  ###### \n   #   # \n### #### \n  ###### \n#######  \n',
    'l': '#        \n ###     \n###      \n######   \n#### #   \n##### ## \n####     \n# ##  ## \n',
    'f': '   #     \n# ### ## \n #### ## \n ### ### \n##### #  \n######## \n# ## # # \n #####   \n',
    'n': '         \n         \n         \n ######  \n#######  \n ######  \n         \n         \n',
    '$': '##      \n##      \n##      \n##      \n## ##   \n####### \n####### \n   ##   \n',
    '/': '         \n #       \n###      \n #  #### \n #  #    \n    #### \n       # \n    #### \n',
    'J': '##    # \n #   ## \n## ###  \n#####   \n####    \n## ##   \n#   ##  \n##   ## \n',
    'V': '##   ## \n##   ## \n##   #  \n####### \n# ##### \n### ### \n##   ## \n##   ## \n',
    'F': '####### \n### ### \n##      \n##      \n##  ### \n##   ## \n####### \n### ### \n',
    '3': '         \n #       \n###      \n #  #### \n #  #  # \n    #### \n       # \n       # \n',
    'x': '#### ### \n      ## \n######## \n     ### \n      ## \n       # \n       # \n         \n',
    '+': '         \n #       \n###      \n #  ##   \n #  ##   \n     #   \n     #   \n    ###  \n',
    '\\': '####     \n#        \n####     \n#   ###  \n#####  # \n    #  # \n    #  # \n    ###  \n',
    ':': '         \n #       \n###      \n### #    \n### #    \n    #### \n    #  # \n    #### \n',
    'p': '##    #  \n## # ##  \n# ## ### \n# # #### \n### #### \n######## \n######## \n######## \n',
    's': ' #    ## \n ## # ## \n### ## # \n#### # # \n#### ### \n######## \n######## \n######## \n',
    '&': '##      \n##      \n##      \n####### \n####### \n##   ## \n####### \n####### \n',
    '<': '         \n #       \n###      \n### #### \n### #  # \n    #### \n    #  # \n    #### \n',
    'E': '# ##### \n####### \n##      \n### ##  \n######  \n##      \n#       \n##      \n',
    '(': '####### \n####### \n##   ## \n####### \n####### \n##   ## \n####### \n####### \n',
    '-': '         \n #       \n###      \n #  #### \n #     # \n    #### \n       # \n    #### \n',
    '%': '####### \n####### \n##      \n####### \n####### \n     ## \n####### \n####### \n',
    '*': '         \n #       \n###      \n #  #### \n #  #  # \n    #  # \n    #  # \n    #### \n',
    '=': '         \n #       \n###      \n### #### \n### #  # \n    #### \n       # \n       # \n',
    'L': '##   ## \n #   ## \n### # # \n####### \n####### \n##   ## \n#    ## \n##   ## \n',
    '7': '         \n #       \n###      \n### #### \n###    # \n    #### \n       # \n    #### \n',
    '`': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    'z': '######## \n         \n######## \n     ##  \n      #  \n      #  \n         \n         \n',
    'Z': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    '?': '         \n##       \n # ##### \n#  #     \n   # ### \n#  #     \n # ##### \n         \n',
    ';': '         \n #       \n###      \n### #### \n###    # \n       # \n       # \n       # \n',
    'G': '##   ## \n##   ## \n##   #  \n####### \n ###### \n##   ## \n##   ## \n##   ## \n',
    'K': '##      \n##      \n##      \n #      \n##      \n##      \n#### ## \n####### \n',
    '~': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    "'": '####### \n####### \n     ## \n     ## \n     ## \n     ## \n     ## \n     ## \n',
    'q': '       # \n##  # ## \n## ## ## \n# ###### \n# ###### \n# ###### \n## ##### \n### #### \n',
    ',': '         \n #       \n###      \n #  #### \n #     # \n    #### \n    #    \n    #### \n',
    'd': '## ####  \n######## \n### #### \n  ##  ## \n  ###### \n    ## # \n    ## # \n      #  \n',
    't': '   #     \n# ## #   \n# ## # # \n## # # # \n## ##### \n#######  \n######   \n####     \n',
    'W': '##   ## \n##   ## \n ## ##  \n  ###   \n  ###   \n ## ##  \n##   ## \n##   ## \n',
    'A': '####### \n####### \n #   ## \n## ###  \n######  \n##   ## \n####### \n##### # \n',
    '>': '#     ## \n   ##### \n##       \n#  ##### \n#  #   # \n#  #     \n#  #     \n         \n',
    'k': '         \n         \n         \n#        \n###      \n### ##   \n#####    \n  # ###  \n',
    'U': '##   ## \n#    ## \n##   ## \n##   ## \n##    # \n##   ## \n #####  \n  ###   \n',
    'b': '### ###  \n ####### \n###   ## \n#####  # \n #### ## \n#####  # \n###### # \n #### #  \n',
    '.': '         \n #       \n###      \n #  #    \n #  #    \n    # #  \n    #### \n      #  \n',
    'I': '##### # \n# ##### \n   ##   \n   ##   \n   ##   \n   ##   \n#####   \n# ###   \n',
    'M': '##   ## \n###   # \n###  ## \n ### ## \n## #### \n##  ### \n##   ## \n##   ## \n',
    'a': '#######  \n #  #### \n####  ## \n # ## ## \n #  #### \n## ##### \n## ##### \n# ### ## \n',
    'C': '#### #  \n####### \n##  ### \n##   ## \n##   ## \n #  ### \n### ### \n######  \n',
    'i': '# ###    \n  # #### \n  #####  \n    # ## \n      #  \n         \n         \n         \n',
    'H': '### ### \n####### \n  ###   \n   ##   \n  ###   \n  ###   \n##### # \n####### \n',
    '^': '  ###   \n #   #  \n# ### # \n# #   # \n# #   # \n# ### # \n #   #  \n  ###   \n',
    'c': '### ###  \n## ##### \n######## \n### #  # \n##### ## \n####   # \n#### ### \n  ## ##  \n',
    'w': '######## \n         \n######## \n   ##    \n   #     \n   #     \n         \n         \n',
    'X': '##   ## \n##   ## \n##   #  \n####### \n  ###   \n  ###   \n   ##   \n  ###   \n',
    'P': '####### \n### ### \n##   ## \n #   ## \n##  ### \n##### # \n####### \n    ### \n',
    '0': '         \n #       \n###      \n #  #    \n #  #    \n    #### \n    #  # \n    #### \n',
    'S': '#### ## \n####### \n  ###   \n   ##   \n  ###   \n  ##    \n  ###   \n  ###   \n',
    '1': '         \n #       \n###      \n #  #### \n #     # \n       # \n       # \n       # \n',
    '6': '         \n #       \n###      \n### #### \n###    # \n    #### \n    #    \n    #### \n',
    '4': '         \n #       \n###      \n### #### \n### #  # \n    #  # \n    #  # \n    #### \n',
    'y': '### #### \n##       \n######## \n####     \n###      \n##       \n##       \n#        \n',
    'O': '## #### \n####### \n##   ## \n####### \n#### ## \n #      \n##      \n##      \n',
    '}': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    'r': '#        \n## #  ## \n## ## ## \n###### # \n###### # \n###### # \n##### ## \n#### ### \n',
    '!': '###    \n###    \n ##    \n ##    \n ##    \n ##    \n ##    \n####   \n',
    '5': '         \n #       \n###      \n### ##   \n### ##   \n     #   \n     #   \n    ###  \n',
    '{': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    'Q': '## #### \n####### \n##   ## \n####### \n# ####  \n##  ### \n#    ## \n##   ## \n',
    'g': '         \n         \n         \n      #  \n    # ## \n  #####  \n  # #### \n# ###    \n',
    'B': '### ### \n####### \n##      \n##      \n##      \n#       \n####### \n####### \n',
    '8': '         \n #       \n###      \n### #    \n### #    \n    # #  \n    #### \n      #  \n',
    ' ': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    'N': '### ### \n####### \n##   ## \n##   ## \n##    # \n #   ## \n####### \n####### \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'o': '    #    \n  # ## # \n# # ## # \n# ### ## \n##### ## \n ####### \n  ###### \n    #### \n',
    '#': '####### \n####### \n     ## \n ###### \n ###### \n     ## \n####### \n####### \n',
    'Y': '### ### \n####### \n    ##  \n   ##   \n  ##    \n ##     \n# ##### \n##### # \n',
    'D': '### ### \n ###### \n##      \n######  \n#### #  \n##      \n####### \n##### # \n',
    '[': '         \n    #    \n   #     \n  #####  \n  #####  \n   #     \n    #    \n         \n',
    '2': '         \n #       \n###      \n #  #### \n #  #  # \n    #### \n    #  # \n    #### \n',
    '@': '##  ###  \n## ## ## \n##### ## \n ###  ## \n ## #### \n### # ## \n## ##    \n# #####  \n',
    'R': '## #### \n####### \n##      \n ###### \n## #### \n     ## \n####### \n#### ## \n',
    'u': '         \n         \n         \n ######  \n ####### \n ######  \n         \n         \n',
    'h': '  # ###  \n#####    \n### ##   \n###      \n#        \n         \n         \n         \n',
    'e': '# ##  ## \n######   \n##  # ## \n ### #   \n######   \n###      \n ###     \n#        \n'}

fp1_dic = {
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    '9': ' ######  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n ##  ##  \n ######  \n         \n',
    'T': ' ######  \n #    #  \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    'j': '   ##    \n   ##    \n   ###   \n    #### \n     ### \n         \n         \n         \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    'm': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n      ## \n',
    'l': '##       \n##       \n##       \n##       \n##       \n##       \n######## \n######## \n',
    'f': '         \n         \n         \n         \n######## \n######## \n         \n         \n',
    'n': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n##       \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'J': '  #####  \n         \n    ##   \n    ##   \n    ##   \n ## ##   \n #####   \n         \n',
    'V': ' ###  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n   ####  \n    ##   \n         \n',
    'F': ' ####### \n         \n  ##     \n  ####   \n  ##     \n  ##     \n  ##     \n         \n',
    '3': ' ######  \n ##  ##  \n     ##  \n   ###   \n     ##  \n ##  ##  \n ######  \n         \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    '\\': '    ##   \n   #  #  \n  ##     \n #####   \n  ##     \n ##   #  \n######   \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'E': ' ####### \n         \n  ##     \n  ####   \n  ##     \n  ##     \n  ###### \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    'L': ' ###     \n         \n  ##     \n  ##     \n  ##     \n  ##  ## \n  ###### \n         \n',
    '7': ' ######  \n ##  ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    'Z': ' ####### \n ##   ## \n     ##  \n    ##   \n   ##    \n  ##  ## \n ####### \n         \n',
    '?': ' ######  \n ## ###  \n    ###  \n   ###   \n   ##    \n         \n   ##    \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'G': ' ####### \n         \n  ##     \n  ## ### \n  ##  ## \n  ##  ## \n  ###### \n         \n',
    'K': ' ###  ## \n  ##  ## \n  ## ##  \n  #####  \n  ## ##  \n  ##  ## \n  ##  ## \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'd': '         \n         \n######## \n######## \n         \n         \n         \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'W': '###   ## \n ##   ## \n ##   ## \n ##   ## \n ## # ## \n ####### \n ##   ## \n         \n',
    'A': ' ######  \n      ## \n  ##  ## \n  ###### \n  ##  ## \n  ##  ## \n  ##  ## \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'k': '   ##    \n   ##    \n  ###    \n####     \n###      \n         \n         \n         \n',
    'U': ' ###  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n   ####  \n         \n',
    'b': '##    \n##    \n##    \n##    \n##    \n##    \n##    \n##    \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'I': '   ####  \n         \n    ##   \n    ##   \n    ##   \n    ##   \n   ####  \n         \n',
    'M': ' ##   ## \n ####### \n ## # ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n         \n',
    'a': '    #    \n   ###   \n  #####  \n ####### \n ####### \n   ###   \n  #####  \n         \n',
    'C': ' ####### \n         \n  ##     \n  ##     \n  ##     \n  ##     \n  ###### \n         \n',
    'i': '         \n         \n         \n###      \n####     \n  ###    \n   ##    \n   ##    \n',
    'H': ' ### ### \n  ##  ## \n  ##  ## \n  ###### \n  ##  ## \n  ##  ## \n  ##  ## \n         \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    'c': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    'X': ' ###  ## \n  ##  ## \n  ###### \n    ##   \n  ###### \n  ##  ## \n ###  ## \n         \n',
    'P': ' ######  \n      ## \n  ##  ## \n  #####  \n  ##     \n  ##     \n  ##     \n         \n',
    '0': ' ######  \n ##  ##  \n ## ###  \n ### ##  \n ##  ##  \n ##  ##  \n ######  \n         \n',
    'S': ' ####### \n      ## \n  ##     \n  ###### \n      ## \n  ##  ## \n  ###### \n         \n',
    '1': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '6': ' ######  \n ##  ##  \n ##      \n ######  \n ##  ##  \n ##  ##  \n ######  \n         \n',
    '4': ' ##      \n ##  ##  \n ##  ##  \n ####### \n     ##  \n     ##  \n     ##  \n         \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    'O': ' ######  \n      ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n   ####  \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n',
    '!': '  ###    \n  ###    \n  ###    \n  ###    \n  ###    \n         \n  ###    \n         \n',
    '5': ' ######  \n ##      \n ######  \n     ##  \n     ##  \n ##  ##  \n ######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '######  \n     ## \n ##  ## \n ##  ## \n ##  ## \n ## ### \n  ####  \n     ## \n',
    'g': '##     \n##     \n##     \n##     \n##     \n##     \n##     \n##     \n',
    'B': ' ######  \n      ## \n  ##  ## \n  #####  \n  ##  ## \n  ##  ## \n  #####  \n         \n',
    '8': ' ######  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ######  \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': ' ###  ## \n  ### ## \n  ###### \n  ## ### \n  ##  ## \n  ##  ## \n  ##  ## \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    'Y': ' ###  ## \n  ##  ## \n  ##  ## \n   ####  \n    ##   \n   ##    \n ###     \n         \n',
    'D': ' ######  \n      ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  #####  \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    '2': ' ######  \n ##  ##  \n     ##  \n    ##   \n  ##     \n ##  ##  \n ######  \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'R': ' ######  \n      ## \n  ##  ## \n  #####  \n  ##  ## \n  ##  ## \n  ##  ## \n         \n',
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'h': '##   \n##   \n##   \n##   \n##   \n##   \n##   \n##   \n',
    'e': '         \n######## \n######## \n         \n         \n         \n         \n         \n'}

fp2_dic = {
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    '9': ' #####   \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    'T': '######## \n## ## ## \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    'j': '   ##    \n   ##    \n   ###   \n    #### \n     ### \n         \n         \n         \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    'm': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n      ## \n',
    'l': '##       \n##       \n##       \n##       \n##       \n##       \n######## \n######## \n',
    'f': '         \n         \n         \n         \n######## \n######## \n         \n         \n',
    'n': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n##       \n',
    '$': '   ##    \n   ####  \n ##      \n  ####   \n     ##  \n # ###   \n   ##    \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'J': '  #####  \n    ##   \n    ##   \n    ##   \n ## ##   \n ## ##   \n  ###    \n         \n',
    'V': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    'F': '#######  \n ##  ##  \n ##      \n ####    \n ##      \n #       \n####     \n         \n',
    '3': ' #####   \n##   ##  \n     ##  \n    ##   \n     ##  \n##   ##  \n #####   \n         \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    '\\': '    ##   \n   #  #  \n  ##     \n #####   \n  ##     \n ##   #  \n######   \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'E': '#######  \n ##  ##  \n ##      \n ####    \n ##      \n ##  ##  \n#######  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    'L': '###      \n ##      \n ##      \n ##      \n ##      \n ##  ##  \n#######  \n         \n',
    '7': '#######  \n##   ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    'Z': '#######  \n##  ##   \n   ##    \n  ##     \n ##      \n##   ##  \n#######  \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'G': ' #####   \n #   ##  \n##       \n##  ###  \n##   ##  \n #   ##  \n #####   \n         \n',
    'K': '### ###  \n ## ##   \n ## ##   \n ####    \n ## ##   \n ## ##   \n### ###  \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'd': '         \n         \n######## \n######## \n         \n         \n         \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'W': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n##   ##  \n         \n',
    'A': '######   \n ## ###  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n###  ##  \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'k': '   ##    \n   ##    \n  ###    \n####     \n###      \n         \n         \n         \n',
    'U': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n### ###  \n #####   \n         \n',
    'b': '##    \n##    \n##    \n##    \n##    \n##    \n##    \n##    \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'I': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'M': '##   ##  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'a': '    #    \n   ###   \n  #####  \n ####### \n ####### \n   ###   \n  #####  \n         \n',
    'C': ' #####   \n##   ##  \n##   ##  \n##       \n##   ##  \n##   ##  \n #####   \n         \n',
    'i': '         \n         \n         \n###      \n####     \n  ###    \n   ##    \n   ##    \n',
    'H': '### ###  \n ## ##   \n ## ##   \n #####   \n ## ##   \n ## ##   \n### ###  \n         \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    'c': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    'X': '### ###  \n ## ##   \n ## ##   \n  ###    \n ## ##   \n ## ##   \n### ###  \n         \n',
    'P': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    '0': ' #####   \n##  ###  \n##  ###  \n## # ##  \n###  ##  \n###  ##  \n #####   \n         \n',
    'S': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    '1': ' ####    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    '6': ' #####   \n##   ##  \n##       \n######   \n##   ##  \n##   ##  \n #####   \n         \n',
    '4': '##   ##  \n##   ##  \n##   ##  \n#######  \n     ##  \n     ##  \n     ##  \n         \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    'O': ' #####   \n### ###  \n##   ##  \n##   ##  \n##   ##  \n### ###  \n #####   \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n   ##    \n         \n',
    '5': '#######  \n##   ##  \n##       \n#######  \n     ##  \n##   ##  \n #####   \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': ' #####   \n### ###  \n##   ##  \n##   ##  \n## # ##  \n### ###  \n #####   \n     ##  \n',
    'g': '##     \n##     \n##     \n##     \n##     \n##     \n##     \n##     \n',
    'B': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    '8': ' #####   \n##   ##  \n##   ##  \n #####   \n##   ##  \n##   ##  \n #####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '###  ##  \n ### ##  \n ######  \n ## ###  \n ##  ##  \n ##  ##  \n###  ##  \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    'Y': '##   ##  \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    'D': '######   \n ## ###  \n ##  ##  \n ##  ##  \n ##  ##  \n ## ###  \n######   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    '2': ' ####    \n##  ##   \n   ##    \n  ##     \n ##      \n##  ##   \n######   \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'R': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n#### ### \n         \n',
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'h': '##   \n##   \n##   \n##   \n##   \n##   \n##   \n##   \n',
    'e': '         \n######## \n######## \n         \n         \n         \n         \n         \n'}

funky_dr_dic = {
    ')': '         \n         \n   ##    \n  ####   \n######## \n  ####   \n   ##    \n         \n',
    '9': '         \n         \n #####   \n##   ##  \n ### ##  \n     ##  \n     ##  \n         \n',
    'T': '         \n         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    ']': '######## \n#####    \n###      \n##       \n##       \n#        \n#        \n#        \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': '#        \n#        \n#        \n#        \n#        \n#        \n#        \n#        \n',
    'j': '##### ## \n#  ## ## \n#  ## ## \n#  ## ## \n#   ###  \n###      \n  #####  \n      ## \n',
    'v': '         \n         \n######   \n#    ### \n         \n  ###    \n ## ##   \n ## ##   \n',
    'm': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'l': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    'f': '         \n         \n ####### \n ##      \n ##      \n ####### \n       # \n ######  \n',
    'n': '##   ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n##   ##  \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    '/': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'J': '         \n         \n#######  \n     ##  \n     ##  \n##   ##  \n #####   \n         \n',
    'V': '         \n         \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    'F': '         \n         \n ######  \n##       \n## ###   \n##       \n##       \n         \n',
    '3': '         \n         \n######   \n     ##  \n #####   \n     ##  \n######   \n         \n',
    'x': '         \n         \n      ## \n    ###  \n#  ##  # \n#  ## ## \n#  ##  # \n#  ##    \n',
    '+': '         \n         \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n         \n',
    '\\': '       # \n       # \n       # \n      ## \n      ## \n     ### \n   ##### \n######## \n',
    ':': '         \n         \n         \n         \n######## \n##       \n##       \n######## \n',
    'p': '         \n         \n######   \n    ##   \n    ##   \n######   \n         \n         \n',
    's': '         \n         \n  ###### \n###    # \n#        \n#   ###  \n#  ## ## \n#  ## ## \n',
    '&': '         \n         \n  ####   \n ######  \n ######  \n ######  \n  ####   \n         \n',
    '<': '         \n         \n         \n         \n#        \n#        \n#        \n#        \n',
    'E': '         \n         \n ######  \n##       \n## ###   \n##       \n ######  \n         \n',
    '(': '         \n         \n         \n   ##    \n  ####   \n######## \n         \n         \n',
    '-': '         \n         \n   ##    \n  ####   \n ##  ##  \n######## \n         \n         \n',
    '%': '         \n         \n         \n         \n ######  \n         \n         \n         \n',
    '*': '         \n   ##    \n  ####   \n ######  \n######## \n ######  \n  ####   \n   ##    \n',
    '=': '         \n         \n         \n         \n######   \n##  ##   \n##  ##   \n##  ## # \n',
    'L': '         \n         \n##       \n##       \n##       \n###      \n ######  \n         \n',
    '7': '         \n         \n######   \n    ###  \n     ##  \n     ##  \n     ##  \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '         \n         \n     ### \n   ###   \n  ##     \n  ##     \n  ##   # \n  ##  ## \n',
    'Z': '         \n         \n#######  \n    ###  \n  ###    \n###      \n#######  \n         \n',
    '?': '         \n         \n         \n         \n     ### \n     ##  \n     ##  \n     ##  \n',
    ';': '         \n         \n         \n         \n######## \n       # \n       # \n######## \n',
    'G': '         \n         \n #####   \n##       \n##  ###  \n##   ##  \n #####   \n         \n',
    'K': '         \n         \n##   ##  \n##   ##  \n## ###   \n##   ##  \n##   ##  \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'q': '         \n         \n###### # \n##  ## # \n##  ## # \n##  ## # \n##  ## # \n##   ##  \n',
    ',': '         \n         \n ######  \n ######  \n ######  \n ######  \n ######  \n         \n',
    'd': '         \n         \n  ###### \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##   # \n',
    't': '         \n         \n  ###### \n###    # \n         \n   ###   \n  ## ##  \n  ## ##  \n',
    'W': '         \n         \n## ## ## \n## ## ## \n## ## ## \n## ## ## \n ######  \n         \n',
    'A': '         \n         \n #####   \n##   ##  \n## ####  \n##   ##  \n##   ##  \n         \n',
    '>': '         \n         \n         \n         \n         \n         \n         \n#####    \n',
    'k': '####     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n',
    'U': '         \n         \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'b': '         \n  ###### \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n',
    '.': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'I': '         \n         \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'M': '         \n         \n ######  \n## ## ## \n## ## ## \n## ## ## \n## ## ## \n         \n',
    'a': '         \n         \n         \n         \n###      \n  ###    \n    ##   \n#   ##   \n',
    'C': '         \n         \n ######  \n##       \n##       \n##       \n ######  \n         \n',
    'i': '#  ##  # \n#  ##  # \n#  ##  # \n   ##  # \n  ##   # \n ##      \n  ##     \n   ##    \n',
    'H': '         \n         \n##   ##  \n##   ##  \n## ####  \n##   ##  \n##   ##  \n         \n',
    '^': '######## \n   ##### \n     ### \n      ## \n      ## \n       # \n       # \n       # \n',
    'c': '         \n         \n ######  \n ##  ##  \n ##  ##  \n ######  \n         \n         \n',
    'w': '         \n         \n######   \n#    ### \n       # \n ###   # \n## ##  # \n## ##  # \n',
    'X': '         \n         \n##   ##  \n##   ##  \n ## ##   \n##   ##  \n##   ##  \n         \n',
    'P': '         \n         \n #####   \n##   ##  \n## ###   \n##       \n##       \n         \n',
    '0': '         \n         \n #####   \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'S': '         \n         \n ######  \n##       \n #####   \n     ##  \n######   \n         \n',
    '1': '         \n         \n   ##    \n  ###    \n   ##    \n   ##    \n  ####   \n         \n',
    '6': '         \n         \n #####   \n##       \n######   \n##   ##  \n #####   \n         \n',
    '4': '         \n         \n##   ##  \n##   ##  \n ######  \n     ##  \n     ##  \n         \n',
    'y': '         \n         \n######## \n     ##  \n##  ##   \n ####    \n####     \n ##      \n',
    'O': '         \n         \n #####   \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '         \n         \n#####    \n#  ##    \n#  ##  # \n#  ##  # \n#####  # \n       # \n',
    '!': '######## \n         \n         \n         \n         \n         \n         \n         \n',
    '5': '         \n         \n######   \n##       \n######   \n     ##  \n######   \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '         \n         \n #####   \n##   ##  \n##   ##  \n##  ###  \n ######  \n         \n',
    'g': '         \n         \n###      \n  ###    \n    ##   \n    ##   \n#   ##   \n##  ##   \n',
    'B': '         \n         \n #####   \n##   ##  \n## ###   \n##   ##  \n## ###   \n         \n',
    '8': '         \n         \n #####   \n##   ##  \n #####   \n##   ##  \n #####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '         \n         \n #####   \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '         \n         \n         \n ## ##   \n  ###    \n ## ##   \n         \n         \n',
    'o': '         \n         \n    #### \n  ###    \n ##      \n ##    # \n ##   ## \n ##  ##  \n',
    '#': '# \n# \n# \n# \n# \n# \n# \n# \n',
    'Y': '         \n         \n##  ##   \n##  ##   \n ####    \n  ##     \n  ##     \n         \n',
    'D': '         \n         \n######   \n##   ##  \n##   ##  \n##   ##  \n## ###   \n         \n',
    '[': '#        \n#        \n#        \n##       \n##       \n###      \n#####    \n######## \n',
    '2': '         \n         \n######   \n     ##  \n #####   \n##       \n#######  \n         \n',
    '@': '         \n         \n         \n         \n######## \n         \n         \n  ###### \n',
    'R': '         \n         \n #####   \n##   ##  \n## ###   \n##   ##  \n##   ##  \n         \n',
    'u': '         \n         \n         \n##    ## \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    'h': '##  ## # \n##  ## # \n##  ## # \n##   ### \n##       \n##       \n##       \n##   ### \n',
    'e': '         \n         \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n#        \n'}

flip_dic = {
    '6': 'ϱ',
    'J': 'Ղ',
    'H': 'H',
    'N': 'И',
    'M': 'W',
    '<': '<',
    'o': 'o',
    ']': ']',
    'P': 'b',
    '=': '=',
    'n': 'u',
    'z': 'z',
    'T': 'ꓕ',
    'B': 'B',
    'Z': 'Z',
    '3': '3',
    't': 'ϝ',
    '^': '^',
    'l': 'ɼ',
    '}': '}',
    '\\': '\\',
    '1': 'Ɩ',
    '"': 'ˌˌ',
    '#': '#',
    '_': '_',
    '&': '⅋',
    ' ': ' ',
    '~': '~',
    'K': 'K',
    'R': 'ʁ',
    ';': ';',
    'c': 'c',
    '*': 'ₓ',
    'q': 'd',
    'X': 'X',
    's': 'ƨ',
    'Y': '⅄',
    '/': '/',
    '+': '+',
    '5': '૨',
    '-': '-',
    'O': 'O',
    'F': 'Է',
    'j': 'ๅ',
    ':': ':',
    'E': 'E',
    '$': '$',
    "'": 'ˌ',
    '[': '[',
    'b': 'p',
    'A': 'Ɐ',
    'k': 'ĸ',
    '2': '5',
    'u': 'n',
    'x': 'x',
    '0': '0',
    '!': '¡',
    ')': ')',
    'W': 'M',
    'w': 'ʍ',
    '?': 'ƾ',
    '{': '{',
    'C': 'C',
    '9': 'მ',
    '4': 'ત',
    'r': 'ʁ',
    '|': '|',
    'U': 'ꓵ',
    'i': 'ᴉ',
    '%': '%',
    'y': 'λ',
    '>': '>',
    '@': '@',
    'D': 'D',
    'S': 'Ƨ',
    'Q': '⥀',
    'e': 'ԍ',
    'v': 'ʌ',
    '7': '˩',
    'f': 'ɻ',
    '.': '·',
    'V': 'Λ',
    'd': 'q',
    'G': 'Ҽ',
    'h': 'μ',
    'I': 'I',
    'g': 'მ',
    '8': '8',
    ',': 'ˋ',
    'p': 'b',
    '`': '`',
    'L': 'Γ',
    '(': '(',
    'a': 'ɑ',
    'm': 'w'}

mirror_dic = {
    ';': ';',
    's': 'ƨ',
    '?': '⸮',
    '{': '{',
    '@': '@',
    'I': 'I',
    'c': 'ɔ',
    'p': 'q',
    'R': 'Я',
    '}': '}',
    'v': 'v',
    't': 'Ɉ',
    'y': 'γ',
    '$': '$',
    '"': '"',
    '8': '8',
    'z': 'z',
    'q': 'p',
    '#': '#',
    '!': '!',
    '0': '0',
    'h': 'ʜ',
    'n': 'n',
    '|': '|',
    'C': 'Ɔ',
    'U': 'U',
    '>': '>',
    '/': '/',
    'G': 'Ә',
    ':': ':',
    '4': 'μ',
    'X': 'X',
    ' ': ' ',
    'D': 'ꓷ',
    'S': 'Ƨ',
    '3': 'Ƹ',
    'N': 'И',
    'w': 'w',
    ']': ']',
    'T': 'T',
    'k': 'ʞ',
    '2': 'ς',
    '_': '_',
    'Y': 'Y',
    '7': '٢',
    '&': '&',
    'V': 'V',
    'd': 'b',
    'A': 'A',
    'l': 'l',
    '\\': '\\',
    '+': '+',
    'F': 'ꟻ',
    'm': 'm',
    "'": "'",
    '1': 'Ɩ',
    'u': 'υ',
    'Q': 'Ϙ',
    'H': 'H',
    'x': 'x',
    '[': '[',
    'W': 'W',
    'J': 'Ⴑ',
    '9': '୧',
    'j': 'į',
    'P': 'ꟼ',
    'O': 'O',
    '(': ')',
    'K': 'ꓘ',
    '~': '~',
    'B': 'ꓭ',
    'i': 'i',
    ',': 'ˎ',
    'e': 'ǝ',
    'r': 'ɿ',
    'f': 'ʇ',
    'a': 'ɒ',
    '-': '-',
    '%': '%',
    '6': 'მ',
    'o': 'o',
    'Z': 'Z',
    ')': '(',
    '`': '`',
    'L': '⅃',
    'E': 'Ǝ',
    'b': 'd',
    '^': '^',
    'g': 'ϱ',
    '*': '*',
    '.': '.',
    '<': '<',
    'M': 'M',
    '5': 'ट',
    '=': '='}

mirror_flip_dic = {
    'q': 'b',
    'v': 'ʌ',
    '1': 'Ɩ',
    ';': ';',
    '@': '@',
    'Y': '⅄',
    '"': 'ˌˌ',
    'n': 'u',
    'F': 'ꓞ',
    '9': '6',
    "'": 'ˌ',
    'r': 'ɹ',
    'S': 'S',
    '[': '[',
    'I': 'I',
    'w': 'ʍ',
    '^': '^',
    '*': 'ₓ',
    'A': 'Ɐ',
    'm': 'ɯ',
    '7': 'L',
    '&': '⅋',
    'u': 'n',
    '|': '|',
    '2': 'Շ',
    '5': '૬',
    'e': 'ǝ',
    '8': '8',
    ')': ')',
    '=': '=',
    '6': '9',
    'K': 'ꓘ',
    'i': 'ᴉ',
    'T': 'ꓕ',
    '%': '%',
    ',': 'ʻ',
    'U': 'ꓵ',
    '`': '`',
    'b': 'q',
    '<': '<',
    'N': 'N',
    '\\': '\\',
    'd': 'p',
    ':': ':',
    'W': 'M',
    '3': 'Ɛ',
    'o': 'o',
    'R': 'ꓤ',
    'x': 'x',
    'h': 'ɥ',
    'Q': 'Ὸ',
    'P': 'ꓒ',
    ' ': ' ',
    'E': 'Ǝ',
    '$': '$',
    'f': 'ɟ',
    '4': 'h',
    'p': 'd',
    'M': 'W',
    'H': 'H',
    'z': 'z',
    '!': '¡',
    '-': '-',
    '}': '}',
    't': 'ʇ',
    '.': '·',
    ']': ']',
    '#': '#',
    'G': 'ꓨ',
    'X': 'X',
    'C': 'ꓛ',
    'O': 'O',
    '0': '0',
    '_': '_',
    'k': 'ʞ',
    'V': 'ꓥ',
    '~': '~',
    'a': 'ɐ',
    '{': '{',
    'j': 'ſ',
    'c': 'ɔ',
    'B': 'ꓭ',
    'l': 'ๅ',
    'L': 'ꓶ',
    'y': 'ʎ',
    'g': 'ɓ',
    '(': '(',
    'Z': 'Z',
    '/': '/',
    '?': '¿',
    'D': 'ꓷ',
    '>': '>',
    's': 's',
    '+': '+',
    'J': 'ſ'}

white_bubble_dic = {
    '|': '|',
    'M': 'Ⓜ',
    't': 'ⓣ',
    'D': 'Ⓓ',
    '0': '⓪',
    '$': '$',
    '{': '{',
    ':': ':',
    'q': 'ⓠ',
    'p': 'ⓟ',
    'h': 'ⓗ',
    'a': 'ⓐ',
    'v': 'ⓥ',
    'W': 'Ⓦ',
    '-': '-',
    'Q': 'Ⓠ',
    'y': 'ⓨ',
    '4': '④',
    '=': '=',
    '8': '⑧',
    's': 'ⓢ',
    'e': 'ⓔ',
    '&': '&',
    'n': 'ⓝ',
    '7': '⑦',
    '^': '^',
    '2': '②',
    'k': 'ⓚ',
    'b': 'ⓑ',
    ';': ';',
    'd': 'ⓓ',
    '+': '+',
    ',': ',',
    '@': '@',
    'x': 'ⓧ',
    '.': '.',
    'r': 'ⓡ',
    'Z': 'Ⓩ',
    '<': '<',
    'I': 'Ⓘ',
    '%': '%',
    '9': '⑨',
    '!': '!',
    '"': '"',
    'c': 'ⓒ',
    '3': '③',
    '[': '[',
    'O': 'Ⓞ',
    '~': '~',
    '/': '/',
    'j': 'ⓙ',
    'S': 'Ⓢ',
    "'": "'",
    'F': 'Ⓕ',
    'K': 'Ⓚ',
    'V': 'Ⓥ',
    'E': 'Ⓔ',
    ']': ']',
    '`': '`',
    'm': 'ⓜ',
    '>': '>',
    'g': 'ⓖ',
    'w': 'ⓦ',
    '1': '①',
    '5': '⑤',
    'f': 'ⓕ',
    '6': '⑥',
    'l': 'ⓛ',
    ' ': ' ',
    'L': 'Ⓛ',
    '}': '}',
    'T': 'Ⓣ',
    '\\': '\\',
    'C': 'Ⓒ',
    'R': 'Ⓡ',
    'o': 'ⓞ',
    '*': '*',
    '(': '(',
    'u': 'ⓤ',
    'J': 'Ⓙ',
    'P': 'Ⓟ',
    'z': 'ⓩ',
    'Y': 'Ⓨ',
    'B': 'Ⓑ',
    'U': 'Ⓤ',
    'H': 'Ⓗ',
    'N': 'Ⓝ',
    'G': 'Ⓖ',
    '?': '?',
    '_': '_',
    'A': 'Ⓐ',
    ')': ')',
    'X': 'Ⓧ',
    '#': '#',
    'i': 'ⓘ'}

smallcaps2_dic = {
    '2': '2',
    'N': 'N',
    '_': '_',
    'T': 'T',
    'g': 'ɢ',
    'y': 'ʏ',
    ';': ';',
    'L': 'L',
    '>': '>',
    '0': '0',
    ')': ')',
    'e': 'ᴇ',
    'M': 'M',
    '7': '7',
    'l': 'ʟ',
    '3': '3',
    '~': '~',
    '*': '*',
    'h': 'ʜ',
    'K': 'K',
    'v': 'ᴠ',
    '^': '^',
    '[': '[',
    'X': 'X',
    'f': 'ꜰ',
    'i': 'ɪ',
    ',': ',',
    '}': '}',
    '6': '6',
    '=': '=',
    '9': '9',
    '&': '&',
    '(': '(',
    '?': '?',
    '8': '8',
    '.': '.',
    's': 's',
    'E': 'E',
    '{': '{',
    '$': '$',
    'j': 'ᴊ',
    'R': 'R',
    '\\': '\\',
    '/': '/',
    ':': ':',
    'Y': 'Y',
    'c': 'ᴄ',
    ' ': ' ',
    'O': 'O',
    'F': 'F',
    'a': 'ᴀ',
    '#': '#',
    'z': 'ᴢ',
    'u': 'ᴜ',
    '+': '+',
    'w': 'ᴡ',
    '|': '|',
    'p': 'ᴘ',
    'q': 'ǫ',
    '1': '1',
    'V': 'V',
    'r': 'ʀ',
    'W': 'W',
    ']': ']',
    'k': 'ᴋ',
    '4': '4',
    'm': 'ᴍ',
    'U': 'U',
    '<': '<',
    '!': '!',
    'n': 'ɴ',
    '%': '%',
    'S': 'S',
    'C': 'C',
    '@': '@',
    '-': '-',
    'Q': 'Q',
    'D': 'D',
    't': 'ᴛ',
    'P': 'P',
    'H': 'H',
    'x': 'x',
    'A': 'A',
    'B': 'B',
    'b': 'ʙ',
    "'": "'",
    'G': 'G',
    '"': '"',
    '`': '`',
    'J': 'J',
    'Z': 'Z',
    'I': 'I',
    'd': 'ᴅ',
    'o': 'ᴏ',
    '5': '5'}

superscript_dic = {
    '4': '⁴',
    '7': '⁷',
    'X': 'ˣ',
    'T': 'ᵀ',
    "'": "'",
    '~': '~',
    '2': '²',
    ']': ']',
    's': 'ˢ',
    'y': 'ʸ',
    '/': '/',
    'c': 'ᶜ',
    'J': 'ᴶ',
    ';': ';',
    'U': 'ᵁ',
    'r': 'ʳ',
    'm': 'ᵐ',
    '<': '<',
    'O': 'ᴼ',
    'd': 'ᵈ',
    'u': 'ᵘ',
    'q': 'ᑫ',
    'p': 'ᵖ',
    '"': '"',
    'P': 'ᴾ',
    ' ': ' ',
    'o': 'ᵒ',
    'H': 'ᴴ',
    'D': 'ᴰ',
    '^': '^',
    '`': '`',
    '!': '!',
    'M': 'ᴹ',
    'b': 'ᵇ',
    '-': '⁻',
    'h': 'ʰ',
    'B': 'ᴮ',
    'l': 'ˡ',
    '=': '⁼',
    't': 'ᵗ',
    '(': '⁽',
    '@': '@',
    'Z': 'ᶻ',
    'a': 'ᵃ',
    'v': 'ᵛ',
    'A': 'ᴬ',
    '&': '&',
    'f': 'ᶠ',
    'I': 'ᴵ',
    'i': 'ᶦ',
    'j': 'ʲ',
    '\\': '\\',
    'E': 'ᴱ',
    'Y': 'ʸ',
    'N': 'ᴺ',
    '[': '[',
    'e': 'ᵉ',
    '?': '?',
    'F': 'ᶠ',
    '8': '⁸',
    '>': '>',
    'Q': 'Q',
    'R': 'ᴿ',
    'K': 'ᴷ',
    'G': 'ᴳ',
    'C': 'ᶜ',
    '+': '⁺',
    '_': '_',
    'x': 'ˣ',
    '1': '¹',
    '$': '$',
    'V': 'ⱽ',
    'S': 'ˢ',
    '%': '%',
    '3': '³',
    'W': 'ᵂ',
    '.': '.',
    ':': ':',
    '}': '}',
    ')': '⁾',
    'z': 'ᶻ',
    '*': '*',
    '0': '⁰',
    '9': '⁹',
    '5': '⁵',
    '|': '|',
    'L': 'ᴸ',
    'w': 'ʷ',
    '6': '⁶',
    'k': 'ᵏ',
    '#': '#',
    'g': 'ᵍ',
    '{': '{',
    ',': ',',
    'n': 'ⁿ'}

subscript_dic = {
    '<': '<',
    'u': 'ᵤ',
    ']': ']',
    '>': '>',
    '|': '|',
    'n': 'ₙ',
    'I': 'I',
    'v': 'ᵥ',
    'w': 'w',
    'g': 'g',
    '1': '1',
    ';': ';',
    'L': 'L',
    'K': 'K',
    'N': 'N',
    'o': 'ₒ',
    '8': '8',
    'O': 'O',
    'H': 'H',
    'r': 'ᵣ',
    ')': ')',
    'l': 'ₗ',
    'Z': 'Z',
    'd': 'd',
    '[': '[',
    'f': 'f',
    '7': '7',
    '9': '9',
    'k': 'ₖ',
    "'": "'",
    '"': '"',
    'R': 'R',
    'V': 'V',
    '(': '(',
    '!': '!',
    '*': '*',
    'b': 'b',
    '.': '.',
    'c': 'c',
    '3': '3',
    'E': 'E',
    '0': '0',
    'D': 'D',
    '+': '+',
    'X': 'X',
    '\\': '\\',
    'z': 'z',
    'S': 'S',
    '6': '6',
    'W': 'W',
    'j': 'ⱼ',
    '`': '`',
    '-': '-',
    'M': 'M',
    '4': '4',
    '@': '@',
    ',': ',',
    '^': '^',
    'A': 'A',
    'B': 'B',
    'F': 'F',
    '~': '~',
    '%': '%',
    's': 'ₛ',
    'x': 'ₓ',
    '?': '?',
    'i': 'ᵢ',
    'p': 'ₚ',
    '&': '&',
    'q': 'q',
    ':': ':',
    '#': '#',
    'C': 'C',
    '2': '2',
    'e': 'ₑ',
    'G': 'G',
    '}': '}',
    '_': '_',
    '=': '=',
    '{': '{',
    '5': '5',
    'U': 'U',
    ' ': ' ',
    'm': 'ₘ',
    '$': '$',
    't': 'ₜ',
    'T': 'T',
    'h': 'ₕ',
    'Q': 'Q',
    'J': 'J',
    'y': 'y',
    'P': 'P',
    'Y': 'Y',
    'a': 'a',
    '/': '/'}


full_width_dic = {
    'o': 'ｏ',
    't': 'ｔ',
    '@': '＠',
    'S': 'Ｓ',
    'u': 'ｕ',
    'U': 'Ｕ',
    'r': 'ｒ',
    '|': '｜',
    'X': 'Ｘ',
    'K': 'Ｋ',
    'P': 'Ｐ',
    'N': 'Ｎ',
    'c': 'ｃ',
    'Z': 'Ｚ',
    ',': '，',
    'M': 'Ｍ',
    'a': 'ａ',
    'F': 'Ｆ',
    "'": '＇',
    '=': '＝',
    's': 'ｓ',
    '9': '９',
    'L': 'Ｌ',
    '*': '＊',
    'Y': 'Ｙ',
    '~': '～',
    'y': 'ｙ',
    'h': 'ｈ',
    'b': 'ｂ',
    '$': '＄',
    'E': 'Ｅ',
    'C': 'Ｃ',
    'g': 'ｇ',
    '0': '０',
    'n': 'ｎ',
    '<': '＜',
    '\\': '＼',
    'l': 'ｌ',
    'j': 'ｊ',
    '6': '６',
    ';': '；',
    '-': '－',
    '>': '＞',
    'v': 'ｖ',
    'H': 'Ｈ',
    '`': '｀',
    '_': '＿',
    '/': '／',
    'w': 'ｗ',
    'Q': 'Ｑ',
    'I': 'Ｉ',
    '4': '４',
    '1': '１',
    '(': '（',
    'q': 'ｑ',
    ':': '：',
    'A': 'Ａ',
    'i': 'ｉ',
    '{': '｛',
    'G': 'Ｇ',
    'z': 'ｚ',
    '2': '２',
    'D': 'Ｄ',
    'm': 'ｍ',
    '8': '８',
    'V': 'Ｖ',
    '%': '％',
    '5': '５',
    'T': 'Ｔ',
    '^': '＾',
    '}': '｝',
    'e': 'ｅ',
    ' ': ' ',
    ')': '）',
    '&': '＆',
    '.': '．',
    'R': 'Ｒ',
    '?': '？',
    '!': '！',
    '[': '［',
    'f': 'ｆ',
    '+': '＋',
    'k': 'ｋ',
    'O': 'Ｏ',
    '#': '＃',
    '"': '＂',
    'd': 'ｄ',
    'W': 'Ｗ',
    '7': '７',
    'J': 'Ｊ',
    '3': '３',
    'x': 'ｘ',
    ']': '］',
    'p': 'ｐ',
    'B': 'Ｂ'}


antrophobia_dic = {
    'c': '¢',
    '.': '.',
    '$': '$',
    '=': '=',
    'b': 'в',
    'r': 'я',
    '(': '(',
    'T': 'т',
    '`': '`',
    'f': 'f',
    '5': '5',
    'd': '∂',
    'n': 'и',
    'g': 'g',
    'w': 'ω',
    'P': 'ρ',
    ';': ';',
    'U': 'υ',
    '}': '}',
    ' ': ' ',
    '!': '!',
    'K': 'к',
    '0': '0',
    'X': 'χ',
    '&': '&',
    'u': 'υ',
    "'": "'",
    '+': '+',
    ':': ':',
    'Q': 'q',
    'o': 'σ',
    'l': 'ℓ',
    '[': '[',
    'k': 'к',
    '%': '%',
    '^': '^',
    '9': '9',
    'G': 'g',
    '"': '"',
    'C': '¢',
    'O': 'σ',
    'j': 'נ',
    '3': '3',
    'm': 'м',
    '_': '_',
    'v': 'ν',
    'E': 'є',
    '<': '<',
    '|': '|',
    'R': 'я',
    '8': '8',
    '#': '#',
    's': 'ѕ',
    '>': '>',
    'q': 'q',
    ']': ']',
    ')': ')',
    '1': '1',
    'B': 'в',
    'W': 'ω',
    'h': 'н',
    'N': 'и',
    'L': 'ℓ',
    'x': 'χ',
    'A': 'α',
    '7': '7',
    'F': 'f',
    'z': 'z',
    '-': '-',
    '\\': '\\',
    'a': 'α',
    ',': ',',
    '@': '@',
    'M': 'м',
    'p': 'ρ',
    '4': '4',
    'D': '∂',
    'I': 'ι',
    '~': '~',
    '*': '*',
    'y': 'у',
    'Z': 'z',
    '2': '2',
    'V': 'ν',
    'Y': 'у',
    'i': 'ι',
    'H': 'н',
    '?': '?',
    '/': '/',
    '{': '{',
    '6': '6',
    'e': 'є',
    'S': 'ѕ',
    'J': 'נ',
    't': 'т'}

currency_dic = {
    'c': '₵',
    '.': '.',
    '$': '$',
    '=': '=',
    'b': '฿',
    'r': 'Ɽ',
    '(': '(',
    'T': '₮',
    '`': '`',
    'f': '₣',
    '5': '5',
    'd': 'Đ',
    'n': '₦',
    'g': '₲',
    'w': '₩',
    'P': '₱',
    ';': ';',
    'U': 'Ʉ',
    '}': '}',
    ' ': ' ',
    '!': '!',
    'K': '₭',
    '0': '0',
    'X': 'Ӿ',
    '&': '&',
    'u': 'Ʉ',
    "'": "'",
    '+': '+',
    ':': ':',
    'Q': 'Q',
    'o': 'Ø',
    'l': 'Ⱡ',
    '[': '[',
    'k': '₭',
    '%': '%',
    '^': '^',
    '9': '9',
    'G': '₲',
    '"': '"',
    'C': '₵',
    'O': 'Ø',
    'j': 'J',
    '3': '3',
    'm': '₥',
    '_': '_',
    'v': 'V',
    'E': 'Ɇ',
    '<': '<',
    '|': '|',
    'R': 'Ɽ',
    '8': '8',
    '#': '#',
    's': '₴',
    '>': '>',
    'q': 'Q',
    ']': ']',
    ')': ')',
    '1': '1',
    'B': '฿',
    'W': '₩',
    'h': 'Ⱨ',
    'N': '₦',
    'L': 'Ⱡ',
    'x': 'Ӿ',
    'A': '₳',
    '7': '7',
    'F': '₣',
    'z': 'Ⱬ',
    '-': '-',
    '\\': '\\',
    'a': '₳',
    ',': ',',
    '@': '@',
    'M': '₥',
    'p': '₱',
    '4': '4',
    'D': 'Đ',
    'I': 'ł',
    '~': '~',
    '*': '*',
    'y': 'Ɏ',
    'Z': 'Ⱬ',
    '2': '2',
    'V': 'V',
    'Y': 'Ɏ',
    'i': 'ł',
    'H': 'Ⱨ',
    '?': '?',
    '/': '/',
    '{': '{',
    '6': '6',
    'e': 'Ɇ',
    'S': '₴',
    'J': 'J',
    't': '₮'}

special_dic = {
    'N': 'ᑎ',
    ':': ':',
    '7': '7',
    '&': '&',
    'u': 'ᑌ',
    'l': 'ᒪ',
    '9': '9',
    '+': '+',
    '^': '^',
    'L': 'ᒪ',
    "'": "'",
    'P': 'ᑭ',
    '3': '3',
    '}': '}',
    '$': '$',
    ',': ',',
    't': 'T',
    'g': 'G',
    '%': '%',
    '!': '!',
    'r': 'ᖇ',
    ']': ']',
    'E': 'E',
    'O': 'O',
    'W': 'ᗯ',
    '?': '?',
    'I': 'I',
    'H': 'ᕼ',
    'x': '᙭',
    'n': 'ᑎ',
    'X': '᙭',
    '(': '(',
    '1': '1',
    'Q': 'ᑫ',
    'T': 'T',
    '@': '@',
    '`': '`',
    '{': '{',
    'V': 'ᐯ',
    'G': 'G',
    ')': ')',
    '\\': '\\',
    '=': '=',
    'q': 'ᑫ',
    'K': 'K',
    '[': '[',
    'd': 'ᗪ',
    '<': '<',
    'U': 'ᑌ',
    '#': '#',
    'y': 'Y',
    'z': 'ᘔ',
    'Z': 'ᘔ',
    'c': 'ᑕ',
    '5': '5',
    ' ': ' ',
    '>': '>',
    '|': '|',
    's': 'ᔕ',
    '2': '2',
    'R': 'ᖇ',
    'h': 'ᕼ',
    'Y': 'Y',
    'w': 'ᗯ',
    'b': 'ᗷ',
    '"': '"',
    'F': 'ᖴ',
    'A': 'ᗩ',
    '_': '_',
    'o': 'O',
    ';': ';',
    '.': '.',
    '8': '8',
    'p': 'ᑭ',
    'C': 'ᑕ',
    '0': '0',
    'f': 'ᖴ',
    'D': 'ᗪ',
    '/': '/',
    'e': 'E',
    '~': '~',
    'B': 'ᗷ',
    '*': '*',
    'J': 'ᒍ',
    'i': 'I',
    '-': '-',
    'S': 'ᔕ',
    '4': '4',
    'm': 'ᗰ',
    'j': 'ᒍ',
    'M': 'ᗰ',
    'a': 'ᗩ',
    '6': '6',
    'k': 'K',
    'v': 'ᐯ'}


dirty_dic = {
    'N': 'ń',
    ':': ':',
    '7': '7',
    '&': '&',
    'u': 'ü',
    'l': 'ŀ',
    '9': '9',
    '+': '+',
    '^': '^',
    'L': 'ŀ',
    "'": "'",
    'P': 'ṗ',
    '3': '3',
    '}': '}',
    '$': '$',
    ',': ',',
    't': 'ẗ',
    'g': 'ġ',
    '%': '%',
    '!': '!',
    'r': 'ŕ',
    ']': ']',
    'E': 'ệ',
    'O': 'ö',
    'W': 'ẅ',
    '?': '?',
    'I': 'ï',
    'H': 'ḧ',
    'x': 'ẍ',
    'n': 'ń',
    'X': 'ẍ',
    '(': '(',
    '1': '1',
    'Q': 'q',
    'T': 'ẗ',
    '@': '@',
    '`': '`',
    '{': '{',
    'V': 'ṿ',
    'G': 'ġ',
    ')': ')',
    '\\': '\\',
    '=': '=',
    'q': 'q',
    'K': 'ḳ',
    '[': '[',
    'd': 'ď',
    '<': '<',
    'U': 'ü',
    '#': '#',
    'y': 'ÿ',
    'z': 'ẓ',
    'Z': 'ẓ',
    'c': 'ċ',
    '5': '5',
    ' ': ' ',
    '>': '>',
    '|': '|',
    's': 'ṩ',
    '2': '2',
    'R': 'ŕ',
    'h': 'ḧ',
    'Y': 'ÿ',
    'w': 'ẅ',
    'b': 'ḅ',
    '"': '"',
    'F': 'ḟ',
    'A': 'ä',
    '_': '_',
    'o': 'ö',
    ';': ';',
    '.': '.',
    '8': '8',
    'p': 'ṗ',
    'C': 'ċ',
    '0': '0',
    'f': 'ḟ',
    'D': 'ď',
    '/': '/',
    'e': 'ệ',
    '~': '~',
    'B': 'ḅ',
    '*': '*',
    'J': 'j',
    'i': 'ï',
    '-': '-',
    'S': 'ṩ',
    '4': '4',
    'm': 'ṃ',
    'j': 'j',
    'M': 'ṃ',
    'a': 'ä',
    '6': '6',
    'k': 'ḳ',
    'v': 'ṿ'}

knight_dic = {
    '^': '^',
    'g': 'Ḡ',
    '0': '0',
    'a': 'Ḁ',
    'r': 'ṙ',
    '(': '(',
    'E': 'ḕ',
    'h': 'ḧ',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'Ṽ',
    'Q': 'q',
    'A': 'Ḁ',
    'H': 'ḧ',
    'w': 'ẇ',
    '?': '?',
    'p': 'Ṗ',
    '<': '<',
    'T': 'Ṯ',
    '@': '@',
    'Y': 'ẏ',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': 'Ẓ',
    '9': '9',
    'f': 'ḟ',
    '{': '{',
    'P': 'Ṗ',
    's': 'Ṡ',
    'X': 'Ẍ',
    'q': 'q',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'Ḷ',
    'M': 'ṁ',
    'u': 'ṳ',
    'C': 'ḉ',
    'b': 'ḃ',
    'S': 'Ṡ',
    ' ': ' ',
    'B': 'ḃ',
    'K': 'Ḳ',
    '\\': '\\',
    'e': 'ḕ',
    '8': '8',
    'Z': 'Ẓ',
    'i': 'ḭ',
    'j': 'j',
    'G': 'Ḡ',
    't': 'Ṯ',
    '3': '3',
    'y': 'ẏ',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': 'ḉ',
    'm': 'ṁ',
    'U': 'ṳ',
    'O': 'ṏ',
    'V': 'Ṽ',
    '#': '#',
    'o': 'ṏ',
    'I': 'ḭ',
    ',': ',',
    'J': 'j',
    'N': 'Ṇ',
    'n': 'Ṇ',
    'l': 'Ḷ',
    '%': '%',
    '"': '"',
    'W': 'ẇ',
    'R': 'ṙ',
    '>': '>',
    ':': ':',
    'k': 'Ḳ',
    '4': '4',
    'x': 'Ẍ',
    'd': 'Ḋ',
    '!': '!',
    '6': '6',
    'D': 'Ḋ',
    '&': '&',
    'F': 'ḟ',
    '/': '/',
    '7': '7'}

thin2_dic = {
    '^': '^',
    'g': 'ｇ',
    '0': '0',
    'a': 'ａ',
    'r': 'ｒ',
    '(': '(',
    'E': 'ｅ',
    'h': 'ｈ',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'ｖ',
    'Q': 'ｑ',
    'A': 'ａ',
    'H': 'ｈ',
    'w': 'ｗ',
    '?': '?',
    'p': 'ｐ',
    '<': '<',
    'T': 'ｔ',
    '@': '@',
    'Y': 'ｙ',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': 'ｚ',
    '9': '9',
    'f': 'ｆ',
    '{': '{',
    'P': 'ｐ',
    's': 'ｓ',
    'X': 'ｘ',
    'q': 'ｑ',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'ｌ',
    'M': 'ｍ',
    'u': 'ｕ',
    'C': 'ｃ',
    'b': 'ｂ',
    'S': 'ｓ',
    ' ': ' ',
    'B': 'ｂ',
    'K': 'ｋ',
    '\\': '\\',
    'e': 'ｅ',
    '8': '8',
    'Z': 'ｚ',
    'i': 'ｉ',
    'j': 'ｊ',
    'G': 'ｇ',
    't': 'ｔ',
    '3': '3',
    'y': 'ｙ',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': 'ｃ',
    'm': 'ｍ',
    'U': 'ｕ',
    'O': 'ｏ',
    'V': 'ｖ',
    '#': '#',
    'o': 'ｏ',
    'I': 'ｉ',
    ',': ',',
    'J': 'ｊ',
    'N': 'ｎ',
    'n': 'ｎ',
    'l': 'ｌ',
    '%': '%',
    '"': '"',
    'W': 'ｗ',
    'R': 'ｒ',
    '>': '>',
    ':': ':',
    'k': 'ｋ',
    '4': '4',
    'x': 'ｘ',
    'd': 'ｄ',
    '!': '!',
    '6': '6',
    'D': 'ｄ',
    '&': '&',
    'F': 'ｆ',
    '/': '/',
    '7': '7'}

tiny_dic = {
    '^': '^',
    'g': 'ɢ',
    '0': '0',
    'a': 'ᴀ',
    'r': 'ʀ',
    '(': '(',
    'E': 'ᴇ',
    'h': 'ʜ',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'ᴠ',
    'Q': 'ᴓ',
    'A': 'ᴀ',
    'H': 'ʜ',
    'w': 'ᴡ',
    '?': '?',
    'p': 'ᴘ',
    '<': '<',
    'T': 'ᴛ',
    '@': '@',
    'Y': 'ʏ',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': 'ᴢ',
    '9': '9',
    'f': 'ᴈ',
    '{': '{',
    'P': 'ᴘ',
    's': 'ᴤ',
    'X': 'ᴥ',
    'q': 'ᴓ',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'ʟ',
    'M': 'ᴍ',
    'u': 'ᴜ',
    'C': 'ᴄ',
    'b': 'ʙ',
    'S': 'ᴤ',
    ' ': ' ',
    'B': 'ʙ',
    'K': 'ᴋ',
    '\\': '\\',
    'e': 'ᴇ',
    '8': '8',
    'Z': 'ᴢ',
    'i': 'ɪ',
    'j': 'ᴊ',
    'G': 'ɢ',
    't': 'ᴛ',
    '3': '3',
    'y': 'ʏ',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': 'ᴄ',
    'm': 'ᴍ',
    'U': 'ᴜ',
    'O': 'ᴏ',
    'V': 'ᴠ',
    '#': '#',
    'o': 'ᴏ',
    'I': 'ɪ',
    ',': ',',
    'J': 'ᴊ',
    'N': 'ɴ',
    'n': 'ɴ',
    'l': 'ʟ',
    '%': '%',
    '"': '"',
    'W': 'ᴡ',
    'R': 'ʀ',
    '>': '>',
    ':': ':',
    'k': 'ᴋ',
    '4': '4',
    'x': 'ᴥ',
    'd': 'ᴅ',
    '!': '!',
    '6': '6',
    'D': 'ᴅ',
    '&': '&',
    'F': 'ᴈ',
    '/': '/',
    '7': '7'}

fancy1_dic = {
    '^': '^',
    'g': 'g',
    '0': '0',
    'a': 'α',
    'r': 'я',
    '(': '(',
    'E': 'ε',
    'h': 'н',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'v',
    'Q': 'q',
    'A': 'α',
    'H': 'н',
    'w': 'ω',
    '?': '?',
    'p': 'ρ',
    '<': '<',
    'T': 'т',
    '@': '@',
    'Y': 'ү',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': 'z',
    '9': '9',
    'f': 'ғ',
    '{': '{',
    'P': 'ρ',
    's': 's',
    'X': 'x',
    'q': 'q',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'ℓ',
    'M': 'м',
    'u': 'υ',
    'C': 'c',
    'b': 'в',
    'S': 's',
    ' ': ' ',
    'B': 'в',
    'K': 'к',
    '\\': '\\',
    'e': 'ε',
    '8': '8',
    'Z': 'z',
    'i': 'ι',
    'j': 'נ',
    'G': 'g',
    't': 'т',
    '3': '3',
    'y': 'ү',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': 'c',
    'm': 'м',
    'U': 'υ',
    'O': 'σ',
    'V': 'v',
    '#': '#',
    'o': 'σ',
    'I': 'ι',
    ',': ',',
    'J': 'נ',
    'N': 'η',
    'n': 'η',
    'l': 'ℓ',
    '%': '%',
    '"': '"',
    'W': 'ω',
    'R': 'я',
    '>': '>',
    ':': ':',
    'k': 'к',
    '4': '4',
    'x': 'x',
    'd': '∂',
    '!': '!',
    '6': '6',
    'D': '∂',
    '&': '&',
    'F': 'ғ',
    '/': '/',
    '7': '7'}

fancy2_dic = {
    '^': '^',
    'g': 'Ꮆ',
    '0': '0',
    'a': '卂',
    'r': '尺',
    '(': '(',
    'E': '乇',
    'h': '卄',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'ᐯ',
    'Q': 'Ɋ',
    'A': '卂',
    'H': '卄',
    'w': '山',
    '?': '?',
    'p': '卩',
    '<': '<',
    'T': 'ㄒ',
    '@': '@',
    'Y': 'ㄚ',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': '乙',
    '9': '9',
    'f': '千',
    '{': '{',
    'P': '卩',
    's': '丂',
    'X': '乂',
    'q': 'Ɋ',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'ㄥ',
    'M': '爪',
    'u': 'ㄩ',
    'C': '匚',
    'b': '乃',
    'S': '丂',
    ' ': ' ',
    'B': '乃',
    'K': 'Ҝ',
    '\\': '\\',
    'e': '乇',
    '8': '8',
    'Z': '乙',
    'i': '丨',
    'j': 'ﾌ',
    'G': 'Ꮆ',
    't': 'ㄒ',
    '3': '3',
    'y': 'ㄚ',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': '匚',
    'm': '爪',
    'U': 'ㄩ',
    'O': 'ㄖ',
    'V': 'ᐯ',
    '#': '#',
    'o': 'ㄖ',
    'I': '丨',
    ',': ',',
    'J': 'ﾌ',
    'N': '几',
    'n': '几',
    'l': 'ㄥ',
    '%': '%',
    '"': '"',
    'W': '山',
    'R': '尺',
    '>': '>',
    ':': ':',
    'k': 'Ҝ',
    '4': '4',
    'x': '乂',
    'd': 'ᗪ',
    '!': '!',
    '6': '6',
    'D': 'ᗪ',
    '&': '&',
    'F': '千',
    '/': '/',
    '7': '7'}

fancy3_dic = {
    '?': '?',
    '4': '4',
    't': 'Ť',
    'k': 'Ķ',
    '|': '|',
    'G': 'Ğ',
    ';': ';',
    '+': '+',
    'w': 'Ŵ',
    'y': 'Ŷ',
    '<': '<',
    'J': 'Ĵ',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': 'Ź',
    'U': 'Ú',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'Ő',
    'd': 'Ď',
    'A': 'Ă',
    '@': '@',
    'M': 'М',
    'i': 'Ĩ',
    ',': ',',
    'j': 'Ĵ',
    'z': 'Ź',
    'g': 'Ğ',
    '2': '2',
    'v': 'V',
    'N': 'Ń',
    'b': 'β',
    'W': 'Ŵ',
    'B': 'β',
    'H': 'Ĥ',
    'K': 'Ķ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'Ŧ',
    'Q': 'Q',
    'L': 'Ĺ',
    'E': 'Ĕ',
    'S': 'Ś',
    'o': 'Ő',
    'n': 'Ń',
    'I': 'Ĩ',
    'u': 'Ú',
    '-': '-',
    'r': 'Ŕ',
    '=': '=',
    ')': ')',
    'p': 'Р',
    's': 'Ś',
    'X': 'Ж',
    'm': 'М',
    '#': '#',
    'l': 'Ĺ',
    '`': '`',
    'f': 'Ŧ',
    'V': 'V',
    '0': '0',
    '5': '5',
    'T': 'Ť',
    'Y': 'Ŷ',
    'R': 'Ŕ',
    'q': 'Q',
    'h': 'Ĥ',
    '\\': '\\',
    'e': 'Ĕ',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': 'Č',
    'c': 'Č',
    '&': '&',
    'x': 'Ж',
    'D': 'Ď',
    '}': '}',
    'a': 'Ă',
    'P': 'Р',
    '(': '(',
    '^': '^'}


fancy4_dic = {
    '?': '?',
    '4': '4',
    't': 'Ꮖ',
    'k': 'Ꮶ',
    '|': '|',
    'G': 'Ꮆ',
    ';': ';',
    '+': '+',
    'w': 'Ꮃ',
    'y': 'Ꮍ',
    '<': '<',
    'J': 'j',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': 'Ꮓ',
    'U': 'u',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'Ꮎ',
    'd': 'Ꭰ',
    'A': 'Ꭺ',
    '@': '@',
    'M': 'm',
    'i': 'Ꭵ',
    ',': ',',
    'j': 'j',
    'z': 'Ꮓ',
    'g': 'Ꮆ',
    '2': '2',
    'v': 'Ꮙ',
    'N': 'Ꮑ',
    'b': 'b',
    'W': 'Ꮃ',
    'B': 'b',
    'H': 'h',
    'K': 'Ꮶ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'f',
    'Q': 'q',
    'L': 'Ꮮ',
    'E': 'Ꭼ',
    'S': 's',
    'o': 'Ꮎ',
    'n': 'Ꮑ',
    'I': 'Ꭵ',
    'u': 'u',
    '-': '-',
    'r': 'Ꮢ',
    '=': '=',
    ')': ')',
    'p': 'Ꮲ',
    's': 's',
    'X': 'x',
    'm': 'm',
    '#': '#',
    'l': 'Ꮮ',
    '`': '`',
    'f': 'f',
    'V': 'Ꮙ',
    '0': '0',
    '5': '5',
    'T': 'Ꮖ',
    'Y': 'Ꮍ',
    'R': 'Ꮢ',
    'q': 'q',
    'h': 'h',
    '\\': '\\',
    'e': 'Ꭼ',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': 'Ꮯ',
    'c': 'Ꮯ',
    '&': '&',
    'x': 'x',
    'D': 'Ꭰ',
    '}': '}',
    'a': 'Ꭺ',
    'P': 'Ꮲ',
    '(': '(',
    '^': '^'}

fancy5_dic = {
    '?': '?',
    '4': '4',
    't': 'Ꮦ',
    'k': 'Ꮶ',
    '|': '|',
    'G': 'Ꮆ',
    ';': ';',
    '+': '+',
    'w': 'Ꮗ',
    'y': 'Ꭹ',
    '<': '<',
    'J': 'Ꮰ',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': 'ፚ',
    'U': 'Ꮼ',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'Ꭷ',
    'd': 'Ꮄ',
    'A': 'Ꮧ',
    '@': '@',
    'M': 'Ꮇ',
    'i': 'Ꭵ',
    ',': ',',
    'j': 'Ꮰ',
    'z': 'ፚ',
    'g': 'Ꮆ',
    '2': '2',
    'v': 'Ꮙ',
    'N': 'Ꮑ',
    'b': 'Ᏸ',
    'W': 'Ꮗ',
    'B': 'Ᏸ',
    'H': 'Ꮒ',
    'K': 'Ꮶ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'Ꭶ',
    'Q': 'Ꭴ',
    'L': 'Ꮭ',
    'E': 'Ꮛ',
    'S': 'Ꮥ',
    'o': 'Ꭷ',
    'n': 'Ꮑ',
    'I': 'Ꭵ',
    'u': 'Ꮼ',
    '-': '-',
    'r': 'Ꮢ',
    '=': '=',
    ')': ')',
    'p': 'Ꭾ',
    's': 'Ꮥ',
    'X': 'ጀ',
    'm': 'Ꮇ',
    '#': '#',
    'l': 'Ꮭ',
    '`': '`',
    'f': 'Ꭶ',
    'V': 'Ꮙ',
    '0': '0',
    '5': '5',
    'T': 'Ꮦ',
    'Y': 'Ꭹ',
    'R': 'Ꮢ',
    'q': 'Ꭴ',
    'h': 'Ꮒ',
    '\\': '\\',
    'e': 'Ꮛ',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': 'ፈ',
    'c': 'ፈ',
    '&': '&',
    'x': 'ጀ',
    'D': 'Ꮄ',
    '}': '}',
    'a': 'Ꮧ',
    'P': 'Ꭾ',
    '(': '(',
    '^': '^'}

fancy6_dic = {
    '?': '?',
    '4': '4',
    't': 'ƭ',
    'k': 'ҡ',
    '|': '|',
    'G': 'ɠ',
    ';': ';',
    '+': '+',
    'w': 'ω',
    'y': 'ყ',
    '<': '<',
    'J': 'ʝ',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': 'ƶ',
    'U': 'µ',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'σ',
    'd': '∂',
    'A': 'α',
    '@': '@',
    'M': 'ɱ',
    'i': 'เ',
    ',': ',',
    'j': 'ʝ',
    'z': 'ƶ',
    'g': 'ɠ',
    '2': '2',
    'v': 'ѵ',
    'N': 'ɳ',
    'b': 'ɓ',
    'W': 'ω',
    'B': 'ɓ',
    'H': 'ɦ',
    'K': 'ҡ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'ƒ',
    'Q': 'φ',
    'L': 'ℓ',
    'E': 'ε',
    'S': 'ร',
    'o': 'σ',
    'n': 'ɳ',
    'I': 'เ',
    'u': 'µ',
    '-': '-',
    'r': '૨',
    '=': '=',
    ')': ')',
    'p': 'ρ',
    's': 'ร',
    'X': 'א',
    'm': 'ɱ',
    '#': '#',
    'l': 'ℓ',
    '`': '`',
    'f': 'ƒ',
    'V': 'ѵ',
    '0': '0',
    '5': '5',
    'T': 'ƭ',
    'Y': 'ყ',
    'R': '૨',
    'q': 'φ',
    'h': 'ɦ',
    '\\': '\\',
    'e': 'ε',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': '૮',
    'c': '૮',
    '&': '&',
    'x': 'א',
    'D': '∂',
    '}': '}',
    'a': 'α',
    'P': 'ρ',
    '(': '(',
    '^': '^'}

fancy7_dic = {
    '?': '?',
    '4': '4',
    't': '丅',
    'k': 'ᛕ',
    '|': '|',
    'G': 'Ǥ',
    ';': ';',
    '+': '+',
    'w': 'ᗯ',
    'y': 'Ƴ',
    '<': '<',
    'J': 'ᒎ',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': '乙',
    'U': 'ᑌ',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'ᗝ',
    'd': 'ᗪ',
    'A': 'ᗩ',
    '@': '@',
    'M': 'ᗰ',
    'i': 'Ꭵ',
    ',': ',',
    'j': 'ᒎ',
    'z': '乙',
    'g': 'Ǥ',
    '2': '2',
    'v': 'ᐯ',
    'N': 'ᑎ',
    'b': 'ᗷ',
    'W': 'ᗯ',
    'B': 'ᗷ',
    'H': 'ᕼ',
    'K': 'ᛕ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'ᖴ',
    'Q': 'Ɋ',
    'L': 'ᒪ',
    'E': 'ᗴ',
    'S': 'ᔕ',
    'o': 'ᗝ',
    'n': 'ᑎ',
    'I': 'Ꭵ',
    'u': 'ᑌ',
    '-': '-',
    'r': 'ᖇ',
    '=': '=',
    ')': ')',
    'p': 'ᑭ',
    's': 'ᔕ',
    'X': '᙭',
    'm': 'ᗰ',
    '#': '#',
    'l': 'ᒪ',
    '`': '`',
    'f': 'ᖴ',
    'V': 'ᐯ',
    '0': '0',
    '5': '5',
    'T': '丅',
    'Y': 'Ƴ',
    'R': 'ᖇ',
    'q': 'Ɋ',
    'h': 'ᕼ',
    '\\': '\\',
    'e': 'ᗴ',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': 'ᑕ',
    'c': 'ᑕ',
    '&': '&',
    'x': '᙭',
    'D': 'ᗪ',
    '}': '}',
    'a': 'ᗩ',
    'P': 'ᑭ',
    '(': '(',
    '^': '^'}

fancy8_dic = {
    '_': '_',
    '&': '&',
    'G': 'ﻮ',
    '*': '*',
    'f': 'Ŧ',
    'd': '๔',
    'u': 'ย',
    'J': 'ן',
    'a': 'ค',
    'q': 'ợ',
    ':': ':',
    'V': 'ש',
    '4': '4',
    'x': 'ץ',
    'K': 'к',
    '+': '+',
    'D': '๔',
    'O': '๏',
    '{': '{',
    'C': 'ς',
    '(': '(',
    'z': 'z',
    'Z': 'z',
    '.': '.',
    'B': '๒',
    '=': '=',
    'v': 'ש',
    '~': '~',
    't': 't',
    '"': '"',
    '%': '%',
    '#': '#',
    'L': 'l',
    'U': 'ย',
    'H': 'ђ',
    'W': 'ฬ',
    'b': '๒',
    'F': 'Ŧ',
    '?': '?',
    '0': '0',
    'S': 'ร',
    'r': 'г',
    'N': 'ภ',
    'P': 'ק',
    'i': 'เ',
    '7': '7',
    '/': '/',
    ']': ']',
    '|': '|',
    'X': 'ץ',
    ',': ',',
    'w': 'ฬ',
    'I': 'เ',
    'j': 'ן',
    'n': 'ภ',
    ' ': ' ',
    '@': '@',
    '9': '9',
    'k': 'к',
    'm': '๓',
    '-': '-',
    'e': 'є',
    'A': 'ค',
    'T': 't',
    '}': '}',
    'c': 'ς',
    '`': '`',
    '!': '!',
    'o': '๏',
    '\\': '\\',
    "'": "'",
    '$': '$',
    '[': '[',
    'y': 'א',
    ')': ')',
    '2': '2',
    'l': 'l',
    '<': '<',
    'h': 'ђ',
    '5': '5',
    '8': '8',
    ';': ';',
    'E': 'є',
    '6': '6',
    '1': '1',
    'M': '๓',
    '>': '>',
    'g': 'ﻮ',
    'p': 'ק',
    '3': '3',
    'Q': 'ợ',
    '^': '^',
    's': 'ร',
    'Y': 'א',
    'R': 'г'}

fancy9_dic = {
    'C': 'c',
    'G': 'g',
    'f': 'ғ',
    'm': 'м',
    '^': '^',
    'H': 'н',
    'j': 'j',
    '[': '[',
    'a': 'a',
    '?': '?',
    'R': 'r',
    'A': 'a',
    '+': '+',
    'x': 'х',
    ')': ')',
    'P': 'p',
    '-': '-',
    '/': '/',
    'L': 'l',
    ']': ']',
    '*': '*',
    ':': ':',
    'h': 'н',
    '#': '#',
    '.': '.',
    'y': 'y',
    ' ': ' ',
    'X': 'х',
    '3': '3',
    '@': '@',
    'M': 'м',
    '4': '4',
    '}': '}',
    'U': 'υ',
    'I': 'ι',
    '0': '0',
    '5': '5',
    'K': 'ĸ',
    'r': 'r',
    '"': '"',
    '=': '=',
    'V': 'v',
    'g': 'g',
    '$': '$',
    'E': 'e',
    'i': 'ι',
    'T': 'т',
    't': 'т',
    '2': '2',
    's': 'ѕ',
    'Z': 'z',
    'n': 'n',
    'c': 'c',
    'W': 'w',
    '{': '{',
    'Y': 'y',
    '(': '(',
    '6': '6',
    '&': '&',
    'B': 'в',
    'o': 'o',
    '7': '7',
    '|': '|',
    'F': 'ғ',
    '\\': '\\',
    '_': '_',
    '1': '1',
    '`': '`',
    '!': '!',
    'v': 'v',
    'O': 'o',
    '%': '%',
    ',': ',',
    '8': '8',
    'p': 'p',
    'w': 'w',
    '<': '<',
    'u': 'υ',
    'l': 'l',
    '>': '>',
    'J': 'j',
    'z': 'z',
    "'": "'",
    'N': 'n',
    'S': 'ѕ',
    'D': 'd',
    'k': 'ĸ',
    '9': '9',
    'q': 'q',
    'Q': 'q',
    'd': 'd',
    ';': ';',
    'e': 'e',
    'b': 'в',
    '~': '~'}

fancy10_dic = {
    'C': 'ƈ',
    'G': 'ɠ',
    'f': 'ʄ',
    'm': 'ɱ',
    '^': '^',
    'H': 'ɧ',
    'j': 'ʝ',
    '[': '[',
    'a': 'ą',
    '?': '?',
    'R': 'ཞ',
    'A': 'ą',
    '+': '+',
    'x': 'ҳ',
    ')': ')',
    'P': '℘',
    '-': '-',
    '/': '/',
    'L': 'Ɩ',
    ']': ']',
    '*': '*',
    ':': ':',
    'h': 'ɧ',
    '#': '#',
    '.': '.',
    'y': 'ყ',
    ' ': ' ',
    'X': 'ҳ',
    '3': '3',
    '@': '@',
    'M': 'ɱ',
    '4': '4',
    '}': '}',
    'U': 'ų',
    'I': 'ı',
    '0': '0',
    '5': '5',
    'K': 'ƙ',
    'r': 'ཞ',
    '"': '"',
    '=': '=',
    'V': '۷',
    'g': 'ɠ',
    '$': '$',
    'E': 'ɛ',
    'i': 'ı',
    'T': 'ɬ',
    't': 'ɬ',
    '2': '2',
    's': 'ʂ',
    'Z': 'ʑ',
    'n': 'ŋ',
    'c': 'ƈ',
    'W': 'ῳ',
    '{': '{',
    'Y': 'ყ',
    '(': '(',
    '6': '6',
    '&': '&',
    'B': 'ც',
    'o': 'ơ',
    '7': '7',
    '|': '|',
    'F': 'ʄ',
    '\\': '\\',
    '_': '_',
    '1': '1',
    '`': '`',
    '!': '!',
    'v': '۷',
    'O': 'ơ',
    '%': '%',
    ',': ',',
    '8': '8',
    'p': '℘',
    'w': 'ῳ',
    '<': '<',
    'u': 'ų',
    'l': 'Ɩ',
    '>': '>',
    'J': 'ʝ',
    'z': 'ʑ',
    "'": "'",
    'N': 'ŋ',
    'S': 'ʂ',
    'D': 'ɖ',
    'k': 'ƙ',
    '9': '9',
    'q': 'զ',
    'Q': 'զ',
    'd': 'ɖ',
    ';': ';',
    'e': 'ɛ',
    'b': 'ც',
    '~': '~'}

fancy12_dic = {
    'C': 'c',
    'G': 'g',
    'f': 'f',
    'm': 'm',
    '^': '^',
    'H': 'h',
    'j': 'j',
    '[': '[',
    'a': 'α',
    '?': '?',
    'R': 'r',
    'A': 'α',
    '+': '+',
    'x': 'х',
    ')': ')',
    'P': 'p',
    '-': '-',
    '/': '/',
    'L': 'l',
    ']': ']',
    '*': '*',
    ':': ':',
    'h': 'h',
    '#': '#',
    '.': '.',
    'y': 'ч',
    ' ': ' ',
    'X': 'х',
    '3': '3',
    '@': '@',
    'M': 'm',
    '4': '4',
    '}': '}',
    'U': 'u',
    'I': 'í',
    '0': '0',
    '5': '5',
    'K': 'k',
    'r': 'r',
    '"': '"',
    '=': '=',
    'V': 'v',
    'g': 'g',
    '$': '$',
    'E': 'є',
    'i': 'í',
    'T': 't',
    't': 't',
    '2': '2',
    's': 'ѕ',
    'Z': 'z',
    'n': 'n',
    'c': 'c',
    'W': 'w',
    '{': '{',
    'Y': 'ч',
    '(': '(',
    '6': '6',
    '&': '&',
    'B': 'в',
    'o': 'σ',
    '7': '7',
    '|': '|',
    'F': 'f',
    '\\': '\\',
    '_': '_',
    '1': '1',
    '`': '`',
    '!': '!',
    'v': 'v',
    'O': 'σ',
    '%': '%',
    ',': ',',
    '8': '8',
    'p': 'p',
    'w': 'w',
    '<': '<',
    'u': 'u',
    'l': 'l',
    '>': '>',
    'J': 'j',
    'z': 'z',
    "'": "'",
    'N': 'n',
    'S': 'ѕ',
    'D': 'd',
    'k': 'k',
    '9': '9',
    'q': 'q',
    'Q': 'q',
    'd': 'd',
    ';': ';',
    'e': 'є',
    'b': 'в',
    '~': '~'}

fancy13_dic = {
    'E': 'є',
    '~': '~',
    'p': 'ק',
    '7': '7',
    'q': 'ợ',
    'P': 'ק',
    'k': 'к',
    'r': 'г',
    '`': '`',
    'R': 'г',
    '#': '#',
    ')': ')',
    'A': 'ค',
    '\\': '\\',
    ',': ',',
    'D': '๔',
    'T': 't',
    '[': '[',
    '6': '6',
    'G': 'ﻮ',
    'H': 'ђ',
    '4': '4',
    'B': '๒',
    'c': 'ς',
    "'": "'",
    't': 't',
    'U': 'ย',
    '|': '|',
    '2': '2',
    '"': '"',
    '-': '-',
    'V': 'ש',
    '$': '$',
    'o': '๏',
    '{': '{',
    'w': 'ฬ',
    'X': 'א',
    'a': 'ค',
    '0': '0',
    '5': '5',
    'n': 'ภ',
    '_': '_',
    'F': 'ﾓ',
    '.': '.',
    '=': '=',
    'i': 'เ',
    'O': '๏',
    'l': 'l',
    '/': '/',
    'j': 'ן',
    ' ': ' ',
    'e': 'є',
    '?': '?',
    ']': ']',
    '^': '^',
    'b': '๒',
    'W': 'ฬ',
    'v': 'ש',
    'M': '๓',
    '}': '}',
    'S': 'ร',
    'K': 'к',
    'J': 'ן',
    'Z': 'z',
    'L': 'l',
    's': 'ร',
    'y': 'ץ',
    'Y': 'ץ',
    '<': '<',
    '>': '>',
    ';': ';',
    '@': '@',
    'C': 'ς',
    'm': '๓',
    'I': 'เ',
    '*': '*',
    '!': '!',
    'N': 'ภ',
    '+': '+',
    'u': 'ย',
    'd': '๔',
    'Q': 'ợ',
    '8': '8',
    'h': 'ђ',
    '%': '%',
    '9': '9',
    'z': 'z',
    ':': ':',
    '&': '&',
    'g': 'ﻮ',
    '(': '(',
    'x': 'א',
    'f': 'ﾓ',
    '1': '1',
    '3': '3'}


fancy15_dic = {
    'E': 'Ǝ',
    '~': '~',
    'p': 'ρ',
    '7': '7',
    'q': 'Ǫ',
    'P': 'ρ',
    'k': 'Ƙ',
    'r': 'Я',
    '`': '`',
    'R': 'Я',
    '#': '#',
    ')': ')',
    'A': 'Д',
    '\\': '\\',
    ',': ',',
    'D': '∂',
    'T': '✞',
    '[': '[',
    '6': '6',
    'G': 'Ꮆ',
    'H': 'ℍ',
    '4': '4',
    'B': 'Ᏸ',
    'c': 'ℂ',
    "'": "'",
    't': '✞',
    'U': 'υ',
    '|': '|',
    '2': '2',
    '"': '"',
    '-': '-',
    'V': 'ϑ',
    '$': '$',
    'o': 'ø',
    '{': '{',
    'w': 'Ꮤ',
    'X': '✘',
    'a': 'Д',
    '0': '0',
    '5': '5',
    'n': 'И',
    '_': '_',
    'F': 'ƒ',
    '.': '.',
    '=': '=',
    'i': 'î',
    'O': 'ø',
    'l': 'ℓ',
    '/': '/',
    'j': 'ʝ',
    ' ': ' ',
    'e': 'Ǝ',
    '?': '?',
    ']': ']',
    '^': '^',
    'b': 'Ᏸ',
    'W': 'Ꮤ',
    'v': 'ϑ',
    'M': 'ℳ',
    '}': '}',
    'S': 'Ƨ',
    'K': 'Ƙ',
    'J': 'ʝ',
    'Z': 'Հ',
    'L': 'ℓ',
    's': 'Ƨ',
    'y': 'У',
    'Y': 'У',
    '<': '<',
    '>': '>',
    ';': ';',
    '@': '@',
    'C': 'ℂ',
    'm': 'ℳ',
    'I': 'î',
    '*': '*',
    '!': '!',
    'N': 'И',
    '+': '+',
    'u': 'υ',
    'd': '∂',
    'Q': 'Ǫ',
    '8': '8',
    'h': 'ℍ',
    '%': '%',
    '9': '9',
    'z': 'Հ',
    ':': ':',
    '&': '&',
    'g': 'Ꮆ',
    '(': '(',
    'x': '✘',
    'f': 'ƒ',
    '1': '1',
    '3': '3'}

fancy16_dic = {
    'E': 'Ξ',
    '~': '~',
    'p': 'P',
    '7': '7',
    'q': 'Ǫ',
    'P': 'P',
    'k': 'Ҝ',
    'r': 'Я',
    '`': '`',
    'R': 'Я',
    '#': '#',
    ')': ')',
    'A': 'Д',
    '\\': '\\',
    ',': ',',
    'D': 'D',
    'T': 'Γ',
    '[': '[',
    '6': '6',
    'G': 'G',
    'H': 'H',
    '4': '4',
    'B': 'Б',
    'c': 'C',
    "'": "'",
    't': 'Γ',
    'U': 'Ц',
    '|': '|',
    '2': '2',
    '"': '"',
    '-': '-',
    'V': 'V',
    '$': '$',
    'o': 'Ф',
    '{': '{',
    'w': 'Щ',
    'X': 'Ж',
    'a': 'Д',
    '0': '0',
    '5': '5',
    'n': 'И',
    '_': '_',
    'F': 'F',
    '.': '.',
    '=': '=',
    'i': 'I',
    'O': 'Ф',
    'l': 'L',
    '/': '/',
    'j': 'J',
    ' ': ' ',
    'e': 'Ξ',
    '?': '?',
    ']': ']',
    '^': '^',
    'b': 'Б',
    'W': 'Щ',
    'v': 'V',
    'M': 'M',
    '}': '}',
    'S': 'S',
    'K': 'Ҝ',
    'J': 'J',
    'Z': 'Z',
    'L': 'L',
    's': 'S',
    'y': 'У',
    'Y': 'У',
    '<': '<',
    '>': '>',
    ';': ';',
    '@': '@',
    'C': 'C',
    'm': 'M',
    'I': 'I',
    '*': '*',
    '!': '!',
    'N': 'И',
    '+': '+',
    'u': 'Ц',
    'd': 'D',
    'Q': 'Ǫ',
    '8': '8',
    'h': 'H',
    '%': '%',
    '9': '9',
    'z': 'Z',
    ':': ':',
    '&': '&',
    'g': 'G',
    '(': '(',
    'x': 'Ж',
    'f': 'F',
    '1': '1',
    '3': '3'}

fancy17_dic = {
    'E': 'ɛ',
    '~': '~',
    'p': 'ք',
    '7': '7',
    'q': 'զ',
    'P': 'ք',
    'k': 'Ꮶ',
    'r': 'ʀ',
    '`': '`',
    'R': 'ʀ',
    '#': '#',
    ')': ')',
    'A': 'ǟ',
    '\\': '\\',
    ',': ',',
    'D': 'ɖ',
    'T': 'Ꮖ',
    '[': '[',
    '6': '6',
    'G': 'ɢ',
    'H': 'ɦ',
    '4': '4',
    'B': 'ɮ',
    'c': 'ƈ',
    "'": "'",
    't': 'Ꮖ',
    'U': 'ʊ',
    '|': '|',
    '2': '2',
    '"': '"',
    '-': '-',
    'V': 'ʋ',
    '$': '$',
    'o': 'օ',
    '{': '{',
    'w': 'ա',
    'X': 'x',
    'a': 'ǟ',
    '0': '0',
    '5': '5',
    'n': 'ռ',
    '_': '_',
    'F': 'ʄ',
    '.': '.',
    '=': '=',
    'i': 'ɨ',
    'O': 'օ',
    'l': 'ʟ',
    '/': '/',
    'j': 'ʝ',
    ' ': ' ',
    'e': 'ɛ',
    '?': '?',
    ']': ']',
    '^': '^',
    'b': 'ɮ',
    'W': 'ա',
    'v': 'ʋ',
    'M': 'ʍ',
    '}': '}',
    'S': 'ֆ',
    'K': 'Ꮶ',
    'J': 'ʝ',
    'Z': 'ʐ',
    'L': 'ʟ',
    's': 'ֆ',
    'y': 'ʏ',
    'Y': 'ʏ',
    '<': '<',
    '>': '>',
    ';': ';',
    '@': '@',
    'C': 'ƈ',
    'm': 'ʍ',
    'I': 'ɨ',
    '*': '*',
    '!': '!',
    'N': 'ռ',
    '+': '+',
    'u': 'ʊ',
    'd': 'ɖ',
    'Q': 'զ',
    '8': '8',
    'h': 'ɦ',
    '%': '%',
    '9': '9',
    'z': 'ʐ',
    ':': ':',
    '&': '&',
    'g': 'ɢ',
    '(': '(',
    'x': 'x',
    'f': 'ʄ',
    '1': '1',
    '3': '3'}

fancy18_dic = {
    'F': 'ƒ',
    '9': '9',
    'N': 'ղ',
    '(': '(',
    ')': ')',
    'j': 'յ',
    '^': '^',
    '=': '=',
    'u': 'մ',
    '6': '6',
    '>': '>',
    'D': 'ժ',
    'l': 'Ӏ',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'օ',
    '\\': '\\',
    'w': 'ա',
    '3': '3',
    'K': 'Ƙ',
    'M': 'ʍ',
    'a': 'ɑ',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'վ',
    'v': 'ѵ',
    'Y': 'վ',
    's': 'Տ',
    'G': 'ց',
    'R': 'ɾ',
    '2': '2',
    '~': '~',
    'g': 'ց',
    '/': '/',
    'p': 'Թ',
    'P': 'Թ',
    '`': '`',
    'H': 'հ',
    '5': '5',
    '*': '*',
    'z': 'Հ',
    ':': ':',
    'Z': 'Հ',
    'k': 'Ƙ',
    '+': '+',
    'd': 'ժ',
    '-': '-',
    '?': '?',
    'U': 'մ',
    'T': 'Ե',
    'e': 'ҽ',
    'x': '×',
    '!': '!',
    'c': 'ϲ',
    "'": "'",
    'E': 'ҽ',
    ' ': ' ',
    'A': 'ɑ',
    'f': 'ƒ',
    '@': '@',
    'i': 'í',
    'r': 'ɾ',
    '"': '"',
    '%': '%',
    'h': 'հ',
    'I': 'í',
    'm': 'ʍ',
    'X': '×',
    't': 'Ե',
    '$': '$',
    'W': 'ա',
    '_': '_',
    '|': '|',
    'o': 'օ',
    '7': '7',
    'J': 'յ',
    '1': '1',
    'n': 'ղ',
    '0': '0',
    'b': 'ҍ',
    'B': 'ҍ',
    'C': 'ϲ',
    '[': '[',
    '&': '&',
    'L': 'Ӏ',
    'V': 'ѵ',
    '8': '8',
    '{': '{',
    'q': 'զ',
    'S': 'Տ',
    ']': ']',
    '#': '#',
    'Q': 'զ'}

fancy19_dic = {
    'F': 'ꎇ',
    '9': '9',
    'N': 'ꈤ',
    '(': '(',
    ')': ')',
    'j': 'ꀭ',
    '^': '^',
    '=': '=',
    'u': 'ꀎ',
    '6': '6',
    '>': '>',
    'D': 'ꀸ',
    'l': '꒒',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'ꂦ',
    '\\': '\\',
    'w': 'ꅏ',
    '3': '3',
    'K': 'ꀘ',
    'M': 'ꎭ',
    'a': 'ꍏ',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'ꌩ',
    'v': 'ᐯ',
    'Y': 'ꌩ',
    's': 'ꌗ',
    'G': 'ꁅ',
    'R': 'ꋪ',
    '2': '2',
    '~': '~',
    'g': 'ꁅ',
    '/': '/',
    'p': 'ᖘ',
    'P': 'ᖘ',
    '`': '`',
    'H': 'ꃅ',
    '5': '5',
    '*': '*',
    'z': 'ꁴ',
    ':': ':',
    'Z': 'ꁴ',
    'k': 'ꀘ',
    '+': '+',
    'd': 'ꀸ',
    '-': '-',
    '?': '?',
    'U': 'ꀎ',
    'T': '꓄',
    'e': 'ꍟ',
    'x': 'ꊼ',
    '!': '!',
    'c': 'ꉓ',
    "'": "'",
    'E': 'ꍟ',
    ' ': ' ',
    'A': 'ꍏ',
    'f': 'ꎇ',
    '@': '@',
    'i': 'ꀤ',
    'r': 'ꋪ',
    '"': '"',
    '%': '%',
    'h': 'ꃅ',
    'I': 'ꀤ',
    'm': 'ꎭ',
    'X': 'ꊼ',
    't': '꓄',
    '$': '$',
    'W': 'ꅏ',
    '_': '_',
    '|': '|',
    'o': 'ꂦ',
    '7': '7',
    'J': 'ꀭ',
    '1': '1',
    'n': 'ꈤ',
    '0': '0',
    'b': 'ꌃ',
    'B': 'ꌃ',
    'C': 'ꉓ',
    '[': '[',
    '&': '&',
    'L': '꒒',
    'V': 'ᐯ',
    '8': '8',
    '{': '{',
    'q': 'ꆰ',
    'S': 'ꌗ',
    ']': ']',
    '#': '#',
    'Q': 'ꆰ'}

fancy20_dic = {
    'F': 'ᶠ',
    '9': '9',
    'N': 'ᴺ',
    '(': '(',
    ')': ')',
    'j': 'ᴶ',
    '^': '^',
    '=': '=',
    'u': 'ᵁ',
    '6': '6',
    '>': '>',
    'D': 'ᴰ',
    'l': 'ᴸ',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'ᴼ',
    '\\': '\\',
    'w': 'ᵂ',
    '3': '3',
    'K': 'ᴷ',
    'M': 'ᴹ',
    'a': 'ᴬ',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'ᵞ',
    'v': 'ᵛ',
    'Y': 'ᵞ',
    's': 'ˢ',
    'G': 'ᴳ',
    'R': 'ᴿ',
    '2': '2',
    '~': '~',
    'g': 'ᴳ',
    '/': '/',
    'p': 'ᴾ',
    'P': 'ᴾ',
    '`': '`',
    'H': 'ᴴ',
    '5': '5',
    '*': '*',
    'z': 'ᶻ',
    ':': ':',
    'Z': 'ᶻ',
    'k': 'ᴷ',
    '+': '+',
    'd': 'ᴰ',
    '-': '-',
    '?': '?',
    'U': 'ᵁ',
    'T': 'ᵀ',
    'e': 'ᴱ',
    'x': 'ˣ',
    '!': '!',
    'c': 'ᶜ',
    "'": "'",
    'E': 'ᴱ',
    ' ': ' ',
    'A': 'ᴬ',
    'f': 'ᶠ',
    '@': '@',
    'i': 'ᴵ',
    'r': 'ᴿ',
    '"': '"',
    '%': '%',
    'h': 'ᴴ',
    'I': 'ᴵ',
    'm': 'ᴹ',
    'X': 'ˣ',
    't': 'ᵀ',
    '$': '$',
    'W': 'ᵂ',
    '_': '_',
    '|': '|',
    'o': 'ᴼ',
    '7': '7',
    'J': 'ᴶ',
    '1': '1',
    'n': 'ᴺ',
    '0': '0',
    'b': 'ᴮ',
    'B': 'ᴮ',
    'C': 'ᶜ',
    '[': '[',
    '&': '&',
    'L': 'ᴸ',
    'V': 'ᵛ',
    '8': '8',
    '{': '{',
    'q': 'ᵟ',
    'S': 'ˢ',
    ']': ']',
    '#': '#',
    'Q': 'ᵟ'}

fancy21_dic = {
    'F': 'ғ',
    '9': '9',
    'N': 'ɴ',
    '(': '(',
    ')': ')',
    'j': 'j',
    '^': '^',
    '=': '=',
    'u': 'υ',
    '6': '6',
    '>': '>',
    'D': 'd',
    'l': 'l',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'o',
    '\\': '\\',
    'w': 'w',
    '3': '3',
    'K': 'ĸ',
    'M': 'м',
    'a': 'α',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'y',
    'v': 'v',
    'Y': 'y',
    's': 'ѕ',
    'G': 'ɢ',
    'R': 'r',
    '2': '2',
    '~': '~',
    'g': 'ɢ',
    '/': '/',
    'p': 'p',
    'P': 'p',
    '`': '`',
    'H': 'н',
    '5': '5',
    '*': '*',
    'z': 'z',
    ':': ':',
    'Z': 'z',
    'k': 'ĸ',
    '+': '+',
    'd': 'd',
    '-': '-',
    '?': '?',
    'U': 'υ',
    'T': 'т',
    'e': 'e',
    'x': 'х',
    '!': '!',
    'c': 'c',
    "'": "'",
    'E': 'e',
    ' ': ' ',
    'A': 'α',
    'f': 'ғ',
    '@': '@',
    'i': 'ι',
    'r': 'r',
    '"': '"',
    '%': '%',
    'h': 'н',
    'I': 'ι',
    'm': 'м',
    'X': 'х',
    't': 'т',
    '$': '$',
    'W': 'w',
    '_': '_',
    '|': '|',
    'o': 'o',
    '7': '7',
    'J': 'j',
    '1': '1',
    'n': 'ɴ',
    '0': '0',
    'b': 'в',
    'B': 'в',
    'C': 'c',
    '[': '[',
    '&': '&',
    'L': 'l',
    'V': 'v',
    '8': '8',
    '{': '{',
    'q': 'q',
    'S': 'ѕ',
    ']': ']',
    '#': '#',
    'Q': 'q'}

fancy22_dic = {
    'F': 'F',
    '9': '9',
    'N': 'Л',
    '(': '(',
    ')': ')',
    'j': 'ﾌ',
    '^': '^',
    '=': '=',
    'u': 'Ц',
    '6': '6',
    '>': '>',
    'D': 'Ð',
    'l': 'Ł',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'Ø',
    '\\': '\\',
    'w': 'Ɯ',
    '3': '3',
    'K': 'Қ',
    'M': '௱',
    'a': 'Λ',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'Ϥ',
    'v': 'Ɣ',
    'Y': 'Ϥ',
    's': 'ら',
    'G': 'Ɠ',
    'R': '尺',
    '2': '2',
    '~': '~',
    'g': 'Ɠ',
    '/': '/',
    'p': 'þ',
    'P': 'þ',
    '`': '`',
    'H': 'н',
    '5': '5',
    '*': '*',
    'z': 'Ẕ',
    ':': ':',
    'Z': 'Ẕ',
    'k': 'Қ',
    '+': '+',
    'd': 'Ð',
    '-': '-',
    '?': '?',
    'U': 'Ц',
    'T': 'Ť',
    'e': 'Ɛ',
    'x': 'χ',
    '!': '!',
    'c': 'ㄈ',
    "'": "'",
    'E': 'Ɛ',
    ' ': ' ',
    'A': 'Λ',
    'f': 'F',
    '@': '@',
    'i': 'ɪ',
    'r': '尺',
    '"': '"',
    '%': '%',
    'h': 'н',
    'I': 'ɪ',
    'm': '௱',
    'X': 'χ',
    't': 'Ť',
    '$': '$',
    'W': 'Ɯ',
    '_': '_',
    '|': '|',
    'o': 'Ø',
    '7': '7',
    'J': 'ﾌ',
    '1': '1',
    'n': 'Л',
    '0': '0',
    'b': 'Ϧ',
    'B': 'Ϧ',
    'C': 'ㄈ',
    '[': '[',
    '&': '&',
    'L': 'Ł',
    'V': 'Ɣ',
    '8': '8',
    '{': '{',
    'q': 'Ҩ',
    'S': 'ら',
    ']': ']',
    '#': '#',
    'Q': 'Ҩ'}

fancy23_dic = {
    '`': '`',
    '*': '*',
    'z': 'Ȥ',
    'D': 'Ɗ',
    't': 'Ƭ',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'Ƴ',
    'm': 'M',
    'Z': 'Ȥ',
    'S': 'Ƨ',
    'X': 'Ҳ',
    '!': '!',
    'o': 'Ơ',
    'U': 'Ʋ',
    'L': 'Լ',
    'a': 'ƛ',
    '5': '5',
    'W': 'Ɯ',
    'w': 'Ɯ',
    ':': ':',
    'V': 'Ɣ',
    'J': 'ʆ',
    'i': 'Ɩ',
    '\\': '\\',
    'O': 'Ơ',
    '<': '<',
    '(': '(',
    'e': 'Є',
    'B': 'Ɓ',
    '9': '9',
    'M': 'M',
    '%': '%',
    'C': 'Ƈ',
    '4': '4',
    '.': '.',
    'T': 'Ƭ',
    'Y': 'Ƴ',
    'q': 'Ƣ',
    'P': 'Ƥ',
    'A': 'ƛ',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'Ƒ',
    'v': 'Ɣ',
    ' ': ' ',
    '"': '"',
    'c': 'Ƈ',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'Ɠ',
    'd': 'Ɗ',
    '/': '/',
    's': 'Ƨ',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': 'Ɲ',
    'b': 'Ɓ',
    "'": "'",
    '>': '>',
    'r': 'Ʀ',
    '0': '0',
    'j': 'ʆ',
    'E': 'Є',
    'R': 'Ʀ',
    'l': 'Լ',
    '3': '3',
    'k': 'Ƙ',
    'I': 'Ɩ',
    '8': '8',
    '}': '}',
    'p': 'Ƥ',
    'f': 'Ƒ',
    'x': 'Ҳ',
    '_': '_',
    'n': 'Ɲ',
    '$': '$',
    'h': 'Ӈ',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'Ʋ',
    '6': '6',
    'H': 'Ӈ',
    '[': '[',
    'G': 'Ɠ',
    'K': 'Ƙ',
    'Q': 'Ƣ',
    '{': '{'}

fancy24_dic = {
    '`': '`',
    '*': '*',
    'z': 'Ꮓ',
    'D': 'Ꭰ',
    't': 'Ϯ',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'Ꭹ',
    'm': 'ო',
    'Z': 'Ꮓ',
    'S': 'Ꮥ',
    'X': 'ꊼ',
    '!': '!',
    'o': 'Ծ',
    'U': 'u',
    'L': 'լ',
    'a': 'ᕱ',
    '5': '5',
    'W': 'Ꮃ',
    'w': 'Ꮃ',
    ':': ':',
    'V': 'Ꮙ',
    'J': 'ϳ',
    'i': 'Ꭵ',
    '\\': '\\',
    'O': 'Ծ',
    '<': '<',
    '(': '(',
    'e': 'ꂅ',
    'B': 'ც',
    '9': '9',
    'M': 'ო',
    '%': '%',
    'C': '꒝',
    '4': '4',
    '.': '.',
    'T': 'Ϯ',
    'Y': 'Ꭹ',
    'q': 'գ',
    'P': 'Ꮅ',
    'A': 'ᕱ',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'ꊰ',
    'v': 'Ꮙ',
    ' ': ' ',
    '"': '"',
    'c': '꒝',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'g',
    'd': 'Ꭰ',
    '/': '/',
    's': 'Ꮥ',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': 'ภ',
    'b': 'ც',
    "'": "'",
    '>': '>',
    'r': 'Ꮢ',
    '0': '0',
    'j': 'ϳ',
    'E': 'ꂅ',
    'R': 'Ꮢ',
    'l': 'լ',
    '3': '3',
    'k': 'К',
    'I': 'Ꭵ',
    '8': '8',
    '}': '}',
    'p': 'Ꮅ',
    'f': 'ꊰ',
    'x': 'ꊼ',
    '_': '_',
    'n': 'ภ',
    '$': '$',
    'h': '♅',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'u',
    '6': '6',
    'H': '♅',
    '[': '[',
    'G': 'g',
    'K': 'К',
    'Q': 'գ',
    '{': '{'}

fancy25_dic = {
    '`': '`',
    '*': '*',
    'z': '乙',
    'D': 'り',
    't': 'ｲ',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'ﾘ',
    'm': 'ﾶ',
    'Z': '乙',
    'S': '丂',
    'X': 'ﾒ',
    '!': '!',
    'o': 'の',
    'U': 'ひ',
    'L': 'ﾚ',
    'a': 'ﾑ',
    '5': '5',
    'W': 'W',
    'w': 'W',
    ':': ':',
    'V': '√',
    'J': 'ﾌ',
    'i': 'ﾉ',
    '\\': '\\',
    'O': 'の',
    '<': '<',
    '(': '(',
    'e': '乇',
    'B': '乃',
    '9': '9',
    'M': 'ﾶ',
    '%': '%',
    'C': 'ᄃ',
    '4': '4',
    '.': '.',
    'T': 'ｲ',
    'Y': 'ﾘ',
    'q': 'ゐ',
    'P': 'ｱ',
    'A': 'ﾑ',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'ｷ',
    'v': '√',
    ' ': ' ',
    '"': '"',
    'c': 'ᄃ',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'ム',
    'd': 'り',
    '/': '/',
    's': '丂',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': '刀',
    'b': '乃',
    "'": "'",
    '>': '>',
    'r': '尺',
    '0': '0',
    'j': 'ﾌ',
    'E': '乇',
    'R': '尺',
    'l': 'ﾚ',
    '3': '3',
    'k': 'ズ',
    'I': 'ﾉ',
    '8': '8',
    '}': '}',
    'p': 'ｱ',
    'f': 'ｷ',
    'x': 'ﾒ',
    '_': '_',
    'n': '刀',
    '$': '$',
    'h': 'ん',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'ひ',
    '6': '6',
    'H': 'ん',
    '[': '[',
    'G': 'ム',
    'K': 'ズ',
    'Q': 'ゐ',
    '{': '{'}

fancy26_dic = {
    '`': '`',
    '*': '*',
    'z': 'z',
    'D': 'd',
    't': '†',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'ψ',
    'm': 'm',
    'Z': 'z',
    'S': 'š',
    'X': 'x',
    '!': '!',
    'o': '⊕',
    'U': 'u',
    'L': 'ﾚ',
    'a': 'α',
    '5': '5',
    'W': 'ω',
    'w': 'ω',
    ':': ':',
    'V': '∀',
    'J': 'յ',
    'i': 'ï',
    '\\': '\\',
    'O': '⊕',
    '<': '<',
    '(': '(',
    'e': 'ε',
    'B': 'ß',
    '9': '9',
    'M': 'm',
    '%': '%',
    'C': 'ς',
    '4': '4',
    '.': '.',
    'T': '†',
    'Y': 'ψ',
    'q': 'Ω',
    'P': 'p',
    'A': 'α',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'ƒ',
    'v': '∀',
    ' ': ' ',
    '"': '"',
    'c': 'ς',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'g',
    'd': 'd',
    '/': '/',
    's': 'š',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': 'η',
    'b': 'ß',
    "'": "'",
    '>': '>',
    'r': 'r',
    '0': '0',
    'j': 'յ',
    'E': 'ε',
    'R': 'r',
    'l': 'ﾚ',
    '3': '3',
    'k': 'κ',
    'I': 'ï',
    '8': '8',
    '}': '}',
    'p': 'p',
    'f': 'ƒ',
    'x': 'x',
    '_': '_',
    'n': 'η',
    '$': '$',
    'h': 'h',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'u',
    '6': '6',
    'H': 'h',
    '[': '[',
    'G': 'g',
    'K': 'κ',
    'Q': 'Ω',
    '{': '{'}

fancy27_dic = {
    '`': '`',
    '*': '*',
    'z': 'ຊ',
    'D': '໓',
    't': 't',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'ฯ',
    'm': '๓',
    'Z': 'ຊ',
    'S': 'Ş',
    'X': 'x',
    '!': '!',
    'o': '໐',
    'U': 'น',
    'L': 'l',
    'a': 'ค',
    '5': '5',
    'W': 'ຟ',
    'w': 'ຟ',
    ':': ':',
    'V': 'ง',
    'J': 'ว',
    'i': 'i',
    '\\': '\\',
    'O': '໐',
    '<': '<',
    '(': '(',
    'e': 'ē',
    'B': '๖',
    '9': '9',
    'M': '๓',
    '%': '%',
    'C': '¢',
    '4': '4',
    '.': '.',
    'T': 't',
    'Y': 'ฯ',
    'q': '๑',
    'P': 'p',
    'A': 'ค',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'f',
    'v': 'ง',
    ' ': ' ',
    '"': '"',
    'c': '¢',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'ງ',
    'd': '໓',
    '/': '/',
    's': 'Ş',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': 'ຖ',
    'b': '๖',
    "'": "'",
    '>': '>',
    'r': 'r',
    '0': '0',
    'j': 'ว',
    'E': 'ē',
    'R': 'r',
    'l': 'l',
    '3': '3',
    'k': 'k',
    'I': 'i',
    '8': '8',
    '}': '}',
    'p': 'p',
    'f': 'f',
    'x': 'x',
    '_': '_',
    'n': 'ຖ',
    '$': '$',
    'h': 'h',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'น',
    '6': '6',
    'H': 'h',
    '[': '[',
    'G': 'ງ',
    'K': 'k',
    'Q': '๑',
    '{': '{'}

fancy11_dic = {
    'D': '๔',
    '"': '"',
    'i': 'เ',
    'A': 'ค',
    'w': 'ฬ',
    'y': 'ץ',
    'U': 'ย',
    'h': 'ђ',
    'G': 'ﻮ',
    '#': '#',
    'S': 'ร',
    'Q': 'ợ',
    '0': '0',
    'c': 'ς',
    '&': '&',
    '6': '6',
    'k': 'к',
    'H': 'ђ',
    'r': 'г',
    'Y': 'ץ',
    '8': '8',
    'W': 'ฬ',
    '[': '[',
    'j': 'ן',
    'R': 'г',
    'P': 'ק',
    '$': '$',
    'e': 'є',
    'a': 'ค',
    '/': '/',
    'm': '๓',
    'C': 'ς',
    'x': 'א',
    '(': '(',
    ')': ')',
    '~': '~',
    ';': ';',
    'B': '๒',
    'K': 'к',
    'F': 'Ŧ',
    '1': '1',
    ':': ':',
    '^': '^',
    'V': 'ש',
    'J': 'ן',
    'N': 'ภ',
    '.': '.',
    '3': '3',
    '-': '-',
    '?': '?',
    'X': 'א',
    '\\': '\\',
    '|': '|',
    '<': '<',
    'I': 'เ',
    '!': '!',
    '7': '7',
    'u': 'ย',
    'o': '๏',
    ' ': ' ',
    "'": "'",
    'O': '๏',
    'n': 'ภ',
    ',': ',',
    'l': 'ɭ',
    '@': '@',
    'L': 'ɭ',
    'v': 'ש',
    'E': 'є',
    'T': 'Շ',
    'g': 'ﻮ',
    '_': '_',
    'z': 'չ',
    'p': 'ק',
    's': 'ร',
    '9': '9',
    '+': '+',
    '`': '`',
    ']': ']',
    '5': '5',
    'f': 'Ŧ',
    '}': '}',
    '%': '%',
    't': 'Շ',
    'd': '๔',
    '2': '2',
    'Z': 'չ',
    'q': 'ợ',
    'M': '๓',
    '>': '>',
    '{': '{',
    '4': '4',
    '*': '*',
    'b': '๒',
    '=': '='}

fancy14_dic = {
    'D': 'ɖ',
    '"': '"',
    'i': 'ɨ',
    'A': 'ǟ',
    'w': 'ա',
    'y': 'ʏ',
    'U': 'ʊ',
    'h': 'ɦ',
    'G': 'ɢ',
    '#': '#',
    'S': 'ֆ',
    'Q': 'զ',
    '0': '0',
    'c': 'ƈ',
    '&': '&',
    '6': '6',
    'k': 'ӄ',
    'H': 'ɦ',
    'r': 'ʀ',
    'Y': 'ʏ',
    '8': '8',
    'W': 'ա',
    '[': '[',
    'j': 'ʝ',
    'R': 'ʀ',
    'P': 'ք',
    '$': '$',
    'e': 'ɛ',
    'a': 'ǟ',
    '/': '/',
    'm': 'ʍ',
    'C': 'ƈ',
    'x': 'Ӽ',
    '(': '(',
    ')': ')',
    '~': '~',
    ';': ';',
    'B': 'ɮ',
    'K': 'ӄ',
    'F': 'ʄ',
    '1': '1',
    ':': ':',
    '^': '^',
    'V': 'ʋ',
    'J': 'ʝ',
    'N': 'ռ',
    '.': '.',
    '3': '3',
    '-': '-',
    '?': '?',
    'X': 'Ӽ',
    '\\': '\\',
    '|': '|',
    '<': '<',
    'I': 'ɨ',
    '!': '!',
    '7': '7',
    'u': 'ʊ',
    'o': 'օ',
    ' ': ' ',
    "'": "'",
    'O': 'օ',
    'n': 'ռ',
    ',': ',',
    'l': 'ʟ',
    '@': '@',
    'L': 'ʟ',
    'v': 'ʋ',
    'E': 'ɛ',
    'T': 'ȶ',
    'g': 'ɢ',
    '_': '_',
    'z': 'ʐ',
    'p': 'ք',
    's': 'ֆ',
    '9': '9',
    '+': '+',
    '`': '`',
    ']': ']',
    '5': '5',
    'f': 'ʄ',
    '}': '}',
    '%': '%',
    't': 'ȶ',
    'd': 'ɖ',
    '2': '2',
    'Z': 'ʐ',
    'q': 'զ',
    'M': 'ʍ',
    '>': '>',
    '{': '{',
    '4': '4',
    '*': '*',
    'b': 'ɮ',
    '=': '='}

fancy28_dic = {
    'C': 'ᄃ',
    '-': '-',
    'O': 'Ө',
    'Z': 'Z',
    'k': 'K',
    'K': 'K',
    't': 'Ƭ',
    ' ': ' ',
    'P': 'P',
    'U': 'Ц',
    'J': 'J',
    'j': 'J',
    '2': '2',
    'F': 'F',
    ')': ')',
    ':': ':',
    '?': '?',
    '5': '5',
    'N': 'П',
    'w': 'Щ',
    's': 'Ƨ',
    'T': 'Ƭ',
    '8': '8',
    'G': 'G',
    'A': 'Λ',
    'e': 'Σ',
    '~': '~',
    'z': 'Z',
    '&': '&',
    '|': '|',
    'q': 'Q',
    'S': 'Ƨ',
    'Q': 'Q',
    '<': '<',
    '0': '0',
    '^': '^',
    'W': 'Щ',
    '(': '(',
    '/': '/',
    'o': 'Ө',
    '>': '>',
    'Y': 'Y',
    'H': 'Ή',
    'd': 'D',
    'm': 'M',
    'R': 'Я',
    '4': '4',
    'p': 'P',
    'l': 'ᄂ',
    'f': 'F',
    'i': 'I',
    'b': 'B',
    'h': 'Ή',
    'a': 'Λ',
    'c': 'ᄃ',
    '6': '6',
    'I': 'I',
    'x': 'X',
    'r': 'Я',
    '1': '1',
    '!': '!',
    'u': 'Ц',
    '#': '#',
    '7': '7',
    'V': 'V',
    'D': 'D',
    '}': '}',
    'L': 'ᄂ',
    '9': '9',
    'E': 'Σ',
    'y': 'Y',
    '3': '3',
    '\\': '\\',
    'g': 'G',
    '_': '_',
    '{': '{',
    '=': '=',
    'B': 'B',
    '"': '"',
    'M': 'M',
    "'": "'",
    '@': '@',
    ']': ']',
    '$': '$',
    ',': ',',
    'X': 'X',
    ';': ';',
    '`': '`',
    '%': '%',
    'n': 'П',
    '.': '.',
    'v': 'V',
    '*': '*',
    '+': '+',
    '[': '['}

fancy29_dic = {
    'C': 'Ç',
    '-': '-',
    'O': 'Ö',
    'Z': 'Z',
    'k': 'k',
    'K': 'K',
    't': '†',
    ' ': ' ',
    'P': 'þ',
    'U': 'Ú',
    'J': 'J',
    'j': 'j',
    '2': '2',
    'F': '£',
    ')': ')',
    ':': ':',
    '?': '?',
    '5': '5',
    'N': 'ñ',
    'w': 'w',
    's': '§',
    'T': '†',
    '8': '8',
    'G': 'G',
    'A': 'Ä',
    'e': 'ê',
    '~': '~',
    'z': 'z',
    '&': '&',
    '|': '|',
    'q': 'q',
    'S': '§',
    'Q': 'Q',
    '<': '<',
    '0': '0',
    '^': '^',
    'W': 'W',
    '(': '(',
    '/': '/',
    'o': 'ð',
    '>': '>',
    'Y': '¥',
    'H': 'H',
    'd': 'Ð',
    'm': 'm',
    'R': 'R',
    '4': '4',
    'p': 'þ',
    'l': 'l',
    'f': '£',
    'i': 'ï',
    'b': 'ß',
    'h': 'h',
    'a': 'å',
    'c': '¢',
    '6': '6',
    'I': 'Ì',
    'x': 'x',
    'r': 'r',
    '1': '1',
    '!': '!',
    'u': 'µ',
    '#': '#',
    '7': '7',
    'V': 'V',
    'D': 'Ð',
    '}': '}',
    'L': 'L',
    '9': '9',
    'E': 'È',
    'y': '¥',
    '3': '3',
    '\\': '\\',
    'g': 'g',
    '_': '_',
    '{': '{',
    '=': '=',
    'B': 'ß',
    '"': '"',
    'M': 'M',
    "'": "'",
    '@': '@',
    ']': ']',
    '$': '$',
    ',': ',',
    'X': '×',
    ';': ';',
    '`': '`',
    '%': '%',
    'n': 'ñ',
    '.': '.',
    'v': 'v',
    '*': '*',
    '+': '+',
    '[': '['}

fancy30_dic = {
    'A': 'ᗩ',
    'S': 'S',
    'K': 'ᖽᐸ',
    'r': 'ᖇ',
    'G': 'ᘜ',
    'l': 'ᒪ',
    'Y': 'ᖻ',
    'i': 'ᓰ',
    'P': 'ᕵ',
    'q': 'ᕴ',
    'E': 'ᘿ',
    '2': '2',
    'z': 'ᗱ',
    '6': '6',
    '+': '+',
    '9': '9',
    'M': 'ᘻ',
    '$': '$',
    'f': 'ᖴ',
    'v': 'ᐺ',
    'R': 'ᖇ',
    'e': 'ᘿ',
    '0': '0',
    'H': 'ᕼ',
    'B': 'ᗷ',
    '>': '>',
    'm': 'ᘻ',
    '<': '<',
    'd': 'ᕲ',
    '3': '3',
    'V': 'ᐺ',
    "'": "'",
    ',': ',',
    '.': '.',
    'y': 'ᖻ',
    'k': 'ᖽᐸ',
    '5': '5',
    'U': 'ᑘ',
    'o': 'ᓍ',
    't': 'ᖶ',
    'N': 'ᘉ',
    '}': '}',
    '=': '=',
    'a': 'ᗩ',
    's': 'S',
    '7': '7',
    'h': 'ᕼ',
    '^': '^',
    'w': 'ᘺ',
    '`': '`',
    'j': 'ᒚ',
    'D': 'ᕲ',
    '{': '{',
    'W': 'ᘺ',
    '4': '4',
    '[': '[',
    '&': '&',
    '(': '(',
    '!': '!',
    '#': '#',
    '/': '/',
    'T': 'ᖶ',
    '"': '"',
    'F': 'ᖴ',
    'b': 'ᗷ',
    'u': 'ᑘ',
    '|': '|',
    ']': ']',
    'L': 'ᒪ',
    'X': '᙭',
    '_': '_',
    ')': ')',
    'g': 'ᘜ',
    '?': '?',
    'Z': 'ᗱ',
    ';': ';',
    '1': '1',
    '%': '%',
    '*': '*',
    'x': '᙭',
    'J': 'ᒚ',
    '\\': '\\',
    'c': 'ᑢ',
    'p': 'ᕵ',
    'O': 'ᓍ',
    'n': 'ᘉ',
    'I': 'ᓰ',
    '-': '-',
    'C': 'ᑢ',
    'Q': 'ᕴ',
    ' ': ' ',
    ':': ':',
    '@': '@',
    '8': '8',
    '~': '~'}

symbols_dic = {
    'z': '☡',
    'y': '☿',
    'c': '☾',
    "'": "'",
    'f': 'Ϝ',
    'K': 'ϰ',
    'm': '♔',
    'H': '♄',
    '9': '➒',
    'a': 'ꍏ',
    ':': ':',
    'w': 'ω',
    'Z': '☡',
    '7': '➐',
    'D': '◗',
    ';': ';',
    'l': '↳',
    'i': '♗',
    '=': '=',
    'X': '⌘',
    'g': '❡',
    'A': 'ꍏ',
    '-': '-',
    ')': ')',
    '}': '}',
    '`': '`',
    '~': '~',
    '!': '!',
    '\\': '\\',
    'U': '☋',
    'k': 'ϰ',
    'F': 'Ϝ',
    'P': 'ρ',
    'B': '♭',
    '&': '&',
    ' ': ' ',
    'V': '✓',
    'C': '☾',
    'I': '♗',
    '+': '+',
    'L': '↳',
    '0': '⓪',
    '?': '?',
    '>': '>',
    'n': '♫',
    '^': '^',
    '[': '[',
    'S': 'ⓢ',
    '_': '_',
    '8': '➑',
    'R': '☈',
    'd': '◗',
    'o': '⊙',
    'j': '♪',
    ']': ']',
    'J': '♪',
    'x': '⌘',
    '/': '/',
    'p': 'ρ',
    'M': '♔',
    '5': '➎',
    '$': '$',
    '(': '(',
    's': 'ⓢ',
    'Y': '☿',
    'E': '€',
    'r': '☈',
    'Q': '☭',
    '2': '➋',
    'W': 'ω',
    '@': '@',
    '"': '"',
    'T': '☂',
    '6': '➏',
    'e': '€',
    'h': '♄',
    '%': '%',
    '3': '➌',
    '#': '#',
    '.': '.',
    '4': '➍',
    '|': '|',
    ',': ',',
    'v': '✓',
    '<': '<',
    '*': '*',
    'b': '♭',
    'N': '♫',
    'G': '❡',
    '1': '➊',
    't': '☂',
    'O': '⊙',
    'q': '☭',
    '{': '{',
    'u': '☋'}

fancy31_dic = {
    'E': 'პ',
    'd': 'ძ',
    '`': '`',
    '(': '(',
    '3': '3',
    'u': 'υ',
    'c': 'ე',
    '5': '5',
    'h': 'h',
    'X': 'ჯ',
    'R': 'Γ',
    'Z': 'ɀ',
    '&': '&',
    'Y': 'ყ',
    'e': 'პ',
    'b': 'ჩ',
    'i': 'ἶ',
    '/': '/',
    '2': '2',
    'J': 'ქ',
    '?': '?',
    'm': 'ო',
    'G': 'ც',
    'v': 'ὗ',
    '^': '^',
    '[': '[',
    '0': '0',
    'N': 'ῆ',
    'P': 'ρ',
    '\\': '\\',
    '#': '#',
    's': 'ჰ',
    'y': 'ყ',
    ';': ';',
    '%': '%',
    'F': 'f',
    '+': '+',
    'a': 'მ',
    'U': 'υ',
    '|': '|',
    '4': '4',
    ':': ':',
    'o': 'õ',
    'p': 'ρ',
    '6': '6',
    '!': '!',
    'W': 'w',
    'D': 'ძ',
    'k': 'κ',
    'O': 'õ',
    'l': 'l',
    ' ': ' ',
    ',': ',',
    'Q': 'გ',
    "'": "'",
    'z': 'ɀ',
    '"': '"',
    'M': 'ო',
    'j': 'ქ',
    '~': '~',
    '=': '=',
    'C': 'ე',
    'n': 'ῆ',
    '8': '8',
    'g': 'ც',
    ')': ')',
    'S': 'ჰ',
    '.': '.',
    'H': 'h',
    '*': '*',
    'r': 'Γ',
    'x': 'ჯ',
    't': 'ན',
    ']': ']',
    'B': 'ჩ',
    'q': 'გ',
    'w': 'w',
    'K': 'κ',
    '>': '>',
    '{': '{',
    'T': 'ན',
    '}': '}',
    '1': '1',
    'A': 'მ',
    '7': '7',
    '$': '$',
    '_': '_',
    '@': '@',
    'f': 'f',
    'L': 'l',
    'V': 'ὗ',
    'I': 'ἶ',
    '-': '-',
    '<': '<',
    '9': '9'}

fancy32_dic = {
    'y': 'ꐞ',
    '*': '*',
    'v': '꒦',
    'J': '꒻',
    ')': ')',
    'o': 'ꉻ',
    '$': '$',
    '~': '~',
    'Q': 'ꋠ',
    's': 'ꑄ',
    '2': '2',
    'm': 'ꂵ',
    'D': 'ꂟ',
    '}': '}',
    'Y': 'ꐞ',
    'C': 'ꏳ',
    'H': 'ꃬ',
    '/': '/',
    '7': '7',
    'b': 'ꍗ',
    '"': '"',
    'R': 'ꋪ',
    '?': '?',
    'N': 'ꂚ',
    'S': 'ꑄ',
    'g': 'ꍌ',
    '.': '.',
    '8': '8',
    ',': ',',
    ']': ']',
    'T': '꓄',
    'G': 'ꍌ',
    '^': '^',
    'X': 'ꉼ',
    '=': '=',
    'h': 'ꃬ',
    'q': 'ꋠ',
    'd': 'ꂟ',
    '_': '_',
    'n': 'ꂚ',
    'z': 'ꑓ',
    'I': '꒐',
    'w': 'ꅐ',
    '|': '|',
    "'": "'",
    'j': '꒻',
    '#': '#',
    'U': 'ꀎ',
    'k': 'ꀘ',
    'B': 'ꍗ',
    '\\': '\\',
    'L': '꒒',
    'P': 'ꉣ',
    'r': 'ꋪ',
    'f': 'ꄟ',
    ' ': ' ',
    '&': '&',
    'F': 'ꄟ',
    '6': '6',
    ':': ':',
    ';': ';',
    'M': 'ꂵ',
    '<': '<',
    '!': '!',
    't': '꓄',
    'a': 'ꋬ',
    '9': '9',
    '0': '0',
    '+': '+',
    'u': 'ꀎ',
    'V': '꒦',
    'c': 'ꏳ',
    '@': '@',
    '4': '4',
    'i': '꒐',
    '{': '{',
    '`': '`',
    '(': '(',
    '3': '3',
    'W': 'ꅐ',
    'e': 'ꏂ',
    'O': 'ꉻ',
    'K': 'ꀘ',
    'l': '꒒',
    'p': 'ꉣ',
    'x': 'ꉼ',
    '5': '5',
    '[': '[',
    '>': '>',
    'A': 'ꋬ',
    'Z': 'ꑓ',
    '1': '1',
    'E': 'ꏂ',
    '-': '-',
    '%': '%'}

fancy33_dic = {
    'E': 'ꍟ',
    'd': 'ꁕ',
    '`': '`',
    '(': '(',
    '3': '3',
    'u': 'ꐇ',
    'c': 'ꏸ',
    '5': '5',
    'h': 'ꑛ',
    'X': 'ꇓ',
    'R': '꒓',
    'Z': 'ꁴ',
    '&': '&',
    'Y': 'ꐟ',
    'e': 'ꍟ',
    'b': 'ꃃ',
    'i': 'ꂑ',
    '/': '/',
    '2': '2',
    'J': 'ꀭ',
    '?': '?',
    'm': 'ꁒ',
    'G': 'ꁍ',
    'v': 'ꏝ',
    '^': '^',
    '[': '[',
    '0': '0',
    'N': 'ꁹ',
    'P': 'ꉣ',
    '\\': '\\',
    '#': '#',
    's': 'ꌚ',
    'y': 'ꐟ',
    ';': ';',
    '%': '%',
    'F': 'ꄘ',
    '+': '+',
    'a': 'ꋫ',
    'U': 'ꐇ',
    '|': '|',
    '4': '4',
    ':': ':',
    'o': 'ꆂ',
    'p': 'ꉣ',
    '6': '6',
    '!': '!',
    'W': 'ꅐ',
    'D': 'ꁕ',
    'k': 'ꀗ',
    'O': 'ꆂ',
    'l': '꒒',
    ' ': ' ',
    ',': ',',
    'Q': 'ꁸ',
    "'": "'",
    'z': 'ꁴ',
    '"': '"',
    'M': 'ꁒ',
    'j': 'ꀭ',
    '~': '~',
    '=': '=',
    'C': 'ꏸ',
    'n': 'ꁹ',
    '8': '8',
    'g': 'ꁍ',
    ')': ')',
    'S': 'ꌚ',
    '.': '.',
    'H': 'ꑛ',
    '*': '*',
    'r': '꒓',
    'x': 'ꇓ',
    't': '꓅',
    ']': ']',
    'B': 'ꃃ',
    'q': 'ꁸ',
    'w': 'ꅐ',
    'K': 'ꀗ',
    '>': '>',
    '{': '{',
    'T': '꓅',
    '}': '}',
    '1': '1',
    'A': 'ꋫ',
    '7': '7',
    '$': '$',
    '_': '_',
    '@': '@',
    'f': 'ꄘ',
    'L': '꒒',
    'V': 'ꏝ',
    'I': 'ꂑ',
    '-': '-',
    '<': '<',
    '9': '9'}

fancy34_dic = {
    'E': 'ꈼ',
    'd': 'ꂠ',
    '`': '`',
    '(': '(',
    '3': '3',
    'u': 'ꐇ',
    'c': 'ꀯ',
    '5': '5',
    'h': 'ꍩ',
    'X': 'ꇒ',
    'R': 'ꌅ',
    'Z': 'ꁴ',
    '&': '&',
    'Y': 'ꐞ',
    'e': 'ꈼ',
    'b': 'ꋰ',
    'i': 'ꂑ',
    '/': '/',
    '2': '2',
    'J': '꒻',
    '?': '?',
    'm': 'ꂵ',
    'G': 'ꁅ',
    'v': 'ꀰ',
    '^': '^',
    '[': '[',
    '0': '0',
    'N': 'ꋊ',
    'P': 'ꉣ',
    '\\': '\\',
    '#': '#',
    's': 'ꌚ',
    'y': 'ꐞ',
    ';': ';',
    '%': '%',
    'F': 'ꄞ',
    '+': '+',
    'a': 'ꁲ',
    'U': 'ꐇ',
    '|': '|',
    '4': '4',
    ':': ':',
    'o': 'ꂦ',
    'p': 'ꉣ',
    '6': '6',
    '!': '!',
    'W': 'ꅏ',
    'D': 'ꂠ',
    'k': 'ꀗ',
    'O': 'ꂦ',
    'l': '꒒',
    ' ': ' ',
    ',': ',',
    'Q': 'ꁷ',
    "'": "'",
    'z': 'ꁴ',
    '"': '"',
    'M': 'ꂵ',
    'j': '꒻',
    '~': '~',
    '=': '=',
    'C': 'ꀯ',
    'n': 'ꋊ',
    '8': '8',
    'g': 'ꁅ',
    ')': ')',
    'S': 'ꌚ',
    '.': '.',
    'H': 'ꍩ',
    '*': '*',
    'r': 'ꌅ',
    'x': 'ꇒ',
    't': 'ꋖ',
    ']': ']',
    'B': 'ꋰ',
    'q': 'ꁷ',
    'w': 'ꅏ',
    'K': 'ꀗ',
    '>': '>',
    '{': '{',
    'T': 'ꋖ',
    '}': '}',
    '1': '1',
    'A': 'ꁲ',
    '7': '7',
    '$': '$',
    '_': '_',
    '@': '@',
    'f': 'ꄞ',
    'L': '꒒',
    'V': 'ꀰ',
    'I': 'ꂑ',
    '-': '-',
    '<': '<',
    '9': '9'}

fancy35_dic = {
    'L': 'Ն',
    'V': '౮',
    'P': 'ƿ',
    '~': '~',
    'u': 'υ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': '૭',
    'o': '૦',
    ']': ']',
    'X': '૪',
    '\\': '\\',
    '2': '2',
    'K': 'қ',
    '?': '?',
    '_': '_',
    'Z': 'ઽ',
    '(': '(',
    'O': '૦',
    ':': ':',
    'E': '૯',
    'J': 'ʆ',
    'H': 'Һ',
    'W': 'ω',
    'Y': 'ע',
    'Q': 'ҩ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': '૭',
    't': '੮',
    '-': '-',
    'r': 'Ր',
    'm': 'ɱ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ค',
    ',': ',',
    'v': '౮',
    'a': 'ค',
    '1': '1',
    'e': '૯',
    '3': '3',
    'B': 'ც',
    'D': 'ძ',
    '%': '%',
    'q': 'ҩ',
    'z': 'ઽ',
    'd': 'ძ',
    '>': '>',
    'y': 'ע',
    '4': '4',
    's': 'ς',
    'I': 'ɿ',
    'U': 'υ',
    'N': 'Ո',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': 'ɿ',
    '}': '}',
    'j': 'ʆ',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ς',
    'b': 'ც',
    'k': 'қ',
    '{': '{',
    '!': '!',
    'p': 'ƿ',
    'l': 'Ն',
    '/': '/',
    '7': '7',
    'h': 'Һ',
    ' ': ' ',
    'n': 'Ո',
    '^': '^',
    'c': '८',
    'C': '८',
    '*': '*',
    'w': 'ω',
    'F': 'Բ',
    'M': 'ɱ',
    '.': '.',
    'x': '૪',
    'T': '੮',
    'f': 'Բ',
    'R': 'Ր',
    '[': '['}

fancy36_dic = {
    'L': 'ʅ',
    'V': 'ע',
    'P': 'ρ',
    '~': '~',
    'u': 'Մ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'Գ',
    'o': 'Ծ',
    ']': ']',
    'X': 'Ճ',
    '\\': '\\',
    '2': '2',
    'K': 'ƙ',
    '?': '?',
    '_': '_',
    'Z': 'Հ',
    '(': '(',
    'O': 'Ծ',
    ':': ':',
    'E': 'ȝ',
    'J': 'ʝ',
    'H': 'ɧ',
    'W': 'ա',
    'Y': 'Վ',
    'Q': 'φ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'Գ',
    't': 'Ե',
    '-': '-',
    'r': 'Ր',
    'm': 'ʍ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'Թ',
    ',': ',',
    'v': 'ע',
    'a': 'Թ',
    '1': '1',
    'e': 'ȝ',
    '3': '3',
    'B': 'Յ',
    'D': 'Ժ',
    '%': '%',
    'q': 'φ',
    'z': 'Հ',
    'd': 'Ժ',
    '>': '>',
    'y': 'Վ',
    '4': '4',
    's': 'Տ',
    'I': 'ɿ',
    'U': 'Մ',
    'N': 'Ռ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': 'ɿ',
    '}': '}',
    'j': 'ʝ',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'Տ',
    'b': 'Յ',
    'k': 'ƙ',
    '{': '{',
    '!': '!',
    'p': 'ρ',
    'l': 'ʅ',
    '/': '/',
    '7': '7',
    'h': 'ɧ',
    ' ': ' ',
    'n': 'Ռ',
    '^': '^',
    'c': 'Շ',
    'C': 'Շ',
    '*': '*',
    'w': 'ա',
    'F': 'Բ',
    'M': 'ʍ',
    '.': '.',
    'x': 'Ճ',
    'T': 'Ե',
    'f': 'Բ',
    'R': 'Ր',
    '[': '['}

fancy37_dic = {
    'L': '꒒',
    'V': 'ꃴ',
    'P': 'ꉣ',
    '~': '~',
    'u': 'ꌈ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'ꁍ',
    'o': 'ꁏ',
    ']': ']',
    'X': 'ꋚ',
    '\\': '\\',
    '2': '2',
    'K': 'ꈵ',
    '?': '?',
    '_': '_',
    'Z': 'ꁴ',
    '(': '(',
    'O': 'ꁏ',
    ':': ':',
    'E': 'ꏹ',
    'J': 'ꀭ',
    'H': 'ꀍ',
    'W': 'ꅐ',
    'Y': 'ꂖ',
    'Q': 'ꆰ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'ꁍ',
    't': 'ꋖ',
    '-': '-',
    'r': 'ꋪ',
    'm': 'ꂵ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ꁲ',
    ',': ',',
    'v': 'ꃴ',
    'a': 'ꁲ',
    '1': '1',
    'e': 'ꏹ',
    '3': '3',
    'B': 'ꃃ',
    'D': 'ꂡ',
    '%': '%',
    'q': 'ꆰ',
    'z': 'ꁴ',
    'd': 'ꂡ',
    '>': '>',
    'y': 'ꂖ',
    '4': '4',
    's': 'ꌚ',
    'I': 'ꀤ',
    'U': 'ꌈ',
    'N': 'ꋊ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': 'ꀤ',
    '}': '}',
    'j': 'ꀭ',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ꌚ',
    'b': 'ꃃ',
    'k': 'ꈵ',
    '{': '{',
    '!': '!',
    'p': 'ꉣ',
    'l': '꒒',
    '/': '/',
    '7': '7',
    'h': 'ꀍ',
    ' ': ' ',
    'n': 'ꋊ',
    '^': '^',
    'c': 'ꇃ',
    'C': 'ꇃ',
    '*': '*',
    'w': 'ꅐ',
    'F': 'ꄙ',
    'M': 'ꂵ',
    '.': '.',
    'x': 'ꋚ',
    'T': 'ꋖ',
    'f': 'ꄙ',
    'R': 'ꋪ',
    '[': '['}

fancy38_dic = {
    'L': '꒒',
    'V': '꒦',
    'P': 'ꉣ',
    '~': '~',
    'u': 'ꌈ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'ꁅ',
    'o': 'ꊿ',
    ']': ']',
    'X': 'ꉤ',
    '\\': '\\',
    '2': '2',
    'K': 'ꈵ',
    '?': '?',
    '_': '_',
    'Z': 'ꑒ',
    '(': '(',
    'O': 'ꊿ',
    ':': ':',
    'E': 'ꑀ',
    'J': '꒑',
    'H': 'ꁝ',
    'W': 'ꅐ',
    'Y': 'ꐔ',
    'Q': 'ꋠ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'ꁅ',
    't': 'ꋖ',
    '-': '-',
    'r': 'ꌅ',
    'm': 'ꂵ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ꁲ',
    ',': ',',
    'v': '꒦',
    'a': 'ꁲ',
    '1': '1',
    'e': 'ꑀ',
    '3': '3',
    'B': 'ꃳ',
    'D': 'ꀷ',
    '%': '%',
    'q': 'ꋠ',
    'z': 'ꑒ',
    'd': 'ꀷ',
    '>': '>',
    'y': 'ꐔ',
    '4': '4',
    's': 'ꈜ',
    'I': '꒐',
    'U': 'ꌈ',
    'N': 'ꃔ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': '꒐',
    '}': '}',
    'j': '꒑',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ꈜ',
    'b': 'ꃳ',
    'k': 'ꈵ',
    '{': '{',
    '!': '!',
    'p': 'ꉣ',
    'l': '꒒',
    '/': '/',
    '7': '7',
    'h': 'ꁝ',
    ' ': ' ',
    'n': 'ꃔ',
    '^': '^',
    'c': 'ꏳ',
    'C': 'ꏳ',
    '*': '*',
    'w': 'ꅐ',
    'F': 'ꊯ',
    'M': 'ꂵ',
    '.': '.',
    'x': 'ꉤ',
    'T': 'ꋖ',
    'f': 'ꊯ',
    'R': 'ꌅ',
    '[': '['}

fancy39_dic = {
    'L': 'ረ',
    'V': 'ሀ',
    'P': 'የ',
    '~': '~',
    'u': 'ሁ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'ኗ',
    'o': 'ዐ',
    ']': ']',
    'X': 'ሸ',
    '\\': '\\',
    '2': '2',
    'K': 'ጕ',
    '?': '?',
    '_': '_',
    'Z': 'ጊ',
    '(': '(',
    'O': 'ዐ',
    ':': ':',
    'E': 'ቿ',
    'J': 'ጋ',
    'H': 'ዘ',
    'W': 'ሠ',
    'Y': 'ሃ',
    'Q': 'ዒ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'ኗ',
    't': 'ፕ',
    '-': '-',
    'r': 'ዪ',
    'm': 'ጠ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ል',
    ',': ',',
    'v': 'ሀ',
    'a': 'ል',
    '1': '1',
    'e': 'ቿ',
    '3': '3',
    'B': 'ጌ',
    'D': 'ዕ',
    '%': '%',
    'q': 'ዒ',
    'z': 'ጊ',
    'd': 'ዕ',
    '>': '>',
    'y': 'ሃ',
    '4': '4',
    's': 'ነ',
    'I': 'ጎ',
    'U': 'ሁ',
    'N': 'ክ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': 'ጎ',
    '}': '}',
    'j': 'ጋ',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ነ',
    'b': 'ጌ',
    'k': 'ጕ',
    '{': '{',
    '!': '!',
    'p': 'የ',
    'l': 'ረ',
    '/': '/',
    '7': '7',
    'h': 'ዘ',
    ' ': ' ',
    'n': 'ክ',
    '^': '^',
    'c': 'ር',
    'C': 'ር',
    '*': '*',
    'w': 'ሠ',
    'F': 'ቻ',
    'M': 'ጠ',
    '.': '.',
    'x': 'ሸ',
    'T': 'ፕ',
    'f': 'ቻ',
    'R': 'ዪ',
    '[': '['}

fancy40_dic = {
    'L': '꒒',
    'V': '꒦',
    'P': 'ꉣ',
    '~': '~',
    'u': 'ꌇ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'ꁅ',
    'o': 'ꄱ',
    ']': ']',
    'X': 'ꋋ',
    '\\': '\\',
    '2': '2',
    'K': 'ꀗ',
    '?': '?',
    '_': '_',
    'Z': '꒗',
    '(': '(',
    'O': 'ꄱ',
    ':': ':',
    'E': 'ꑾ',
    'J': '꒑',
    'H': 'ꃄ',
    'W': 'ꅏ',
    'Y': 'ꌥ',
    'Q': 'ꋟ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'ꁅ',
    't': '꓅',
    '-': '-',
    'r': 'ꋪ',
    'm': 'ꂵ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ꋫ',
    ',': ',',
    'v': '꒦',
    'a': 'ꋫ',
    '1': '1',
    'e': 'ꑾ',
    '3': '3',
    'B': 'ꃲ',
    'D': 'ꃸ',
    '%': '%',
    'q': 'ꋟ',
    'z': '꒗',
    'd': 'ꃸ',
    '>': '>',
    'y': 'ꌥ',
    '4': '4',
    's': 'ꇘ',
    'I': '꒐',
    'U': 'ꌇ',
    'N': 'ꁹ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': '꒐',
    '}': '}',
    'j': '꒑',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ꇘ',
    'b': 'ꃲ',
    'k': 'ꀗ',
    '{': '{',
    '!': '!',
    'p': 'ꉣ',
    'l': '꒒',
    '/': '/',
    '7': '7',
    'h': 'ꃄ',
    ' ': ' ',
    'n': 'ꁹ',
    '^': '^',
    'c': 'ꉓ',
    'C': 'ꉓ',
    '*': '*',
    'w': 'ꅏ',
    'F': 'ꄘ',
    'M': 'ꂵ',
    '.': '.',
    'x': 'ꋋ',
    'T': '꓅',
    'f': 'ꄘ',
    'R': 'ꋪ',
    '[': '['}

fancy41_dic = {
    '&': '&',
    'i': 'ȋ',
    'e': '£',
    'q': 'ǭ',
    '}': '}',
    'H': 'ȟ',
    '[': '[',
    '/': '/',
    'L': 'Ƚ',
    'X': '×',
    'T': 'ț',
    'I': 'ȋ',
    '3': '3',
    '8': '8',
    ':': ':',
    '_': '_',
    'S': '§',
    'z': 'ž',
    ')': ')',
    '"': '"',
    'M': 'ɱ',
    'K': 'ķ',
    'O': '¤',
    's': '§',
    'G': 'ğ',
    ' ': ' ',
    '<': '<',
    'h': 'ȟ',
    'D': 'ď',
    '+': '+',
    'C': 'ç',
    'k': 'ķ',
    'U': 'ɥ',
    '6': '6',
    '.': '.',
    'A': 'å',
    'f': 'ƒ',
    '1': '1',
    '=': '=',
    'R': 'ȑ',
    '7': '7',
    '`': '`',
    'a': 'å',
    '5': '5',
    '#': '#',
    '^': '^',
    'c': 'ç',
    ';': ';',
    '~': '~',
    'Z': 'ž',
    ']': ']',
    '4': '4',
    'p': 'ק',
    '|': '|',
    'u': 'ɥ',
    'Q': 'ǭ',
    '9': '9',
    '?': '?',
    't': 'ț',
    '-': '-',
    'g': 'ğ',
    'm': 'ɱ',
    'W': 'Ψ',
    'r': 'ȑ',
    '*': '*',
    '\\': '\\',
    'b': 'β',
    '@': '@',
    ',': ',',
    'Y': 'ÿ',
    '%': '%',
    '0': '0',
    '>': '>',
    'd': 'ď',
    'P': 'ק',
    'w': 'Ψ',
    "'": "'",
    '$': '$',
    'j': 'j',
    'y': 'ÿ',
    'V': '√',
    'N': 'ñ',
    'B': 'β',
    '!': '!',
    'n': 'ñ',
    'v': '√',
    'J': 'j',
    '(': '(',
    '2': '2',
    'E': '£',
    'x': '×',
    'F': 'ƒ',
    'l': 'Ƚ',
    'o': '¤',
    '{': '{'}

fancy42_dic = {
    '&': '&',
    'i': 'ɨ',
    'e': '€',
    'q': 'ǭ',
    '}': '}',
    'H': 'h',
    '[': '[',
    '/': '/',
    'L': 'ℓ',
    'X': 'ж',
    'T': 'ţ',
    'I': 'ɨ',
    '3': '3',
    '8': '8',
    ':': ':',
    '_': '_',
    'S': '$',
    'z': 'ƶ',
    ')': ')',
    '"': '"',
    'M': 'ʍ',
    'K': 'Ќ',
    'O': '๏',
    's': '$',
    'G': 'ǥ',
    ' ': ' ',
    '<': '<',
    'h': 'h',
    'D': 'ď',
    '+': '+',
    'C': 'ȼ',
    'k': 'Ќ',
    'U': 'µ',
    '6': '6',
    '.': '.',
    'A': 'ą',
    'f': 'ƒ',
    '1': '1',
    '=': '=',
    'R': 'я',
    '7': '7',
    '`': '`',
    'a': 'ą',
    '5': '5',
    '#': '#',
    '^': '^',
    'c': 'ȼ',
    ';': ';',
    '~': '~',
    'Z': 'ƶ',
    ']': ']',
    '4': '4',
    'p': 'ρ',
    '|': '|',
    'u': 'µ',
    'Q': 'ǭ',
    '9': '9',
    '?': '?',
    't': 'ţ',
    '-': '-',
    'g': 'ǥ',
    'm': 'ʍ',
    'W': 'ώ',
    'r': 'я',
    '*': '*',
    '\\': '\\',
    'b': 'β',
    '@': '@',
    ',': ',',
    'Y': '¥',
    '%': '%',
    '0': '0',
    '>': '>',
    'd': 'ď',
    'P': 'ρ',
    'w': 'ώ',
    "'": "'",
    '$': '$',
    'j': 'j',
    'y': '¥',
    'V': '˅',
    'N': 'ɲ',
    'B': 'β',
    '!': '!',
    'n': 'ɲ',
    'v': '˅',
    'J': 'j',
    '(': '(',
    '2': '2',
    'E': '€',
    'x': 'ж',
    'F': 'ƒ',
    'l': 'ℓ',
    'o': '๏',
    '{': '{'}

fancy43_dic = {
    '&': '&',
    'i': 'ᓿ',
    'e': 'ᙍ',
    'q': 'ᕴ',
    '}': '}',
    'H': 'ᕼ',
    '[': '[',
    '/': '/',
    'L': 'ᒪ',
    'X': '᙭',
    'T': 'ᖶ',
    'I': 'ᓿ',
    '3': '3',
    '8': '8',
    ':': ':',
    '_': '_',
    'S': 'S',
    'z': 'ᙣ',
    ')': ')',
    '"': '"',
    'M': 'ᙢ',
    'K': 'Ќ',
    'O': 'ᓎ',
    's': 'S',
    'G': 'ᘜ',
    ' ': ' ',
    '<': '<',
    'h': 'ᕼ',
    'D': 'ᗫ',
    '+': '+',
    'C': 'ᑤ',
    'k': 'Ќ',
    'U': 'ᑗ',
    '6': '6',
    '.': '.',
    'A': 'ᗅ',
    'f': 'ᖴ',
    '1': '1',
    '=': '=',
    'R': 'ᖇ',
    '7': '7',
    '`': '`',
    'a': 'ᗅ',
    '5': '5',
    '#': '#',
    '^': '^',
    'c': 'ᑤ',
    ';': ';',
    '~': '~',
    'Z': 'ᙣ',
    ']': ']',
    '4': '4',
    'p': 'ᕿ',
    '|': '|',
    'u': 'ᑗ',
    'Q': 'ᕴ',
    '9': '9',
    '?': '?',
    't': 'ᖶ',
    '-': '-',
    'g': 'ᘜ',
    'm': 'ᙢ',
    'W': 'ᙎ',
    'r': 'ᖇ',
    '*': '*',
    '\\': '\\',
    'b': 'ᙘ',
    '@': '@',
    ',': ',',
    'Y': 'ᖻ',
    '%': '%',
    '0': '0',
    '>': '>',
    'd': 'ᗫ',
    'P': 'ᕿ',
    'w': 'ᙎ',
    "'": "'",
    '$': '$',
    'j': 'ᒙ',
    'y': 'ᖻ',
    'V': 'ᐻ',
    'N': 'ᘉ',
    'B': 'ᙘ',
    '!': '!',
    'n': 'ᘉ',
    'v': 'ᐻ',
    'J': 'ᒙ',
    '(': '(',
    '2': '2',
    'E': 'ᙍ',
    'x': '᙭',
    'F': 'ᖴ',
    'l': 'ᒪ',
    'o': 'ᓎ',
    '{': '{'}

fancy44_dic = {
    'P': 'ρ',
    'Y': 'ч',
    'c': 'c',
    '1': '1',
    '&': '&',
    '2': '2',
    'l': 'ʟ',
    ':': ':',
    'h': 'н',
    'E': 'ε',
    '(': '(',
    '9': '9',
    'x': 'х',
    '4': '4',
    '`': '`',
    '0': '0',
    '+': '+',
    '5': '5',
    '=': '=',
    '?': '?',
    ',': ',',
    'T': 'т',
    '|': '|',
    'w': 'ш',
    '3': '3',
    ')': ')',
    '[': '[',
    'D': 'ɔ',
    '<': '<',
    'V': 'ν',
    'q': 'ǫ',
    'J': 'נ',
    '{': '{',
    'n': 'п',
    'K': 'κ',
    'v': 'ν',
    'o': 'σ',
    'k': 'κ',
    'f': 'ғ',
    '*': '*',
    '/': '/',
    '8': '8',
    '\\': '\\',
    't': 'т',
    'Z': 'Z',
    '^': '^',
    'i': 'ı',
    'H': 'н',
    'm': 'м',
    'y': 'ч',
    '%': '%',
    '}': '}',
    'I': 'ı',
    'G': 'ɢ',
    's': 'ƨ',
    'R': 'я',
    'F': 'ғ',
    ']': ']',
    '"': '"',
    'd': 'ɔ',
    'Q': 'ǫ',
    'B': 'в',
    'e': 'ε',
    '6': '6',
    '~': '~',
    '@': '@',
    "'": "'",
    '!': '!',
    'M': 'м',
    'N': 'п',
    ' ': ' ',
    'L': 'ʟ',
    'X': 'х',
    'C': 'C',
    'p': 'ρ',
    '-': '-',
    '>': '>',
    'r': 'я',
    'S': 'ƨ',
    'A': 'α',
    'b': 'в',
    '_': '_',
    '$': '$',
    'U': 'υ',
    'u': 'υ',
    'a': 'α',
    '7': '7',
    'O': 'σ',
    '#': '#',
    'z': 'z',
    'j': 'נ',
    '.': '.',
    ';': ';',
    'g': 'ɢ',
    'W': 'ш'}

fancy45_dic = {
    'P': 'ρ',
    'Y': 'ч',
    'c': '¢',
    '1': '1',
    '&': '&',
    '2': '2',
    'l': 'ł',
    ':': ':',
    'h': 'ħ',
    'E': 'E',
    '(': '(',
    '9': '9',
    'x': 'χ',
    '4': '4',
    '`': '`',
    '0': '0',
    '+': '+',
    '5': '5',
    '=': '=',
    '?': '?',
    ',': ',',
    'T': 'т',
    '|': '|',
    'w': 'ω',
    '3': '3',
    ')': ')',
    '[': '[',
    'D': 'đ',
    '<': '<',
    'V': 'ν',
    'q': 'q',
    'J': 'נ',
    '{': '{',
    'n': 'и',
    'K': 'κ',
    'v': 'ν',
    'o': 'ø',
    'k': 'κ',
    'f': 'f',
    '*': '*',
    '/': '/',
    '8': '8',
    '\\': '\\',
    't': 'т',
    'Z': 'Z',
    '^': '^',
    'i': 'ı',
    'H': 'ħ',
    'm': 'м',
    'y': 'ч',
    '%': '%',
    '}': '}',
    'I': 'ı',
    'G': 'G',
    's': 'š',
    'R': 'я',
    'F': 'F',
    ']': ']',
    '"': '"',
    'd': 'đ',
    'Q': 'Q',
    'B': 'в',
    'e': 'e',
    '6': '6',
    '~': '~',
    '@': '@',
    "'": "'",
    '!': '!',
    'M': 'м',
    'N': 'и',
    ' ': ' ',
    'L': 'ł',
    'X': 'χ',
    'C': '¢',
    'p': 'ρ',
    '-': '-',
    '>': '>',
    'r': 'я',
    'S': 'š',
    'A': 'α',
    'b': 'в',
    '_': '_',
    '$': '$',
    'U': 'υ',
    'u': 'υ',
    'a': 'α',
    '7': '7',
    'O': 'ø',
    '#': '#',
    'z': 'z',
    'j': 'נ',
    '.': '.',
    ';': ';',
    'g': 'g',
    'W': 'ω'}

fancy46_dic = {
    'w': 'ω',
    ':': ':',
    'd': 'ძ',
    '%': '%',
    'j': 'ʝ',
    '{': '{',
    'b': 'ჩ',
    'h': 'հ',
    '3': 'Յ',
    '>': '>',
    'n': 'ղ',
    'D': 'ძ',
    'T': 'է',
    'Z': 'Z',
    '^': '^',
    'N': 'ղ',
    '+': '+',
    'Q': 'գ',
    'k': 'ƙ',
    'o': 'օ',
    'B': 'ჩ',
    'X': 'ჯ',
    ';': ';',
    'V': 'ν',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'ω',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'ɾ',
    'r': 'ɾ',
    'M': 'ო',
    'g': 'ց',
    'G': 'ց',
    'A': 'მ',
    '0': '0',
    'Y': 'ყ',
    ')': ')',
    'F': 'բ',
    'J': 'ʝ',
    'C': 'ƈ',
    '<': '<',
    '9': 'Գ',
    ' ': ' ',
    '=': '=',
    'I': 'ἶ',
    'i': 'ἶ',
    'a': 'მ',
    '-': '-',
    '7': 'Դ',
    'l': 'l',
    'q': 'գ',
    '4': 'Վ',
    'O': 'օ',
    '~': '~',
    'p': 'ր',
    'y': 'ყ',
    '\\': '\\',
    'e': 'ε',
    'z': 'z',
    's': 'ʂ',
    'u': 'մ',
    'v': 'ν',
    '*': '*',
    '/': '/',
    'L': 'L',
    '#': '#',
    'x': 'ჯ',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'ր',
    'E': 'ε',
    'm': 'ო',
    'U': 'մ',
    '$': '$',
    '&': '&',
    'c': 'ƈ',
    'H': 'հ',
    '_': '_',
    '6': '6',
    'f': 'բ',
    "'": "'",
    '2': 'Զ',
    't': 'է',
    '"': '"',
    'S': 'ʂ',
    ',': ',',
    'K': 'ƙ',
    '8': 'Ց'}

fancy47_dic = {
    'w': 'ω',
    ':': ':',
    'd': 'δ',
    '%': '%',
    'j': 'j',
    '{': '{',
    'b': 'β',
    'h': 'h',
    '3': '3',
    '>': '>',
    'n': 'π',
    'D': 'δ',
    'T': '†',
    'Z': 'z',
    '^': '^',
    'N': 'π',
    '+': '+',
    'Q': 'φ',
    'k': 'κ',
    'o': 'ø',
    'B': 'β',
    'X': 'χ',
    ';': ';',
    'V': 'υ',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'ω',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'Ʀ',
    'r': 'Ʀ',
    'M': 'ʍ',
    'g': 'ĝ',
    'G': 'ĝ',
    'A': 'α',
    '0': '0',
    'Y': 'ψ',
    ')': ')',
    'F': 'Ŧ',
    'J': 'j',
    'C': 'c',
    '<': '<',
    '9': '9',
    ' ': ' ',
    '=': '=',
    'I': 'ι',
    'i': 'ι',
    'a': 'α',
    '-': '-',
    '7': '7',
    'l': 'l',
    'q': 'φ',
    '4': '4',
    'O': 'ø',
    '~': '~',
    'p': 'ρ',
    'y': 'ψ',
    '\\': '\\',
    'e': 'ε',
    'z': 'z',
    's': '$',
    'u': 'u',
    'v': 'υ',
    '*': '*',
    '/': '/',
    'L': 'l',
    '#': '#',
    'x': 'χ',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'ρ',
    'E': 'ε',
    'm': 'ʍ',
    'U': 'u',
    '$': '$',
    '&': '&',
    'c': 'c',
    'H': 'h',
    '_': '_',
    '6': '6',
    'f': 'Ŧ',
    "'": "'",
    '2': '2',
    't': '†',
    '"': '"',
    'S': '$',
    ',': ',',
    'K': 'κ',
    '8': '8'}

fancy48_dic = {
    'w': 'ա',
    ':': ':',
    'd': 'ժ',
    '%': '%',
    'j': 'յ',
    '{': '{',
    'b': 'ъ',
    'h': 'հ',
    '3': '3',
    '>': '>',
    'n': 'ռ',
    'D': 'ժ',
    'T': 'է',
    'Z': '২',
    '^': '^',
    'N': 'ռ',
    '+': '+',
    'Q': 'զ',
    'k': 'ĸ',
    'o': 'օ',
    'B': 'ъ',
    'X': '×',
    ';': ';',
    'V': 'ν',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'ա',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'г',
    'r': 'г',
    'M': 'ო',
    'g': 'ց',
    'G': 'ց',
    'A': 'ձ',
    '0': '0',
    'Y': 'ყ',
    ')': ')',
    'F': 'բ',
    'J': 'յ',
    'C': 'ƈ',
    '<': '<',
    '9': '9',
    ' ': ' ',
    '=': '=',
    'I': 'ﻨ',
    'i': 'ﻨ',
    'a': 'ձ',
    '-': '-',
    '7': '7',
    'l': 'l',
    'q': 'զ',
    '4': '4',
    'O': 'օ',
    '~': '~',
    'p': 'թ',
    'y': 'ყ',
    '\\': '\\',
    'e': 'ε',
    'z': '২',
    's': 'ร',
    'u': 'ս',
    'v': 'ν',
    '*': '*',
    '/': '/',
    'L': 'l',
    '#': '#',
    'x': '×',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'թ',
    'E': 'ε',
    'm': 'ო',
    'U': 'ս',
    '$': '$',
    '&': '&',
    'c': 'ƈ',
    'H': 'հ',
    '_': '_',
    '6': '6',
    'f': 'բ',
    "'": "'",
    '2': '2',
    't': 'է',
    '"': '"',
    'S': 'ร',
    ',': ',',
    'K': 'ĸ',
    '8': '8'}

fancy49_dic = {
    'w': 'ш',
    ':': ':',
    'd': 'd',
    '%': '%',
    'j': 'ϳ',
    '{': '{',
    'b': 'ϐ',
    'h': 'н',
    '3': '3',
    '>': '>',
    'n': 'π',
    'D': 'D',
    'T': 'Ƭ',
    'Z': 'Z',
    '^': '^',
    'N': '∏',
    '+': '+',
    'Q': 'Ⴓ',
    'k': 'κ',
    'o': 'σ',
    'B': 'Ɓ',
    'X': 'Ж',
    ';': ';',
    'V': 'Ʋ',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'Ш',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'Γ',
    'r': 'г',
    'M': 'Μ',
    'g': 'ɢ',
    'G': 'ɢ',
    'A': 'Δ',
    '0': '0',
    'Y': 'Ψ',
    ')': ')',
    'F': 'ғ',
    'J': 'ϳ',
    'C': 'ς',
    '<': '<',
    '9': '9',
    ' ': ' ',
    '=': '=',
    'I': 'ι',
    'i': 'ι',
    'a': 'λ',
    '-': '-',
    '7': '7',
    'l': 'l',
    'q': 'φ',
    '4': '4',
    'O': 'Θ',
    '~': '~',
    'p': 'ρ',
    'y': 'ψ',
    '\\': '\\',
    'e': 'ε',
    'z': 'z',
    's': 'Ѕ',
    'u': 'υ',
    'v': 'Ʋ',
    '*': '*',
    '/': '/',
    'L': 'L',
    '#': '#',
    'x': 'ϰ',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'Ƥ',
    'E': 'Σ',
    'm': 'ϻ',
    'U': 'Ʊ',
    '$': '$',
    '&': '&',
    'c': 'ς',
    'H': 'н',
    '_': '_',
    '6': '6',
    'f': 'ғ',
    "'": "'",
    '2': '2',
    't': 'τ',
    '"': '"',
    'S': 'Ѕ',
    ',': ',',
    'K': 'Ƙ',
    '8': '8'}

fancy50_dic = {
    'w': 'ᾧ',
    ':': ':',
    'd': 'ḋ',
    '%': '%',
    'j': 'ʝ',
    '{': '{',
    'b': 'в',
    'h': 'ђ',
    '3': '3',
    '>': '>',
    'n': 'ᾗ',
    'D': 'Ɖ',
    'T': 'Ҭ',
    'Z': 'Ẕ',
    '^': '^',
    'N': 'Ɲ',
    '+': '+',
    'Q': 'Q',
    'k': 'ќ',
    'o': 'ὄ',
    'B': 'ϐ',
    'X': 'Ẋ',
    ';': ';',
    'V': 'V',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'Ẃ',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'Ȓ',
    'r': 'ʀ',
    'M': 'Ṃ',
    'g': 'ʛ',
    'G': 'Ɠ',
    'A': 'ᾋ',
    '0': '0',
    'Y': 'Ὓ',
    ')': ')',
    'F': 'Ғ',
    'J': 'Ј',
    'C': 'Ƈ',
    '<': '<',
    '9': '9',
    ' ': ' ',
    '=': '=',
    'I': 'Ἷ',
    'i': 'ἷ',
    'a': 'ᾄ',
    '-': '-',
    '7': '7',
    'l': 'ł',
    'q': 'q',
    '4': '4',
    'O': 'Ὃ',
    '~': '~',
    'p': 'ῥ',
    'y': 'ẏ',
    '\\': '\\',
    'e': 'ἔ',
    'z': 'ẓ',
    's': 'ṩ',
    'u': 'ὗ',
    'v': 'v',
    '*': '*',
    '/': '/',
    'L': 'Ŀ',
    '#': '#',
    'x': 'ẋ',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'Ƥ',
    'E': 'Ἕ',
    'm': 'м',
    'U': 'Ȗ',
    '$': '$',
    '&': '&',
    'c': 'ƈ',
    'H': 'Ἤ',
    '_': '_',
    '6': '6',
    'f': 'ғ',
    "'": "'",
    '2': '2',
    't': 'ҭ',
    '"': '"',
    'S': 'Ṩ',
    ',': ',',
    'K': 'Ḱ',
    '8': '8'}

fancy51_dic = {
    'X': 'X',
    'W': 'W',
    'G': '9',
    '.': '.',
    'n': 'N',
    '&': '&',
    'Y': 'Y',
    "'": "'",
    '1': '1',
    'v': 'V',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': 'H',
    '7': '7',
    'f': 'F',
    'E': '3',
    'k': 'K',
    'C': 'C',
    's': '5',
    '0': '0',
    'K': 'K',
    ',': ',',
    '{': '{',
    'c': 'C',
    'V': 'V',
    'O': '0',
    'U': 'U',
    'H': 'H',
    '!': '!',
    'z': '2',
    'N': 'N',
    'y': 'Y',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'P',
    '#': '#',
    'J': 'J',
    'o': '0',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': '2',
    '\\': '\\',
    'q': 'Q',
    '$': '$',
    '_': '_',
    'I': '!',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': 'R',
    'A': '4',
    'm': 'M',
    '3': '3',
    '%': '%',
    'T': '7',
    '(': '(',
    '8': '8',
    'x': 'X',
    'Q': 'Q',
    'M': 'M',
    'p': 'P',
    '>': '>',
    '^': '^',
    'D': 'D',
    't': '7',
    ']': ']',
    '9': '9',
    'j': 'J',
    'd': 'D',
    'F': 'F',
    'a': '4',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': '3',
    'L': '1',
    'l': '1',
    'i': '!',
    'g': '9',
    '*': '*',
    'S': '5',
    'B': '8',
    'R': 'R',
    'b': '8',
    'u': 'U',
    'w': 'W',
    '|': '|',
    '`': '`',
    '"': '"'}

fancy52_dic = {
    'X': 'χ',
    'W': 'w',
    'G': 'ζ',
    '.': '.',
    'n': 'Ñ',
    '&': '&',
    'Y': 'y',
    "'": "'",
    '1': '1',
    'v': '¥',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': 'Ħ',
    '7': '7',
    'f': 'F',
    'E': 'E',
    'k': 'ズ',
    'C': '©',
    's': 'Š',
    '0': '0',
    'K': 'ズ',
    ',': ',',
    '{': '{',
    'c': '©',
    'V': '¥',
    'O': 'Θ',
    'U': 'υ',
    'H': 'Ħ',
    '!': '!',
    'z': 'շ',
    'N': 'Ñ',
    'y': 'y',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'Ƿ',
    '#': '#',
    'J': '¿',
    'o': 'Θ',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': 'շ',
    '\\': '\\',
    'q': 'Ø',
    '$': '$',
    '_': '_',
    'I': 'Ї',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': 'Ґ',
    'A': 'Æ',
    'm': 'M',
    '3': '3',
    '%': '%',
    'T': 'τ',
    '(': '(',
    '8': '8',
    'x': 'χ',
    'Q': 'Ø',
    'M': 'M',
    'p': 'Ƿ',
    '>': '>',
    '^': '^',
    'D': 'Ð',
    't': 'τ',
    ']': ']',
    '9': '9',
    'j': '¿',
    'd': 'Ð',
    'F': 'F',
    'a': 'Æ',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': 'E',
    'L': 'ᄂ',
    'l': 'ᄂ',
    'i': 'Ї',
    'g': 'ζ',
    '*': '*',
    'S': 'Š',
    'B': 'þ',
    'R': 'Ґ',
    'b': 'þ',
    'u': 'υ',
    'w': 'w',
    '|': '|',
    '`': '`',
    '"': '"'}

fancy53_dic = {
    'X': 'ж',
    'W': 'Щ',
    'G': 'g',
    '.': '.',
    'n': 'П',
    '&': '&',
    'Y': 'ყ',
    "'": "'",
    '1': '1',
    'v': 'v',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': '৸',
    '7': '7',
    'f': 'բ',
    'E': 'ę',
    'k': 'κ',
    'C': 'ट',
    's': 's',
    '0': '0',
    'K': 'κ',
    ',': ',',
    '{': '{',
    'c': 'ट',
    'V': 'v',
    'O': 'Φ',
    'U': 'Ц',
    'H': '৸',
    '!': '!',
    'z': 'ւ',
    'N': 'П',
    'y': 'ყ',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'Р',
    '#': '#',
    'J': 'j',
    'o': 'Φ',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': 'ւ',
    '\\': '\\',
    'q': 'q',
    '$': '$',
    '_': '_',
    'I': 'i',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': 'Я',
    'A': 'Ǟ',
    'm': 'ɱ',
    '3': '3',
    '%': '%',
    'T': 'Ʈ',
    '(': '(',
    '8': '8',
    'x': 'ж',
    'Q': 'q',
    'M': 'ɱ',
    'p': 'Р',
    '>': '>',
    '^': '^',
    'D': 'D',
    't': 'Ʈ',
    ']': ']',
    '9': '9',
    'j': 'j',
    'd': 'D',
    'F': 'բ',
    'a': 'Ǟ',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': 'ę',
    'L': 'l',
    'l': 'l',
    'i': 'i',
    'g': 'g',
    '*': '*',
    'S': 's',
    'B': 'в',
    'R': 'Я',
    'b': 'в',
    'u': 'Ц',
    'w': 'Щ',
    '|': '|',
    '`': '`',
    '"': '"'}

fancy54_dic = {
    'X': '×',
    'W': 'W',
    'G': '૬',
    '.': '.',
    'n': 'η',
    '&': '&',
    'Y': 'ý',
    "'": "'",
    '1': '1',
    'v': '√',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': 'ɧ',
    '7': '7',
    'f': 'F',
    'E': 'È',
    'k': 'Κ',
    'C': '¢',
    's': 'S',
    '0': '0',
    'K': 'Κ',
    ',': ',',
    '{': '{',
    'c': '¢',
    'V': '√',
    'O': '◊',
    'U': 'µ',
    'H': 'ɧ',
    '!': '!',
    'z': 'z',
    'N': 'η',
    'y': 'ý',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'Ƿ',
    '#': '#',
    'J': 'J',
    'o': '◊',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': 'Z',
    '\\': '\\',
    'q': 'ƍ',
    '$': '$',
    '_': '_',
    'I': 'Î',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': 'r',
    'A': 'ª',
    'm': 'м',
    '3': '3',
    '%': '%',
    'T': '⊥',
    '(': '(',
    '8': '8',
    'x': '×',
    'Q': 'ƍ',
    'M': 'м',
    'p': 'Ƿ',
    '>': '>',
    '^': '^',
    'D': 'Þ',
    't': '⊥',
    ']': ']',
    '9': '9',
    'j': 'j',
    'd': 'Þ',
    'F': 'F',
    'a': 'ª',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': 'È',
    'L': 'Ļ',
    'l': 'Ļ',
    'i': 'Î',
    'g': '૬',
    '*': '*',
    'S': 'S',
    'B': 'B',
    'R': 'R',
    'b': 'b',
    'u': 'µ',
    'w': 'w',
    '|': '|',
    '`': '`',
    '"': '"'}

fancy55_dic = {
    'X': '×',
    'W': 'W',
    'G': 'G',
    '.': '.',
    'n': 'ñ',
    '&': '&',
    'Y': '¥',
    "'": "'",
    '1': '1',
    'v': 'v',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': 'h',
    '7': '7',
    'f': 'f',
    'E': '£',
    'k': 'k',
    'C': '©',
    's': '$',
    '0': '0',
    'K': 'K',
    ',': ',',
    '{': '{',
    'c': '¢',
    'V': 'V',
    'O': 'Ø',
    'U': 'µ',
    'H': 'H',
    '!': '!',
    'z': 'z',
    'N': 'Ñ',
    'y': 'ÿ',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'þ',
    '#': '#',
    'J': 'J',
    'o': '¤',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': 'Z',
    '\\': '\\',
    'q': 'q',
    '$': '$',
    '_': '_',
    'I': 'Ï',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': '®',
    'A': 'Æ',
    'm': 'm',
    '3': '3',
    '%': '%',
    'T': 'T',
    '(': '(',
    '8': '8',
    'x': '×',
    'Q': 'Q',
    'M': 'M',
    'p': 'Þ',
    '>': '>',
    '^': '^',
    'D': 'Ð',
    't': 't',
    ']': ']',
    '9': '9',
    'j': 'j',
    'd': 'ð',
    'F': 'F',
    'a': 'ª',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': '€',
    'L': '|',
    'l': '|',
    'i': '¡',
    'g': 'g',
    '*': '*',
    'S': '§',
    'B': 'ß',
    'R': '®',
    'b': 'ß',
    'u': 'µ',
    'w': 'w',
    '|': '|',
    '`': '`',
    '"': '"'}
fancy56_dic = {
    'a': '𝐚',
    'b': '𝐛',
    'c': '𝐜',
    'd': '𝐝',
    'e': '𝐞',
    'f': '𝐟',
    'g': '𝐠',
    'h': '𝐡',
    'i': '𝐢',
    'j': '𝐣',
    'k': '𝐤',
    'l': '𝐥',
    'm': '𝐦',
    'n': '𝐧',
    'o': '𝐨',
    'p': '𝐩',
    'q': '𝐪',
    'r': '𝐫',
    's': '𝐬',
    't': '𝐭',
    'u': '𝐮',
    'v': '𝐯',
    'w': '𝐰',
    'x': '𝐱',
    'y': '𝐲',
    'z': '𝐳',
    'A': '𝐀',
    'B': '𝐁',
    'C': '𝐂',
    'D': '𝐃',
    'E': '𝐄',
    'F': '𝐅',
    'G': '𝐆',
    'H': '𝐇',
    'I': '𝐈',
    'J': '𝐉',
    'K': '𝐊',
    'L': '𝐋',
    'M': '𝐌',
    'N': '𝐍',
    'O': '𝐎',
    'P': '𝐏',
    'Q': '𝐐',
    'R': '𝐑',
    'S': '𝐒',
    'T': '𝐓',
    'U': '𝐔',
    'V': '𝐕',
    'W': '𝐖',
    'X': '𝐗',
    'Y': '𝐘',
    'Z': '𝐙',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '𝟎',
    '1': '𝟏',
    '2': '𝟐',
    '3': '𝟑',
    '4': '𝟒',
    '5': '𝟓',
    '6': '𝟔',
    '7': '𝟕',
    '8': '𝟖',
    '9': '𝟗',
    ' ': ' '}
fancy57_dic = {
    'a': '𝚊',
    'b': '𝚋',
    'c': '𝚌',
    'd': '𝚍',
    'e': '𝚎',
    'f': '𝚏',
    'g': '𝚐',
    'h': '𝚑',
    'i': '𝚒',
    'j': '𝚓',
    'k': '𝚔',
    'l': '𝚕',
    'm': '𝚖',
    'n': '𝚗',
    'o': '𝚘',
    'p': '𝚙',
    'q': '𝚚',
    'r': '𝚛',
    's': '𝚜',
    't': '𝚝',
    'u': '𝚞',
    'v': '𝚟',
    'w': '𝚠',
    'x': '𝚡',
    'y': '𝚢',
    'z': '𝚣',
    'A': '𝙰',
    'B': '𝙱',
    'C': '𝙲',
    'D': '𝙳',
    'E': '𝙴',
    'F': '𝙵',
    'G': '𝙶',
    'H': '𝙷',
    'I': '𝙸',
    'J': '𝙹',
    'K': '𝙺',
    'L': '𝙻',
    'M': '𝙼',
    'N': '𝙽',
    'O': '𝙾',
    'P': '𝙿',
    'Q': '𝚀',
    'R': '𝚁',
    'S': '𝚂',
    'T': '𝚃',
    'U': '𝚄',
    'V': '𝚅',
    'W': '𝚆',
    'X': '𝚇',
    'Y': '𝚈',
    'Z': '𝚉',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '𝟷',
    '2': '𝟸',
    '3': '𝟹',
    '4': '𝟺',
    '5': '𝟻',
    '6': '𝟼',
    '7': '𝟽',
    '8': '𝟾',
    '9': '𝟿',
    ' ': ' '}
fancy58_dic = {
    'a': '𝖆',
    'b': '𝖇',
    'c': '𝖈',
    'd': '𝖉',
    'e': '𝖊',
    'f': '𝖋',
    'g': '𝖌',
    'h': '𝖍',
    'i': '𝖎',
    'j': '𝖏',
    'k': '𝖐',
    'l': '𝖑',
    'm': '𝖒',
    'n': '𝖓',
    'o': '𝖔',
    'p': '𝖕',
    'q': '𝖖',
    'r': '𝖗',
    's': '𝖘',
    't': '𝖙',
    'u': '𝖚',
    'v': '𝖛',
    'w': '𝖜',
    'x': '𝖝',
    'y': '𝖞',
    'z': '𝖟',
    'A': '𝕬',
    'B': '𝕭',
    'C': '𝕮',
    'D': '𝕯',
    'E': '𝕰',
    'F': '𝕱',
    'G': '𝕲',
    'H': '𝕳',
    'I': '𝕴',
    'J': '𝕵',
    'K': '𝕶',
    'L': '𝕷',
    'M': '𝕸',
    'N': '𝕹',
    'O': '𝕺',
    'P': '𝕻',
    'Q': '𝕼',
    'R': '𝕽',
    'S': '𝕾',
    'T': '𝕿',
    'U': '𝖀',
    'V': '𝖁',
    'W': '𝖂',
    'X': '𝖃',
    'Y': '𝖄',
    'Z': '𝖅',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy59_dic = {
    'a': '𝕒',
    'b': '𝕓',
    'c': '𝕔',
    'd': '𝕕',
    'e': '𝕖',
    'f': '𝕗',
    'g': '𝕘',
    'h': '𝕙',
    'i': '𝕚',
    'j': '𝕛',
    'k': '𝕜',
    'l': '𝕝',
    'm': '𝕞',
    'n': '𝕟',
    'o': '𝕠',
    'p': '𝕡',
    'q': '𝕢',
    'r': '𝕣',
    's': '𝕤',
    't': '𝕥',
    'u': '𝕦',
    'v': '𝕧',
    'w': '𝕨',
    'x': '𝕩',
    'y': '𝕪',
    'z': '𝕫',
    'A': '𝔸',
    'B': '𝔹',
    'C': 'ℂ',
    'D': '𝔻',
    'E': '𝔼',
    'F': '𝔽',
    'G': '𝔾',
    'H': 'ℍ',
    'I': '𝕀',
    'J': '𝕁',
    'K': '𝕂',
    'L': '𝕃',
    'M': '𝕄',
    'N': 'ℕ',
    'O': '𝕆',
    'P': 'ℙ',
    'Q': 'ℚ',
    'R': 'ℝ',
    'S': '𝕊',
    'T': '𝕋',
    'U': '𝕌',
    'V': '𝕍',
    'W': '𝕎',
    'X': '𝕏',
    'Y': '𝕐',
    'Z': 'ℤ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '𝟘',
    '1': '𝟙',
    '2': '𝟚',
    '3': '𝟛',
    '4': '𝟜',
    '5': '𝟝',
    '6': '𝟞',
    '7': '𝟟',
    '8': '𝟠',
    '9': '𝟡',
    ' ': ' '}
fancy60_dic = {
    'a': '𝗮',
    'b': '𝗯',
    'c': '𝗰',
    'd': '𝗱',
    'e': '𝗲',
    'f': '𝗳',
    'g': '𝗴',
    'h': '𝗵',
    'i': '𝗶',
    'j': '𝗷',
    'k': '𝗸',
    'l': '𝗹',
    'm': '𝗺',
    'n': '𝗻',
    'o': '𝗼',
    'p': '𝗽',
    'q': '𝗾',
    'r': '𝗿',
    's': '𝘀',
    't': '𝘁',
    'u': '𝘂',
    'v': '𝘃',
    'w': '𝘄',
    'x': '𝘅',
    'y': '𝘆',
    'z': '𝘇',
    'A': '𝗔',
    'B': '𝗕',
    'C': '𝗖',
    'D': '𝗗',
    'E': '𝗘',
    'F': '𝗙',
    'G': '𝗚',
    'H': '𝗛',
    'I': '𝗜',
    'J': '𝗝',
    'K': '𝗞',
    'L': '𝗟',
    'M': '𝗠',
    'N': '𝗡',
    'O': '𝗢',
    'P': '𝗣',
    'Q': '𝗤',
    'R': '𝗥',
    'S': '𝗦',
    'T': '𝗧',
    'U': '𝗨',
    'V': '𝗩',
    'W': '𝗪',
    'X': '𝗫',
    'Y': '𝗬',
    'Z': '𝗭',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '𝟬',
    '1': '𝟭',
    '2': '𝟮',
    '3': '𝟯',
    '4': '𝟰',
    '5': '𝟱',
    '6': '𝟲',
    '7': '𝟳',
    '8': '𝟴',
    '9': '𝟵',
    ' ': ' '}
fancy61_dic = {
    'a': '𝑎',
    'b': '𝑏',
    'c': '𝑐',
    'd': '𝑑',
    'e': '𝑒',
    'f': '𝑓',
    'g': '𝑔',
    'h': 'ℎ',
    'i': '𝑖',
    'j': '𝑗',
    'k': '𝑘',
    'l': '𝑙',
    'm': '𝑚',
    'n': '𝑛',
    'o': '𝑜',
    'p': '𝑝',
    'q': '𝑞',
    'r': '𝑟',
    's': '𝑠',
    't': '𝑡',
    'u': '𝑢',
    'v': '𝑣',
    'w': '𝑤',
    'x': '𝑥',
    'y': '𝑦',
    'z': '𝑧',
    'A': '𝐴',
    'B': '𝐵',
    'C': '𝐶',
    'D': '𝐷',
    'E': '𝐸',
    'F': '𝐹',
    'G': '𝐺',
    'H': '𝐻',
    'I': '𝐼',
    'J': '𝐽',
    'K': '𝐾',
    'L': '𝐿',
    'M': '𝑀',
    'N': '𝑁',
    'O': '𝑂',
    'P': '𝑃',
    'Q': '𝑄',
    'R': '𝑅',
    'S': '𝑆',
    'T': '𝑇',
    'U': '𝑈',
    'V': '𝑉',
    'W': '𝑊',
    'X': '𝑋',
    'Y': '𝑌',
    'Z': '𝑍',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy62_dic = {
    'a': '𝘢',
    'b': '𝘣',
    'c': '𝘤',
    'd': '𝘥',
    'e': '𝘦',
    'f': '𝘧',
    'g': '𝘨',
    'h': '𝘩',
    'i': '𝘪',
    'j': '𝘫',
    'k': '𝘬',
    'l': '𝘭',
    'm': '𝘮',
    'n': '𝘯',
    'o': '𝘰',
    'p': '𝘱',
    'q': '𝘲',
    'r': '𝘳',
    's': '𝘴',
    't': '𝘵',
    'u': '𝘶',
    'v': '𝘷',
    'w': '𝘸',
    'x': '𝘹',
    'y': '𝘺',
    'z': '𝘻',
    'A': '𝘈',
    'B': '𝘉',
    'C': '𝘊',
    'D': '𝘋',
    'E': '𝘌',
    'F': '𝘍',
    'G': '𝘎',
    'H': '𝘏',
    'I': '𝘐',
    'J': '𝘑',
    'K': '𝘒',
    'L': '𝘓',
    'M': '𝘔',
    'N': '𝘕',
    'O': '𝘖',
    'P': '𝘗',
    'Q': '𝘘',
    'R': '𝘙',
    'S': '𝘚',
    'T': '𝘛',
    'U': '𝘜',
    'V': '𝘝',
    'W': '𝘞',
    'X': '𝘟',
    'Y': '𝘠',
    'Z': '𝘡',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy63_dic = {
    'a': '𝒂',
    'b': '𝒃',
    'c': '𝒄',
    'd': '𝒅',
    'e': '𝒆',
    'f': '𝒇',
    'g': '𝒈',
    'h': '𝒉',
    'i': '𝒊',
    'j': '𝒋',
    'k': '𝒌',
    'l': '𝒍',
    'm': '𝒎',
    'n': '𝒏',
    'o': '𝒐',
    'p': '𝒑',
    'q': '𝒒',
    'r': '𝒓',
    's': '𝒔',
    't': '𝒕',
    'u': '𝒖',
    'v': '𝒗',
    'w': '𝒘',
    'x': '𝒙',
    'y': '𝒚',
    'z': '𝒛',
    'A': '𝑨',
    'B': '𝑩',
    'C': '𝑪',
    'D': '𝑫',
    'E': '𝑬',
    'F': '𝑭',
    'G': '𝑮',
    'H': '𝑯',
    'I': '𝑰',
    'J': '𝑱',
    'K': '𝑲',
    'L': '𝑳',
    'M': '𝑴',
    'N': '𝑵',
    'O': '𝑶',
    'P': '𝑷',
    'Q': '𝑸',
    'R': '𝑹',
    'S': '𝑺',
    'T': '𝑻',
    'U': '𝑼',
    'V': '𝑽',
    'W': '𝑾',
    'X': '𝑿',
    'Y': '𝒀',
    'Z': '𝒁',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy64_dic = {
    'a': '𝙖',
    'b': '𝙗',
    'c': '𝙘',
    'd': '𝙙',
    'e': '𝙚',
    'f': '𝙛',
    'g': '𝙜',
    'h': '𝙝',
    'i': '𝙞',
    'j': '𝙟',
    'k': '𝙠',
    'l': '𝙡',
    'm': '𝙢',
    'n': '𝙣',
    'o': '𝙤',
    'p': '𝙥',
    'q': '𝙦',
    'r': '𝙧',
    's': '𝙨',
    't': '𝙩',
    'u': '𝙪',
    'v': '𝙫',
    'w': '𝙬',
    'x': '𝙭',
    'y': '𝙮',
    'z': '𝙯',
    'A': '𝘼',
    'B': '𝘽',
    'C': '𝘾',
    'D': '𝘿',
    'E': '𝙀',
    'F': '𝙁',
    'G': '𝙂',
    'H': '𝙃',
    'I': '𝙄',
    'J': '𝙅',
    'K': '𝙆',
    'L': '𝙇',
    'M': '𝙈',
    'N': '𝙉',
    'O': '𝙊',
    'P': '𝙋',
    'Q': '𝙌',
    'R': '𝙍',
    'S': '𝙎',
    'T': '𝙏',
    'U': '𝙐',
    'V': '𝙑',
    'W': '𝙒',
    'X': '𝙓',
    'Y': '𝙔',
    'Z': '𝙕',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy65_dic = {
    'a': '𝒶',
    'b': '𝒷',
    'c': '𝒸',
    'd': '𝒹',
    'e': '𝑒',
    'f': '𝒻',
    'g': '𝑔',
    'h': '𝒽',
    'i': '𝒾',
    'j': '𝒿',
    'k': '𝓀',
    'l': '𝓁',
    'm': '𝓂',
    'n': '𝓃',
    'o': '𝑜',
    'p': '𝓅',
    'q': '𝓆',
    'r': '𝓇',
    's': '𝓈',
    't': '𝓉',
    'u': '𝓊',
    'v': '𝓋',
    'w': '𝓌',
    'x': '𝓍',
    'y': '𝓎',
    'z': '𝓏',
    'A': '𝒜',
    'B': '𝐵',
    'C': '𝒞',
    'D': '𝒟',
    'E': '𝐸',
    'F': '𝐹',
    'G': '𝒢',
    'H': '𝐻',
    'I': '𝐼',
    'J': '𝒥',
    'K': '𝒦',
    'L': '𝐿',
    'M': '𝑀',
    'N': '𝒩',
    'O': '𝒪',
    'P': '𝒫',
    'Q': '𝒬',
    'R': '𝑅',
    'S': '𝒮',
    'T': '𝒯',
    'U': '𝒰',
    'V': '𝒱',
    'W': '𝒲',
    'X': '𝒳',
    'Y': '𝒴',
    'Z': '𝒵',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '𝟢',
    '1': '𝟣',
    '2': '𝟤',
    '3': '𝟥',
    '4': '𝟦',
    '5': '𝟧',
    '6': '𝟨',
    '7': '𝟩',
    '8': '𝟪',
    '9': '𝟫',
    ' ': ' '}
fancy66_dic = {
    'a': '𝓪',
    'b': '𝓫',
    'c': '𝓬',
    'd': '𝓭',
    'e': '𝒆',
    'f': '𝒇',
    'g': '𝓰',
    'h': '𝓱',
    'i': '𝓲',
    'j': '𝓳',
    'k': '𝓴',
    'l': '𝓵',
    'm': '𝓶',
    'n': '𝓷',
    'o': '𝓸',
    'p': '𝓹',
    'q': '𝓺',
    'r': '𝓻',
    's': '𝓼',
    't': '𝓽',
    'u': '𝓾',
    'v': '𝓿',
    'w': '𝔀',
    'x': '𝔁',
    'y': '𝔂',
    'z': '𝔃',
    'A': '𝓐',
    'B': 'ℬ',
    'C': '𝓒',
    'D': '𝓓',
    'E': '𝓔',
    'F': 'ℱ',
    'G': '𝓖',
    'H': 'ℋ',
    'I': '𝓘',
    'J': '𝓙',
    'K': '𝓚',
    'L': 'ℒ',
    'M': 'ℳ',
    'N': '𝓝',
    'O': '𝓞',
    'P': '𝓟',
    'Q': '𝓠',
    'R': 'ℛ',
    'S': '𝓢',
    'T': '𝓣',
    'U': '𝓤',
    'V': '𝓥',
    'W': '𝓦',
    'X': '𝓧',
    'Y': '𝓨',
    'Z': '𝓩',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '𝟎',
    '1': '𝟏',
    '2': '𝟐',
    '3': '𝟑',
    '4': '𝟒',
    '5': '𝟓',
    '6': '𝟔',
    '7': '𝟕',
    '8': '𝟖',
    '9': '𝟗',
    ' ': ' '}
fancy67_dic = {
    'a': 'ａ',
    'b': 'ｂ',
    'c': 'ｃ',
    'd': 'ｄ',
    'e': 'ｅ',
    'f': 'ｆ',
    'g': 'ｇ',
    'h': 'ｈ',
    'i': 'ｉ',
    'j': 'ｊ',
    'k': 'ｋ',
    'l': 'ｌ',
    'm': 'ｍ',
    'n': 'ｎ',
    'o': 'ｏ',
    'p': 'ｐ',
    'q': 'ｑ',
    'r': 'ｒ',
    's': 'ｓ',
    't': 'ｔ',
    'u': 'ｕ',
    'v': 'ｖ',
    'w': 'ｗ',
    'x': 'ｘ',
    'y': 'ｙ',
    'z': 'ｚ',
    'A': 'Ａ',
    'B': 'Ｂ',
    'C': 'Ｃ',
    'D': 'Ｄ',
    'E': 'Ｅ',
    'F': 'Ｆ',
    'G': 'Ｇ',
    'H': 'Ｈ',
    'I': 'Ｉ',
    'J': 'Ｊ',
    'K': 'Ｋ',
    'L': 'Ｌ',
    'M': 'Ｍ',
    'N': 'Ｎ',
    'O': 'Ｏ',
    'P': 'Ｐ',
    'Q': 'Ｑ',
    'R': 'Ｒ',
    'S': 'Ｓ',
    'T': 'Ｔ',
    'U': 'Ｕ',
    'V': 'Ｖ',
    'W': 'Ｗ',
    'X': 'Ｘ',
    'Y': 'Ｙ',
    'Z': 'Ｚ',
    '!': '！',
    '"': '＂',
    '#': '＃',
    '$': '$',
    '%': '%',
    '&': '＆',
    "'": '＇',
    '(': '（',
    ')': '）',
    '*': '＊',
    '+': '＋',
    ',': '，',
    '-': '－',
    '.': '．',
    '/': '/',
    ':': '：',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '？',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '０',
    '1': '１',
    '2': '２',
    '3': '３',
    '4': '４',
    '5': '５',
    '6': '６',
    '7': '７',
    '8': '８',
    '9': '９',
    ' ': ' '}
fancy68_dic = {
    'a': '𝔞',
    'b': '𝔟',
    'c': '𝔠',
    'd': '𝔡',
    'e': '𝔢',
    'f': '𝔣',
    'g': '𝔤',
    'h': '𝔥',
    'i': '𝔦',
    'j': '𝔧',
    'k': '𝑘',
    'l': '𝔩',
    'm': '𝔪',
    'n': '𝔫',
    'o': '𝔬',
    'p': '𝔭',
    'q': '𝔮',
    'r': '𝔯',
    's': '𝔰',
    't': '𝔱',
    'u': '𝔲',
    'v': '𝔳',
    'w': '𝔴',
    'x': '𝔵',
    'y': '𝑦',
    'z': '𝔷',
    'A': '𝔄',
    'B': '𝔅',
    'C': '𝓒',
    'D': '𝔇',
    'E': '𝔈',
    'F': '𝔉',
    'G': '𝔊',
    'H': '𝓗',
    'I': '𝓘',
    'J': '𝔍',
    'K': '𝔎',
    'L': '𝔏',
    'M': '𝔐',
    'N': '𝔑',
    'O': '𝔒',
    'P': '𝔓',
    'Q': '𝔔',
    'R': '𝓡',
    'S': '𝔖',
    'T': '𝔗',
    'U': '𝔘',
    'V': '𝔙',
    'W': '𝔚',
    'X': '𝔛',
    'Y': '𝔜',
    'Z': '𝓩',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '𝟶',
    '1': '𝟷',
    '2': '𝟸',
    '3': '𝟹',
    '4': '𝟺',
    '5': '𝟻',
    '6': '𝟼',
    '7': '𝟽',
    '8': '𝟾',
    '9': '𝟿',
    ' ': ' '}
fancy69_dic = {
    'a': 'ᵃ',
    'b': 'ᵇ',
    'c': 'ᶜ',
    'd': 'ᵈ',
    'e': 'ᵉ',
    'f': 'ᶠ',
    'g': 'ᵍ',
    'h': 'ʰ',
    'i': 'ᶤ',
    'j': 'ʲ',
    'k': 'ᵏ',
    'l': 'ˡ',
    'm': 'ᵐ',
    'n': 'ᶰ',
    'o': 'ᵒ',
    'p': 'ᵖ',
    'q': 'ᵠ',
    'r': 'ʳ',
    's': 'ᶳ',
    't': 'ᵗ',
    'u': 'ᵘ',
    'v': 'ᵛ',
    'w': 'ʷ',
    'x': 'ˣ',
    'y': 'ʸ',
    'z': 'ᶻ',
    'A': 'ᴬ',
    'B': 'ᴮ',
    'C': 'ᶜ',
    'D': 'ᴰ',
    'E': 'ᴱ',
    'F': 'ᶠ',
    'G': 'ᴳ',
    'H': 'ᴴ',
    'I': 'ᴵ',
    'J': 'ᴶ',
    'K': 'ᴷ',
    'L': 'ᴸ',
    'M': 'ᴹ',
    'N': 'ᴺ',
    'O': 'ᴼ',
    'P': 'ᴾ',
    'Q': 'ᵠ',
    'R': 'ᴿ',
    'S': 'ᶳ',
    'T': 'ᵀ',
    'U': 'ᵁ',
    'V': 'ᵛ',
    'W': 'ᵂ',
    'X': 'ᵡ',
    'Y': 'ᵞ',
    'Z': 'ᶻ',
    '!': 'ᵎ',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '⁽',
    ')': '⁾',
    '*': '*',
    '+': '⁺',
    ',': '˒',
    '-': '⁻',
    '.': 'ˑ',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': 'ˀ',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '⁰',
    '1': '¹',
    '2': '²',
    '3': '³',
    '4': '⁴',
    '5': '⁵',
    '6': '⁶',
    '7': '⁷',
    '8': '⁸',
    '9': '⁹',
    ' ': ' '}
fancy70_dic = {
    'a': 'α',
    'b': 'в',
    'c': 'c',
    'd': 'd',
    'e': 'e',
    'f': 'ғ',
    'g': 'ɢ',
    'h': 'н',
    'i': 'ι',
    'j': 'j',
    'k': 'ĸ',
    'l': 'l',
    'm': 'м',
    'n': 'ɴ',
    'o': 'o',
    'p': 'p',
    'q': 'q',
    'r': 'r',
    's': 'ѕ',
    't': 'т',
    'u': 'υ',
    'v': 'v',
    'w': 'w',
    'x': 'х',
    'y': 'y',
    'z': 'z',
    'A': 'α',
    'B': 'в',
    'C': 'C',
    'D': 'D',
    'E': 'E',
    'F': 'ғ',
    'G': 'ɢ',
    'H': 'н',
    'I': 'ι',
    'J': 'J',
    'K': 'ĸ',
    'L': 'L',
    'M': 'м',
    'N': 'ɴ',
    'O': 'O',
    'P': 'P',
    'Q': 'Q',
    'R': 'R',
    'S': 'ѕ',
    'T': 'т',
    'U': 'υ',
    'V': 'V',
    'W': 'W',
    'X': 'х',
    'Y': 'Y',
    'Z': 'Z',
    '!': '!',
    '"': '"',
    '#': '♯',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy71_dic = {
    'a': 'α',
    'b': 'в',
    'c': 'Ƈ',
    'd': '∂',
    'e': 'є',
    'f': 'ƒ',
    'g': 'Ɠ',
    'h': 'н',
    'i': 'ι',
    'j': 'נ',
    'k': 'к',
    'l': 'ℓ',
    'm': 'м',
    'n': 'η',
    'o': 'σ',
    'p': 'ρ',
    'q': 'q',
    'r': 'я',
    's': 'ѕ',
    't': 'т',
    'u': 'υ',
    'v': 'ν',
    'w': 'ω',
    'x': 'χ',
    'y': 'у',
    'z': 'Ƶ',
    'A': 'α',
    'B': 'Ɓ',
    'C': 'Ƈ',
    'D': 'Ɗ',
    'E': 'Ɛ',
    'F': 'Ƒ',
    'G': 'Ɠ',
    'H': 'н',
    'I': 'ǀ',
    'J': 'נ',
    'K': 'Ƙ',
    'L': 'ℓ',
    'M': 'м',
    'N': 'Ɲ',
    'O': 'σ',
    'P': 'Ƥ',
    'Q': 'Q',
    'R': 'я',
    'S': 'ѕ',
    'T': 'Ƭ',
    'U': 'υ',
    'V': 'Ʋ',
    'W': 'Ɯ',
    'X': 'χ',
    'Y': 'Ƴ',
    'Z': 'Ƶ',
    '!': '!',
    '"': '"',
    '#': '♯',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy72_dic = {
    'a': 'α',
    'b': 'в',
    'c': 'Ƈ',
    'd': 'ɗ',
    'e': 'є',
    'f': 'Ƒ',
    'g': 'Ɠ',
    'h': 'н',
    'i': 'ι',
    'j': 'נ',
    'k': 'к',
    'l': 'Ɩ',
    'm': 'м',
    'n': 'η',
    'o': 'σ',
    'p': 'ρ',
    'q': 'q',
    'r': 'я',
    's': 'ѕ',
    't': 'т',
    'u': 'υ',
    'v': 'ν',
    'w': 'ω',
    'x': 'x',
    'y': 'у',
    'z': 'Ƶ',
    'A': 'α',
    'B': 'Ɓ',
    'C': 'Ƈ',
    'D': 'Ɗ',
    'E': 'Ɛ',
    'F': 'Ƒ',
    'G': 'Ɠ',
    'H': 'н',
    'I': 'ǀ',
    'J': 'נ',
    'K': 'Ƙ',
    'L': 'Ɩ',
    'M': 'м',
    'N': 'Ɲ',
    'O': 'σ',
    'P': 'Ƥ',
    'Q': 'Q',
    'R': 'я',
    'S': 'ѕ',
    'T': 'Ƭ',
    'U': 'υ',
    'V': 'Ʋ',
    'W': 'Ɯ',
    'X': 'X',
    'Y': 'Ƴ',
    'Z': 'Ƶ',
    '!': '!',
    '"': '"',
    '#': '♯',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy73_dic = {
    'a': 'â',
    'b': 'b',
    'c': 'ċ',
    'd': 'ď',
    'e': 'ê',
    'f': 'f',
    'g': 'ġ',
    'h': 'ĥ',
    'i': 'į',
    'j': 'ĵ',
    'k': 'ķ',
    'l': 'ľ',
    'm': 'm',
    'n': 'ň',
    'o': 'ǒ',
    'p': 'p',
    'q': 'q',
    'r': 'ř',
    's': 'š',
    't': 'ŧ',
    'u': 'ŭ',
    'v': 'v',
    'w': 'ŵ',
    'x': 'x',
    'y': 'ý',
    'z': 'ʐ',
    'A': 'Ą',
    'B': 'B',
    'C': 'Ç',
    'D': 'Ð',
    'E': 'Ě',
    'F': 'F',
    'G': 'Ğ',
    'H': 'Ħ',
    'I': 'İ',
    'J': 'Ĵ',
    'K': 'Ǩ',
    'L': 'Ŀ',
    'M': 'M',
    'N': 'Ň',
    'O': 'Ǭ',
    'P': 'P',
    'Q': 'Q',
    'R': 'Ř',
    'S': 'Ş',
    'T': 'Ţ',
    'U': 'Ű',
    'V': 'V',
    'W': 'Ŵ',
    'X': 'X',
    'Y': 'Ý',
    'Z': 'Ż',
    '!': 'ᵎ',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '⁽',
    ')': '⁾',
    '*': '*',
    '+': '⁺',
    ',': '˒',
    '-': '⁻',
    '.': 'ˑ',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': 'ˀ',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '⁰',
    '1': '¹',
    '2': '²',
    '3': '³',
    '4': '⁴',
    '5': '⁵',
    '6': '⁶',
    '7': '⁷',
    '8': '⁸',
    '9': '⁹',
    ' ': ' '}
fancy74_dic = {
    'a': 'ą',
    'b': 'ɓ',
    'c': 'ƈ',
    'd': 'đ',
    'e': 'ε',
    'f': '∱',
    'g': 'ɠ',
    'h': 'ɧ',
    'i': 'ï',
    'j': 'ʆ',
    'k': 'ҡ',
    'l': 'ℓ',
    'm': 'ɱ',
    'n': 'ŋ',
    'o': 'σ',
    'p': 'þ',
    'q': 'ҩ',
    'r': 'ŗ',
    's': 'ş',
    't': 'ŧ',
    'u': 'ų',
    'v': '√',
    'w': 'щ',
    'x': 'х',
    'y': 'γ',
    'z': 'ẕ',
    'A': 'ą',
    'B': 'ɓ',
    'C': 'ƈ',
    'D': 'đ',
    'E': 'ε',
    'F': '∱',
    'G': 'ɠ',
    'H': 'ɧ',
    'I': 'ï',
    'J': 'ʆ',
    'K': 'ҡ',
    'L': 'ℓ',
    'M': 'ɱ',
    'N': 'ŋ',
    'O': 'σ',
    'P': 'þ',
    'Q': 'ҩ',
    'R': 'ŗ',
    'S': 'ş',
    'T': 'ŧ',
    'U': 'ų',
    'V': '√',
    'W': 'щ',
    'X': 'х',
    'Y': 'γ',
    'Z': 'ẕ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy75_dic = {
    'a': 'ﾑ',
    'b': '乃',
    'c': 'ζ',
    'd': 'Ð',
    'e': '乇',
    'f': 'ｷ',
    'g': 'Ǥ',
    'h': 'ん',
    'i': 'ﾉ',
    'j': 'ﾌ',
    'k': 'ズ',
    'l': 'ﾚ',
    'm': 'ᄊ',
    'n': '刀',
    'o': 'Ծ',
    'p': 'ｱ',
    'q': 'q',
    'r': '尺',
    's': 'ㄎ',
    't': 'ｲ',
    'u': 'Ц',
    'v': 'Џ',
    'w': 'Щ',
    'x': 'ﾒ',
    'y': 'ﾘ',
    'z': '乙',
    'A': 'ﾑ',
    'B': '乃',
    'C': 'ζ',
    'D': 'Ð',
    'E': '乇',
    'F': 'ｷ',
    'G': 'Ǥ',
    'H': 'ん',
    'I': 'ﾉ',
    'J': 'ﾌ',
    'K': 'ズ',
    'L': 'ﾚ',
    'M': 'ᄊ',
    'N': '刀',
    'O': 'Ծ',
    'P': 'ｱ',
    'Q': 'Q',
    'R': '尺',
    'S': 'ㄎ',
    'T': 'ｲ',
    'U': 'Ц',
    'V': 'Џ',
    'W': 'Щ',
    'X': 'ﾒ',
    'Y': 'ﾘ',
    'Z': '乙',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': 'ᅙ',
    '1': '1',
    '2': 'ᆯ',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': 'ᆨ',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy76_dic = {
    'a': 'ą',
    'b': 'ҍ',
    'c': 'ç',
    'd': 'ժ',
    'e': 'ҽ',
    'f': 'ƒ',
    'g': 'ց',
    'h': 'հ',
    'i': 'ì',
    'j': 'ʝ',
    'k': 'ҟ',
    'l': 'Ӏ',
    'm': 'ʍ',
    'n': 'ղ',
    'o': 'օ',
    'p': 'ք',
    'q': 'զ',
    'r': 'ɾ',
    's': 'ʂ',
    't': 'է',
    'u': 'մ',
    'v': 'ѵ',
    'w': 'ա',
    'x': '×',
    'y': 'վ',
    'z': 'Հ',
    'A': 'Ⱥ',
    'B': 'β',
    'C': '↻',
    'D': 'ժ',
    'E': 'Ɛ',
    'F': 'Ƒ',
    'G': 'Ɠ',
    'H': 'Ƕ',
    'I': 'į',
    'J': 'ل',
    'K': 'Ҡ',
    'L': 'Ӏ',
    'M': '♏',
    'N': 'Ռ',
    'O': 'օ',
    'P': 'φ',
    'Q': 'Ҩ',
    'R': 'འ',
    'S': 'Ϛ',
    'T': 'է',
    'U': 'Ա',
    'V': 'ѵ',
    'W': 'చ',
    'X': 'ჯ',
    'Y': 'Ӌ',
    'Z': 'ɀ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '⊘',
    '1': '𝟙',
    '2': 'ϩ',
    '3': 'Ӡ',
    '4': '५',
    '5': 'Ƽ',
    '6': 'Ϭ',
    '7': '7',
    '8': '𝟠',
    '9': '९',
    ' ': ' '}
fancy77_dic = {
    'a': 'α',
    'b': 'Ⴆ',
    'c': 'ƈ',
    'd': 'ԃ',
    'e': 'ҽ',
    'f': 'ϝ',
    'g': 'ɠ',
    'h': 'ԋ',
    'i': 'ι',
    'j': 'ʝ',
    'k': 'ƙ',
    'l': 'ʅ',
    'm': 'ɱ',
    'n': 'ɳ',
    'o': 'σ',
    'p': 'ρ',
    'q': 'ϙ',
    'r': 'ɾ',
    's': 'ʂ',
    't': 'ƚ',
    'u': 'υ',
    'v': 'ʋ',
    'w': 'ɯ',
    'x': 'x',
    'y': 'ყ',
    'z': 'ȥ',
    'A': 'α',
    'B': 'Ⴆ',
    'C': 'ƈ',
    'D': 'ԃ',
    'E': 'ҽ',
    'F': 'ϝ',
    'G': 'ɠ',
    'H': 'ԋ',
    'I': 'ι',
    'J': 'ʝ',
    'K': 'ƙ',
    'L': 'ʅ',
    'M': 'ɱ',
    'N': 'ɳ',
    'O': 'σ',
    'P': 'ρ',
    'Q': 'ϙ',
    'R': 'ɾ',
    'S': 'ʂ',
    'T': 'ƚ',
    'U': 'υ',
    'V': 'ʋ',
    'W': 'ɯ',
    'X': 'x',
    'Y': 'ყ',
    'Z': 'ȥ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy78_dic = {
    'a': 'ค',
    'b': '๒',
    'c': 'ς',
    'd': '๔',
    'e': 'є',
    'f': 'Ŧ',
    'g': 'ɠ',
    'h': 'ђ',
    'i': 'เ',
    'j': 'ן',
    'k': 'к',
    'l': 'l',
    'm': '๓',
    'n': 'ภ',
    'o': '๏',
    'p': 'թ',
    'q': 'ợ',
    'r': 'г',
    's': 'ร',
    't': 't',
    'u': 'ย',
    'v': 'v',
    'w': 'ฬ',
    'x': 'x',
    'y': 'ץ',
    'z': 'z',
    'A': 'ค',
    'B': '๒',
    'C': 'ς',
    'D': '๔',
    'E': 'є',
    'F': 'Ŧ',
    'G': 'ɠ',
    'H': 'ђ',
    'I': 'เ',
    'J': 'ן',
    'K': 'к',
    'L': 'l',
    'M': '๓',
    'N': 'ภ',
    'O': '๏',
    'P': 'թ',
    'Q': 'ợ',
    'R': 'г',
    'S': 'ร',
    'T': 't',
    'U': 'ย',
    'V': 'v',
    'W': 'ฬ',
    'X': 'x',
    'Y': 'ץ',
    'Z': 'z',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy79_dic = {
    'a': 'α',
    'b': 'ß',
    'c': 'ς',
    'd': 'd',
    'e': 'ε',
    'f': 'ƒ',
    'g': 'g',
    'h': 'h',
    'i': 'ï',
    'j': 'յ',
    'k': 'κ',
    'l': 'ﾚ',
    'm': 'm',
    'n': 'η',
    'o': '⊕',
    'p': 'p',
    'q': 'Ω',
    'r': 'r',
    's': 'š',
    't': '†',
    'u': 'u',
    'v': '∀',
    'w': 'ω',
    'x': 'x',
    'y': 'ψ',
    'z': 'z',
    'A': 'α',
    'B': 'ß',
    'C': 'ς',
    'D': 'D',
    'E': 'ε',
    'F': 'ƒ',
    'G': 'G',
    'H': 'H',
    'I': 'ï',
    'J': 'յ',
    'K': 'κ',
    'L': 'ﾚ',
    'M': 'M',
    'N': 'η',
    'O': '⊕',
    'P': 'P',
    'Q': 'Ω',
    'R': 'R',
    'S': 'š',
    'T': '†',
    'U': 'U',
    'V': '∀',
    'W': 'ω',
    'X': 'X',
    'Y': 'ψ',
    'Z': 'Z',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy80_dic = {
    'a': 'ʌ',
    'b': 'ƅ',
    'c': 'ƈ',
    'd': 'ɗ',
    'e': 'є',
    'f': 'ƒ',
    'g': 'ʛ',
    'h': 'ɦ',
    'i': 'ɪ',
    'j': 'ʝ',
    'k': 'ƙ',
    'l': 'ʅ',
    'm': 'ɱ',
    'n': 'ɲ',
    'o': 'ơ',
    'p': 'ƥ',
    'q': 'ƣ',
    'r': 'ɾ',
    's': 'ƨ',
    't': 'ƭ',
    'u': 'υ',
    'v': 'v',
    'w': 'ɯ',
    'x': 'ҳ',
    'y': 'ɣ',
    'z': 'ȥ',
    'A': 'ʌ',
    'B': 'ƅ',
    'C': 'ƈ',
    'D': 'ɗ',
    'E': 'є',
    'F': 'ƒ',
    'G': 'ʛ',
    'H': 'ɦ',
    'I': 'ɪ',
    'J': 'ʝ',
    'K': 'ƙ',
    'L': 'ʅ',
    'M': 'ɱ',
    'N': 'ɲ',
    'O': 'ơ',
    'P': 'ƥ',
    'Q': 'ƣ',
    'R': 'ɾ',
    'S': 'ƨ',
    'T': 'ƭ',
    'U': 'υ',
    'V': 'V',
    'W': 'ɯ',
    'X': 'ҳ',
    'Y': 'ɣ',
    'Z': 'ȥ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy81_dic = {
    'a': 'Â',
    'b': 'ß',
    'c': 'Ĉ',
    'd': 'Ð',
    'e': 'Є',
    'f': 'Ŧ',
    'g': 'Ǥ',
    'h': 'Ħ',
    'i': 'Ī',
    'j': 'ʖ',
    'k': 'Қ',
    'l': 'Ŀ',
    'm': '♏',
    'n': 'И',
    'o': 'Ø',
    'p': 'P',
    'q': 'Ҩ',
    'r': 'R',
    's': '$',
    't': 'ƚ',
    'u': 'Ц',
    'v': 'V',
    'w': 'Щ',
    'x': 'X',
    'y': '￥',
    'z': 'Ẕ',
    'A': 'Â',
    'B': 'ß',
    'C': 'Ĉ',
    'D': 'Ð',
    'E': 'Є',
    'F': 'Ŧ',
    'G': 'Ǥ',
    'H': 'Ħ',
    'I': 'Ī',
    'J': 'ʖ',
    'K': 'Қ',
    'L': 'Ŀ',
    'M': '♏',
    'N': 'И',
    'O': 'Ø',
    'P': 'P',
    'Q': 'Ҩ',
    'R': 'R',
    'S': '$',
    'T': 'ƚ',
    'U': 'Ц',
    'V': 'V',
    'W': 'Щ',
    'X': 'X',
    'Y': '￥',
    'Z': 'Ẕ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy82_dic = {
    'a': 'Λ',
    'b': 'ɓ',
    'c': '¢',
    'd': 'Ɗ',
    'e': '£',
    'f': 'ƒ',
    'g': 'ɢ',
    'h': 'ɦ',
    'i': 'ĩ',
    'j': 'ʝ',
    'k': 'Қ',
    'l': 'Ł',
    'm': 'ɱ',
    'n': 'ה',
    'o': 'ø',
    'p': 'Ṗ',
    'q': 'Ҩ',
    'r': 'Ŕ',
    's': 'Ş',
    't': 'Ŧ',
    'u': 'Ū',
    'v': 'Ɣ',
    'w': 'ω',
    'x': 'Ж',
    'y': '¥',
    'z': 'Ẑ',
    'A': 'Λ',
    'B': 'ɓ',
    'C': '¢',
    'D': 'Ɗ',
    'E': '£',
    'F': 'ƒ',
    'G': 'ɢ',
    'H': 'ɦ',
    'I': 'ĩ',
    'J': 'ʝ',
    'K': 'Қ',
    'L': 'Ł',
    'M': 'ɱ',
    'N': 'ה',
    'O': 'ø',
    'P': 'Ṗ',
    'Q': 'Ҩ',
    'R': 'Ŕ',
    'S': 'Ş',
    'T': 'Ŧ',
    'U': 'Ū',
    'V': 'Ɣ',
    'W': 'ω',
    'X': 'Ж',
    'Y': '¥',
    'Z': 'Ẑ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy83_dic = {
    'a': 'λ',
    'b': 'ß',
    'c': 'Ȼ',
    'd': 'ɖ',
    'e': 'ε',
    'f': 'ʃ',
    'g': 'Ģ',
    'h': 'ħ',
    'i': 'ί',
    'j': 'ĵ',
    'k': 'κ',
    'l': 'ι',
    'm': 'ɱ',
    'n': 'ɴ',
    'o': 'Θ',
    'p': 'ρ',
    'q': 'ƣ',
    'r': 'ર',
    's': 'Ș',
    't': 'τ',
    'u': 'Ʋ',
    'v': 'ν',
    'w': 'ώ',
    'x': 'Χ',
    'y': 'ϓ',
    'z': 'Հ',
    'A': 'λ',
    'B': 'ß',
    'C': 'Ȼ',
    'D': 'ɖ',
    'E': 'ε',
    'F': 'ʃ',
    'G': 'Ģ',
    'H': 'ħ',
    'I': 'ί',
    'J': 'ĵ',
    'K': 'κ',
    'L': 'ι',
    'M': 'ɱ',
    'N': 'ɴ',
    'O': 'Θ',
    'P': 'ρ',
    'Q': 'ƣ',
    'R': 'ર',
    'S': 'Ș',
    'T': 'τ',
    'U': 'Ʋ',
    'V': 'ν',
    'W': 'ώ',
    'X': 'Χ',
    'Y': 'ϓ',
    'Z': 'Հ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
fancy84_dic = {
    'a': 'Λ',
    'b': 'Б',
    'c': 'Ͼ',
    'd': 'Ð',
    'e': 'Ξ',
    'f': 'Ŧ',
    'g': 'g',
    'h': 'h',
    'i': 'ł',
    'j': 'j',
    'k': 'К',
    'l': 'Ł',
    'm': 'm',
    'n': 'Л',
    'o': 'Ф',
    'p': 'p',
    'q': 'Ǫ',
    'r': 'Я',
    's': 's',
    't': 't',
    'u': 'u',
    'v': 'v',
    'w': 'Ш',
    'x': 'Ж',
    'y': 'Џ',
    'z': 'z',
    'A': 'Λ',
    'B': 'Б',
    'C': 'Ͼ',
    'D': 'Ð',
    'E': 'Ξ',
    'F': 'Ŧ',
    'G': 'G',
    'H': 'H',
    'I': 'ł',
    'J': 'J',
    'K': 'К',
    'L': 'Ł',
    'M': 'M',
    'N': 'Л',
    'O': 'Ф',
    'P': 'P',
    'Q': 'Ǫ',
    'R': 'Я',
    'S': 'S',
    'T': 'T',
    'U': 'U',
    'V': 'V',
    'W': 'Ш',
    'X': 'Ж',
    'Y': 'Џ',
    'Z': 'Z',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
love1_dic = {
    'a': 'Λ',
    'b': 'ß',
    'c': 'Ƈ',
    'd': 'D',
    'e': 'Ɛ',
    'f': 'F',
    'g': 'Ɠ',
    'h': 'Ĥ',
    'i': 'Ī',
    'j': 'Ĵ',
    'k': 'Ҡ',
    'l': 'Ŀ',
    'm': 'M',
    'n': 'И',
    'o': '♡',
    'p': 'Ṗ',
    'q': 'Ҩ',
    'r': 'Ŕ',
    's': 'S',
    't': 'Ƭ',
    'u': 'Ʊ',
    'v': 'Ѵ',
    'w': 'Ѡ',
    'x': 'Ӿ',
    'y': 'Y',
    'z': 'Z',
    'A': 'Λ',
    'B': 'ß',
    'C': 'Ƈ',
    'D': 'D',
    'E': 'Ɛ',
    'F': 'F',
    'G': 'Ɠ',
    'H': 'Ĥ',
    'I': 'Ī',
    'J': 'Ĵ',
    'K': 'Ҡ',
    'L': 'Ŀ',
    'M': 'M',
    'N': 'И',
    'O': '♡',
    'P': 'Ṗ',
    'Q': 'Ҩ',
    'R': 'Ŕ',
    'S': 'S',
    'T': 'Ƭ',
    'U': 'Ʊ',
    'V': 'Ѵ',
    'W': 'Ѡ',
    'X': 'Ӿ',
    'Y': 'Y',
    'Z': 'Z',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}

contouring3_dic = {
    'p': '[̲̅p]',
    '}': '[̲̅}]',
    'y': '[̲̅y]',
    't': '[̲̅t]',
    'n': '[̲̅n]',
    '1': '[̲̅1]',
    'O': '[̲̅O]',
    ' ': ' ',
    'S': '[̲̅S]',
    '{': '[̲̅{]',
    'R': '[̲̅R]',
    'N': '[̲̅N]',
    'Q': '[̲̅Q]',
    'h': '[̲̅h]',
    'E': '[̲̅E]',
    'U': '[̲̅U]',
    'x': '[̲̅x]',
    'V': '[̲̅V]',
    '"': '[̲̅"]',
    'D': '[̲̅D]',
    '`': '[̲̅`]',
    'z': '[̲̅z]',
    'H': '[̲̅H]',
    'W': '[̲̅W]',
    'v': '[̲̅v]',
    'd': '[̲̅d]',
    'j': '[̲̅j]',
    'G': '[̲̅G]',
    'Z': '[̲̅Z]',
    '7': '[̲̅7]',
    '-': '[̲̅-]',
    'i': '[̲̅i]',
    '#': '[̲̅#]',
    'F': '[̲̅F]',
    'f': '[̲̅f]',
    'C': '[̲̅C]',
    'P': '[̲̅P]',
    '!': '[̲̅!]',
    '0': '[̲̅0]',
    '8': '[̲̅8]',
    'B': '[̲̅B]',
    '[': '[̲̅[]',
    '\\': '[̲̅\\]',
    '3': '[̲̅3]',
    '@': '[̲̅@]',
    '_': '[̲̅_]',
    ';': '[̲̅;]',
    '^': '[̲̅^]',
    'c': '[̲̅c]',
    ':': '[̲̅:]',
    'T': '[̲̅T]',
    "'": "[̲̅']",
    '/': '[̲̅/]',
    '%': '[̲̅%]',
    '9': '[̲̅9]',
    'l': '[̲̅l]',
    'k': '[̲̅k]',
    'u': '[̲̅u]',
    ',': '[̲̅,]',
    'q': '[̲̅q]',
    '~': '[̲̅~]',
    'L': '[̲̅L]',
    'J': '[̲̅J]',
    's': '[̲̅s]',
    '.': '[̲̅.]',
    '*': '[̲̅*]',
    '&': '[̲̅&]',
    'X': '[̲̅X]',
    'e': '[̲̅e]',
    'g': '[̲̅g]',
    'I': '[̲̅I]',
    ')': '[̲̅)]',
    '6': '[̲̅6]',
    'a': '[̲̅a]',
    'K': '[̲̅K]',
    'w': '[̲̅w]',
    '>': '[̲̅>]',
    '4': '[̲̅4]',
    '(': '[̲̅(]',
    '2': '[̲̅2]',
    '+': '[̲̅+]',
    'b': '[̲̅b]',
    ']': '[̲̅]]',
    'r': '[̲̅r]',
    '<': '[̲̅<]',
    '=': '[̲̅=]',
    '5': '[̲̅5]',
    'm': '[̲̅m]',
    '|': '[̲̅|]',
    'M': '[̲̅M]',
    'A': '[̲̅A]',
    '$': '[̲̅$]',
    '?': '[̲̅?]',
    'o': '[̲̅o]',
    'Y': '[̲̅Y]'}

contouring4_dic = {
    'J': '(̲̅J)',
    'v': '(̲̅v)',
    'M': '(̲̅M)',
    'S': '(̲̅S)',
    ':': '(̲̅:)',
    'c': '(̲̅c)',
    '(': '(̲̅()',
    '[': '(̲̅[)',
    'O': '(̲̅O)',
    'C': '(̲̅C)',
    'y': '(̲̅y)',
    '0': '(̲̅0)',
    'd': '(̲̅d)',
    '~': '(̲̅~)',
    '`': '(̲̅`)',
    'T': '(̲̅T)',
    'X': '(̲̅X)',
    '{': '(̲̅{)',
    'o': '(̲̅o)',
    '-': '(̲̅-)',
    '2': '(̲̅2)',
    's': '(̲̅s)',
    '.': '(̲̅.)',
    '1': '(̲̅1)',
    'Y': '(̲̅Y)',
    ' ': ' ',
    'Q': '(̲̅Q)',
    'G': '(̲̅G)',
    'N': '(̲̅N)',
    '*': '(̲̅*)',
    't': '(̲̅t)',
    'p': '(̲̅p)',
    '}': '(̲̅})',
    'U': '(̲̅U)',
    'Z': '(̲̅Z)',
    'x': '(̲̅x)',
    'h': '(̲̅h)',
    'a': '(̲̅a)',
    'm': '(̲̅m)',
    '=': '(̲̅=)',
    'V': '(̲̅V)',
    'w': '(̲̅w)',
    'u': '(̲̅u)',
    '$': '(̲̅$)',
    '@': '(̲̅@)',
    'g': '(̲̅g)',
    '<': '(̲̅<)',
    'H': '(̲̅H)',
    "'": "(̲̅')",
    'r': '(̲̅r)',
    '&': '(̲̅&)',
    '+': '(̲̅+)',
    'i': '(̲̅i)',
    'K': '(̲̅K)',
    'L': '(̲̅L)',
    '"': '(̲̅")',
    '^': '(̲̅^)',
    'f': '(̲̅f)',
    '3': '(̲̅3)',
    'A': '(̲̅A)',
    ',': '(̲̅,)',
    ')': '(̲̅))',
    '|': '(̲̅|)',
    '9': '(̲̅9)',
    ';': '(̲̅;)',
    'j': '(̲̅j)',
    'q': '(̲̅q)',
    '>': '(̲̅>)',
    '%': '(̲̅%)',
    '4': '(̲̅4)',
    'F': '(̲̅F)',
    'e': '(̲̅e)',
    'b': '(̲̅b)',
    'B': '(̲̅B)',
    'W': '(̲̅W)',
    'E': '(̲̅E)',
    '8': '(̲̅8)',
    'n': '(̲̅n)',
    'D': '(̲̅D)',
    '5': '(̲̅5)',
    '#': '(̲̅#)',
    '\\': '(̲̅\\)',
    'k': '(̲̅k)',
    '7': '(̲̅7)',
    'l': '(̲̅l)',
    'P': '(̲̅P)',
    'R': '(̲̅R)',
    '!': '(̲̅!)',
    'z': '(̲̅z)',
    '6': '(̲̅6)',
    'I': '(̲̅I)',
    '/': '(̲̅/)',
    '?': '(̲̅?)',
    ']': '(̲̅])',
    '_': '(̲̅_)'}

love2_dic = {
    'I': 'Ī',
    'A': 'Λ',
    '&': '&',
    'J': 'Ĵ',
    '7': '7',
    'd': '∂',
    't': 'т',
    ')': ')',
    '`': '`',
    '*': '*',
    'M': 'M',
    'X': 'Ӿ',
    'R': 'Ŕ',
    'j': 'ʆ',
    '{': '{',
    'K': 'Ҡ',
    '"': '"',
    "'": "'",
    '8': '8',
    'v': 'ν',
    '6': '6',
    'l': 'ℓ',
    '=': '=',
    'D': 'D',
    '?': '?',
    'z': 'Z',
    'E': 'Ɛ',
    '.': '.',
    '5': '5',
    '}': '}',
    '1': '1',
    '(': '(',
    'u': 'µ',
    '/': '/',
    's': 's',
    'q': 'ҩ',
    ';': ';',
    '_': '_',
    'a': 'ɑ',
    'U': 'Ʊ',
    ':': ':',
    'Q': 'Ҩ',
    '[': '[',
    'Z': 'ẕ',
    '@': '@',
    ',': ',',
    'n': 'и',
    '%': '%',
    '\\': '\\',
    'b': 'в',
    'G': 'Ɠ',
    'e': 'є',
    'O': '♡',
    'F': 'F',
    '9': '9',
    'P': 'Ṗ',
    '#': '#',
    'W': 'Ѡ',
    'w': 'ω',
    'B': 'ß',
    'g': 'ɢ',
    '2': '2',
    '0': '0',
    '3': '3',
    '~': '~',
    '4': '4',
    'c': 'ς',
    '|': '|',
    '+': '+',
    'o': 'ღ',
    'N': 'И',
    '$': '$',
    '-': '-',
    ']': ']',
    'f': 'ƒ',
    '!': '!',
    'V': '√',
    'S': 'S',
    '<': '<',
    'h': 'ɦ',
    'p': 'ρ',
    'y': 'γ',
    'Y': 'Y',
    'k': 'ќ',
    'x': 'х',
    'C': 'Ƈ',
    '>': '>',
    'r': 'ʀ',
    'T': 'Ŧ',
    'L': 'Ŀ',
    'H': 'Ĥ',
    '^': '^',
    ' ': ' ',
    'i': 'ɨ',
    'm': 'ʍ'}

fancy85_dic = {
    '!': 'ᵎ',
    '/': '/',
    'n': 'ń',
    'E': 'Ě',
    'B': 'B',
    'a': 'ā',
    'l': 'ɫ',
    '4': '⁴',
    'p': 'p',
    'J': 'Ĵ',
    '"': '"',
    '2': '²',
    'T': 'Ť',
    '?': 'ˀ',
    'N': 'Ņ',
    'r': 'ř',
    ')': '⁾',
    '+': '⁺',
    '%': '%',
    'e': 'ĕ',
    '|': '|',
    ' ': ' ',
    'H': 'Ĥ',
    'A': 'Ǎ',
    'X': 'X',
    '{': '{',
    '~': '~',
    '>': '>',
    'G': 'Ğ',
    '(': '⁽',
    'u': 'ǔ',
    '9': '⁹',
    'w': 'ŵ',
    'z': 'ž',
    '5': '⁵',
    'y': 'ý',
    's': 'ʂ',
    '@': '@',
    'P': 'P',
    '_': '_',
    'v': 'v',
    'f': 'f',
    'D': 'Ď',
    'S': 'Š',
    ']': ']',
    'R': 'Ŗ',
    'c': 'ć',
    '$': '$',
    'i': 'ì',
    '7': '⁷',
    ':': ':',
    'M': 'M',
    '}': '}',
    'b': 'b',
    't': 'ť',
    'I': 'Ī',
    'd': 'đ',
    'W': 'Ŵ',
    'o': 'ō',
    '6': '⁶',
    'Z': 'Ž',
    '&': '&',
    '-': '⁻',
    'C': 'Ċ',
    'g': 'ġ',
    '#': '#',
    'j': 'ĵ',
    'q': 'q',
    ';': ';',
    'm': 'm',
    '`': '`',
    'U': 'Ų',
    '3': '³',
    ',': '˒',
    'Y': 'Ý',
    '=': '=',
    '0': '⁰',
    'K': 'Ķ',
    '<': '<',
    'h': 'ħ',
    'x': 'x',
    'k': 'ķ',
    'F': 'F',
    '\\': '\\',
    'Q': 'Q',
    '8': '⁸',
    '.': 'ˑ',
    '[': '[',
    '*': '*',
    "'": "'",
    'L': 'Ļ',
    'V': 'V',
    '^': '^',
    '1': '¹',
    'O': 'Ø'}

fancy86_dic = {
    'k': 'ᴋ',
    'm': 'ᴍ',
    'y': 'ʏ',
    'd': 'ᴅ',
    'V': 'ᴠ',
    'D': 'ᴅ',
    ':': '﹕',
    'W': 'ᴡ',
    '7': '₇',
    'f': 'ғ',
    'q': 'ϙ',
    'j': 'ᴊ',
    'v': 'ᴠ',
    'L': 'ʟ',
    'X': 'X',
    'Y': 'ʏ',
    'u': 'ᴜ',
    '(': '﹙',
    '<': '<',
    'a': 'ᴀ',
    'i': 'ɪ',
    '!': '﹗',
    ' ': ' ',
    '^': '^',
    '-': '﹣',
    '[': '[',
    'H': 'ʜ',
    'G': 'ɢ',
    'J': 'ᴊ',
    '8': '₈',
    'b': 'ʙ',
    '1': '₁',
    '$': '$',
    '@': '﹫',
    '?': '﹖',
    'A': 'ᴀ',
    'r': 'ʀ',
    'K': 'ᴋ',
    'g': 'ɢ',
    'P': 'ᴘ',
    '}': '}',
    '"': '··',
    '5': '₅',
    'o': 'ᴏ',
    '{': '{',
    '/': '/',
    'e': 'ᴇ',
    'R': 'ʀ',
    "'": '·',
    ';': ';',
    'U': 'ᴜ',
    '`': '`',
    '2': '₂',
    '.': '.',
    'h': 'ʜ',
    '0': '₀',
    'x': 'x',
    ']': ']',
    'S': 'S',
    'O': 'ᴏ',
    'c': 'ᴄ',
    'N': 'ɴ',
    '+': '﹢',
    'I': 'ɪ',
    '4': '₄',
    'l': 'ʟ',
    'n': 'ɴ',
    'w': 'ᴡ',
    'Q': 'ϙ',
    'T': 'ᴛ',
    'C': 'ᴄ',
    '_': '_',
    '6': '₆',
    '*': '﹡',
    '#': '﹟',
    '\\': '\\',
    '&': '﹠',
    '>': '>',
    't': 'ᴛ',
    '~': '~',
    '9': '₉',
    'E': 'ᴇ',
    'B': 'ʙ',
    'F': 'ғ',
    ',': '﹐',
    'Z': 'ᴢ',
    '3': '₃',
    '=': '=',
    '|': '|',
    'z': 'ᴢ',
    'M': 'ᴍ',
    '%': '%',
    's': 's',
    'p': 'ᴘ',
    ')': '﹚'}

white_square_dic = {
    ':': ':',
    'p': '🄿',
    'y': '🅈',
    '8': '8',
    'I': '🄸',
    'L': '🄻',
    'B': '🄱',
    'w': '🅆',
    'q': '🅀',
    'j': '🄹',
    '3': '3',
    '!': '!',
    'O': '🄾',
    'C': '🄲',
    'D': '🄳',
    '@': '@',
    'h': '🄷',
    'S': '🅂',
    'R': '🅁',
    'T': '🅃',
    ',': ',',
    ' ': ' ',
    '0': '0',
    'r': '🅁',
    '2': '2',
    'K': '🄺',
    'i': '🄸',
    '=': '=',
    'n': '🄽',
    'N': '🄽',
    'Q': '🅀',
    '1': '1',
    '-': '-',
    'k': '🄺',
    'o': '🄾',
    '6': '6',
    '[': '[',
    '?': '?',
    'u': '🅄',
    'X': '🅇',
    'Z': '🅉',
    '<': '<',
    'c': '🄲',
    'b': '🄱',
    '/': '/',
    'm': '🄼',
    ']': ']',
    'H': '🄷',
    '}': '}',
    'P': '🄿',
    'e': '🄴',
    '_': '_',
    'A': '🄰',
    '9': '9',
    'g': '🄶',
    '+': '+',
    '>': '>',
    '(': '(',
    '~': '~',
    'V': '🅅',
    '7': '7',
    't': '🅃',
    'Y': '🅈',
    'f': '🄵',
    '`': '`',
    '&': '&',
    'E': '🄴',
    'W': '🅆',
    'd': '🄳',
    'v': '🅅',
    '5': '5',
    'G': '🄶',
    '.': '.',
    "'": "'",
    'z': '🅉',
    ')': ')',
    'M': '🄼',
    's': '🅂',
    'U': '🅄',
    '\\': '\\',
    '$': '$',
    'F': '🄵',
    'x': '🅇',
    '*': '*',
    'l': '🄻',
    '#': '#',
    '4': '4',
    'J': '🄹',
    '{': '{',
    '^': '^',
    '|': '|',
    'a': '🄰',
    '%': '%',
    '"': '"',
    ';': ';'}

black_square_dic = {
    ',': ',',
    'Y': '🆈',
    'j': '🅹',
    'w': '🆆',
    '6': '6',
    'N': '🅽',
    'H': '🅷',
    'k': '🅺',
    'O': '🅾',
    '!': '!',
    '+': '+',
    'u': '🆄',
    'n': '🅽',
    '5': '5',
    'C': '🅲',
    'q': '🆀',
    'A': '🅰',
    '.': '.',
    '_': '_',
    'F': '🅵',
    'o': '🅾',
    '1': '1',
    'e': '🅴',
    'a': '🅰',
    'x': '🆇',
    '%': '%',
    'Q': '🆀',
    'z': '🆉',
    't': '🆃',
    'G': '🅶',
    "'": "'",
    ':': ':',
    '=': '=',
    '&': '&',
    '|': '|',
    'X': '🆇',
    'L': '🅻',
    '~': '~',
    'J': '🅹',
    'W': '🆆',
    ')': ')',
    'K': '🅺',
    '#': '#',
    'g': '🅶',
    'c': '🅲',
    'D': '🅳',
    '`': '`',
    'i': '🅸',
    '{': '{',
    'd': '🅳',
    ']': ']',
    'S': '🆂',
    'B': '🅱',
    '3': '3',
    '8': '8',
    'P': '🅿',
    '[': '[',
    '@': '@',
    '$': '$',
    '7': '7',
    '2': '2',
    'M': '🅼',
    'v': '🆅',
    'm': '🅼',
    '*': '*',
    'l': '🅻',
    '0': '0',
    '}': '}',
    'h': '🅷',
    '-': '-',
    '?': '?',
    'V': '🆅',
    'U': '🆄',
    ' ': ' ',
    '>': '>',
    '9': '9',
    'p': '🅿',
    'f': '🅵',
    'Z': '🆉',
    '/': '/',
    '\\': '\\',
    'y': '🆈',
    '<': '<',
    '4': '4',
    ';': ';',
    'T': '🆃',
    'r': '🆁',
    'b': '🅱',
    'E': '🅴',
    '(': '(',
    '"': '"',
    '^': '^',
    's': '🆂',
    'I': '🅸',
    'R': '🆁'}

paranormal_dic = {
    '`': '`',
    'e': 'є',
    'g': 'g',
    'E': 'є',
    'h': 'h',
    'y': 'ч',
    'k': 'k',
    'R': 'r',
    'w': 'w',
    'j': 'j',
    '!': '!',
    '.': '.',
    'C': 'c',
    'G': 'g',
    'D': 'd',
    '2': '2',
    'M': 'm',
    'f': 'f',
    'W': 'w',
    '5': '5',
    'L': 'l',
    'c': 'c',
    'b': 'в',
    '(': '(',
    '*': '*',
    'r': 'r',
    '&': '&',
    'Y': 'ч',
    '^': '^',
    '-': '-',
    '+': '+',
    '9': '9',
    '_': '_',
    't': 't',
    'x': 'х',
    '#': '#',
    'n': 'n',
    '\\': '\\',
    'm': 'm',
    '8': '8',
    'p': 'p',
    'u': 'u',
    '{': '{',
    ' ': ' ',
    'P': 'p',
    'q': 'q',
    '@': '@',
    '3': '3',
    'F': 'f',
    ',': ',',
    '=': '=',
    'T': 't',
    '|': '|',
    'd': 'd',
    '[': '[',
    ']': ']',
    '<': '<',
    'Q': 'q',
    'z': 'z',
    '7': '7',
    'A': 'α',
    'a': 'α',
    '1': '1',
    'B': 'в',
    'J': 'j',
    'l': 'l',
    'Z': 'z',
    ':': ':',
    'X': 'х',
    "'": "'",
    '}': '}',
    '$': '$',
    's': 's',
    'i': 'í',
    'I': 'í',
    '%': '%',
    'o': 'σ',
    'K': 'k',
    '"': '"',
    'V': 'v',
    '0': '0',
    'H': 'h',
    '>': '>',
    '~': '~',
    'S': 's',
    'O': 'σ',
    ';': ';',
    ')': ')',
    'N': 'n',
    'v': 'v',
    '4': '4',
    'U': 'u',
    '6': '6',
    '?': '?',
    '/': '/'}

black_bubble_dic = {
    'M': '🅜',
    'N': '🅝',
    'L': '🅛',
    ']': ']',
    '$': '$',
    'X': '🅧',
    '[': '[',
    'G': '🅖',
    'F': '🅕',
    '-': '-',
    'i': '🅘',
    '/': '/',
    'h': '🅗',
    '+': '+',
    '}': '}',
    '3': '➌',
    '>': '>',
    'S': '🅢',
    'q': '🅠',
    '`': '`',
    'T': '🅣',
    'B': '🅑',
    'o': '🅞',
    'K': '🅚',
    '<': '<',
    '&': '&',
    '0': '⓿',
    '1': '➊',
    '8': '➑',
    'l': '🅛',
    'u': '🅤',
    'v': '🅥',
    'D': '🅓',
    '*': '*',
    '!': '!',
    'z': '🅩',
    "'": "'",
    '\\': '\\',
    '^': '^',
    ')': ')',
    'E': '🅔',
    'd': '🅓',
    ' ': ' ',
    'Y': '🅨',
    'j': '🅙',
    'R': '🅡',
    'Q': '🅠',
    '.': '.',
    'c': '🅒',
    '5': '➎',
    'y': '🅨',
    '4': '➍',
    'x': '🅧',
    '=': '=',
    'H': '🅗',
    'f': '🅕',
    'w': '🅦',
    'W': '🅦',
    'a': '🅐',
    '#': '#',
    '(': '(',
    'A': '🅐',
    'b': '🅑',
    'I': '🅘',
    'm': '🅜',
    '{': '{',
    '"': '"',
    'O': '🅞',
    'Z': '🅩',
    '6': '➏',
    'C': '🅒',
    'P': '🅟',
    's': '🅢',
    'g': '🅖',
    'n': '🅝',
    'e': '🅔',
    'p': '🅟',
    ',': ',',
    '2': '➋',
    'r': '🅡',
    '_': '_',
    'J': '🅙',
    '7': '➐',
    '%': '%',
    't': '🅣',
    '|': '|',
    '9': '➒',
    'k': '🅚',
    '?': '?',
    'V': '🅥',
    '~': '~',
    ';': ';',
    'U': '🅤',
    '@': '@',
    ':': ':'}
smallcaps3_dic = {
    'a': 'ᴀ',
    'b': 'ʙ',
    'c': 'ᴄ',
    'd': 'ᴅ',
    'e': 'ᴇ',
    'f': 'ғ',
    'g': 'ɢ',
    'h': 'ʜ',
    'i': 'ɪ',
    'j': 'ᴊ',
    'k': 'ᴋ',
    'l': 'ʟ',
    'm': 'ᴍ',
    'n': 'ɴ',
    'o': 'ᴏ',
    'p': 'ᴘ',
    'q': 'ǫ',
    'r': 'ʀ',
    's': 's',
    't': 'ᴛ',
    'u': 'ᴜ',
    'v': 'ᴠ',
    'w': 'ᴡ',
    'x': 'x',
    'y': 'ʏ',
    'z': 'ᴢ',
    'A': 'ᴀ',
    'B': 'ʙ',
    'C': 'ᴄ',
    'D': 'ᴅ',
    'E': 'ᴇ',
    'F': 'ғ',
    'G': 'ɢ',
    'H': 'ʜ',
    'I': 'ɪ',
    'J': 'ᴊ',
    'K': 'ᴋ',
    'L': 'ʟ',
    'M': 'ᴍ',
    'N': 'ɴ',
    'O': 'ᴏ',
    'P': 'ᴘ',
    'Q': 'ǫ',
    'R': 'ʀ',
    'S': 's',
    'T': 'ᴛ',
    'U': 'ᴜ',
    'V': 'ᴠ',
    'W': 'ᴡ',
    'X': 'x',
    'Y': 'ʏ',
    'Z': 'ᴢ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '𝟶',
    '1': '𝟷',
    '2': '𝟸',
    '3': '𝟹',
    '4': '𝟺',
    '5': '𝟻',
    '6': '𝟼',
    '7': '𝟽',
    '8': '𝟾',
    '9': '𝟿',
    ' ': ' '}
fraktur2_dic = {
    'a': '𝔞',
    'b': '𝔟',
    'c': '𝔠',
    'd': '𝔡',
    'e': '𝔢',
    'f': '𝔣',
    'g': '𝔤',
    'h': '𝔥',
    'i': '𝔦',
    'j': '𝔧',
    'k': '𝔨',
    'l': '𝔩',
    'm': '𝔪',
    'n': '𝔫',
    'o': '𝔬',
    'p': '𝔭',
    'q': '𝔮',
    'r': '𝔯',
    's': '𝔰',
    't': '𝔱',
    'u': '𝔲',
    'v': '𝔳',
    'w': '𝔴',
    'x': '𝔵',
    'y': '𝔶',
    'z': '𝔷',
    'A': '𝔄',
    'B': '𝔅',
    'C': 'ℭ',
    'D': '𝔇',
    'E': '𝔈',
    'F': '𝔉',
    'G': '𝔊',
    'H': 'ℌ',
    'I': 'ℑ',
    'J': '𝔍',
    'K': '𝔎',
    'L': '𝔏',
    'M': '𝔐',
    'N': '𝔑',
    'O': '𝔒',
    'P': '𝔓',
    'Q': '𝔔',
    'R': 'ℜ',
    'S': '𝔖',
    'T': '𝔗',
    'U': '𝔘',
    'V': '𝔙',
    'W': '𝔚',
    'X': '𝔛',
    'Y': '𝔜',
    'Z': 'ℨ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': 'օ',
    '1': 'յ',
    '2': 'շ',
    '3': 'Յ',
    '4': 'կ',
    '5': 'Տ',
    '6': 'ճ',
    '7': 'Դ',
    '8': 'Ց',
    '9': 'գ',
    ' ': ' '}
bold_fraktur_dic = {
    'a': '𝖆',
    'b': '𝖇',
    'c': '𝖈',
    'd': '𝖉',
    'e': '𝖊',
    'f': '𝖋',
    'g': '𝖌',
    'h': '𝖍',
    'i': '𝖎',
    'j': '𝖏',
    'k': '𝖐',
    'l': '𝖑',
    'm': '𝖒',
    'n': '𝖓',
    'o': '𝖔',
    'p': '𝖕',
    'q': '𝖖',
    'r': '𝖗',
    's': '𝖘',
    't': '𝖙',
    'u': '𝖚',
    'v': '𝖛',
    'w': '𝖜',
    'x': '𝖝',
    'y': '𝖞',
    'z': '𝖟',
    'A': '𝕬',
    'B': '𝕭',
    'C': '𝕮',
    'D': '𝕯',
    'E': '𝕰',
    'F': '𝕱',
    'G': '𝕲',
    'H': '𝕳',
    'I': '𝕴',
    'J': '𝕵',
    'K': '𝕶',
    'L': '𝕷',
    'M': '𝕸',
    'N': '𝕹',
    'O': '𝕺',
    'P': '𝕻',
    'Q': '𝕼',
    'R': '𝕽',
    'S': '𝕾',
    'T': '𝕿',
    'U': '𝖀',
    'V': '𝖁',
    'W': '𝖂',
    'X': '𝖃',
    'Y': '𝖄',
    'Z': '𝖅',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': 'օ',
    '1': 'յ',
    '2': 'շ',
    '3': 'Յ',
    '4': 'կ',
    '5': 'Տ',
    '6': 'ճ',
    '7': 'Դ',
    '8': 'Ց',
    '9': 'գ',
    ' ': ' '}
bold_script_dic = {
    'a': '𝓪',
    'b': '𝓫',
    'c': '𝓬',
    'd': '𝓭',
    'e': '𝓮',
    'f': '𝓯',
    'g': '𝓰',
    'h': '𝓱',
    'i': '𝓲',
    'j': '𝓳',
    'k': '𝓴',
    'l': '𝓵',
    'm': '𝓶',
    'n': '𝓷',
    'o': '𝓸',
    'p': '𝓹',
    'q': '𝓺',
    'r': '𝓻',
    's': '𝓼',
    't': '𝓽',
    'u': '𝓾',
    'v': '𝓿',
    'w': '𝔀',
    'x': '𝔁',
    'y': '𝔂',
    'z': '𝔃',
    'A': '𝓐',
    'B': '𝓑',
    'C': '𝓒',
    'D': '𝓓',
    'E': '𝓔',
    'F': '𝓕',
    'G': '𝓖',
    'H': '𝓗',
    'I': '𝓘',
    'J': '𝓙',
    'K': '𝓚',
    'L': '𝓛',
    'M': '𝓜',
    'N': '𝓝',
    'O': '𝓞',
    'P': '𝓟',
    'Q': '𝓠',
    'R': '𝓡',
    'S': '𝓢',
    'T': '𝓣',
    'U': '𝓤',
    'V': '𝓥',
    'W': '𝓦',
    'X': '𝓧',
    'Y': '𝓨',
    'Z': '𝓩',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
handwriting1_dic = {
    'a': '𝒶',
    'b': '𝒷',
    'c': '𝒸',
    'd': '𝒹',
    'e': '𝑒',
    'f': '𝒻',
    'g': '𝑔',
    'h': '𝒽',
    'i': '𝒾',
    'j': '𝒿',
    'k': '𝓀',
    'l': '𝓁',
    'm': '𝓂',
    'n': '𝓃',
    'o': '𝑜',
    'p': '𝓅',
    'q': '𝓆',
    'r': '𝓇',
    's': '𝓈',
    't': '𝓉',
    'u': '𝓊',
    'v': '𝓋',
    'w': '𝓌',
    'x': '𝓍',
    'y': '𝓎',
    'z': '𝓏',
    'A': '𝒜',
    'B': '𝐵',
    'C': '𝒞',
    'D': '𝒟',
    'E': '𝐸',
    'F': '𝐹',
    'G': '𝒢',
    'H': '𝐻',
    'I': '𝐼',
    'J': '𝒥',
    'K': '𝒦',
    'L': '𝐿',
    'M': '𝑀',
    'N': '𝒩',
    'O': '𝒪',
    'P': '𝒫',
    'Q': '𝒬',
    'R': '𝑅',
    'S': '𝒮',
    'T': '𝒯',
    'U': '𝒰',
    'V': '𝒱',
    'W': '𝒲',
    'X': '𝒳',
    'Y': '𝒴',
    'Z': '𝒵',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
handwriting2_dic = {
    'a': 'α',
    'b': 'Ⴆ',
    'c': 'ƈ',
    'd': 'ԃ',
    'e': 'ҽ',
    'f': 'ϝ',
    'g': 'ɠ',
    'h': 'ԋ',
    'i': 'ι',
    'j': 'ʝ',
    'k': 'ƙ',
    'l': 'ʅ',
    'm': 'ɱ',
    'n': 'ɳ',
    'o': 'σ',
    'p': 'ρ',
    'q': 'ϙ',
    'r': 'ɾ',
    's': 'ʂ',
    't': 'ƚ',
    'u': 'υ',
    'v': 'ʋ',
    'w': 'ɯ',
    'x': 'x',
    'y': 'ყ',
    'z': 'ȥ',
    'A': 'A',
    'B': 'B',
    'C': 'C',
    'D': 'D',
    'E': 'E',
    'F': 'F',
    'G': 'G',
    'H': 'H',
    'I': 'I',
    'J': 'J',
    'K': 'K',
    'L': 'L',
    'M': 'M',
    'N': 'N',
    'O': 'O',
    'P': 'P',
    'Q': 'Q',
    'R': 'R',
    'S': 'S',
    'T': 'T',
    'U': 'U',
    'V': 'V',
    'W': 'W',
    'X': 'X',
    'Y': 'Y',
    'Z': 'Z',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
rusify_dic = {
    'a': 'а',
    'b': 'б',
    'c': 'c',
    'd': 'д',
    'e': 'ё',
    'f': 'f',
    'g': 'g',
    'h': 'н',
    'i': 'ї',
    'j': 'j',
    'k': 'к',
    'l': 'г',
    'm': 'ѫ',
    'n': 'п',
    'o': 'ѳ',
    'p': 'p',
    'q': 'ф',
    'r': 'я',
    's': '$',
    't': 'т',
    'u': 'ц',
    'v': 'ѵ',
    'w': 'щ',
    'x': 'ж',
    'y': 'ч',
    'z': 'з',
    'A': 'А',
    'B': 'Б',
    'C': 'C',
    'D': 'Д',
    'E': 'Є',
    'F': 'F',
    'G': 'G',
    'H': 'H',
    'I': 'Ї',
    'J': 'J',
    'K': 'К',
    'L': 'Г',
    'M': 'Ѫ',
    'N': 'Й',
    'O': 'Ѳ',
    'P': 'P',
    'Q': 'Ф',
    'R': 'Я',
    'S': '$',
    'T': 'T',
    'U': 'Ц',
    'V': 'Ѵ',
    'W': 'Ш',
    'X': 'Ж',
    'Y': 'Ч',
    'Z': 'З',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
monospace_dic = {
    'a': '𝚊',
    'b': '𝚋',
    'c': '𝚌',
    'd': '𝚍',
    'e': '𝚎',
    'f': '𝚏',
    'g': '𝚐',
    'h': '𝚑',
    'i': '𝚒',
    'j': '𝚓',
    'k': '𝚔',
    'l': '𝚕',
    'm': '𝚖',
    'n': '𝚗',
    'o': '𝚘',
    'p': '𝚙',
    'q': '𝚚',
    'r': '𝚛',
    's': '𝚜',
    't': '𝚝',
    'u': '𝚞',
    'v': '𝚟',
    'w': '𝚠',
    'x': '𝚡',
    'y': '𝚢',
    'z': '𝚣',
    'A': '𝙰',
    'B': '𝙱',
    'C': '𝙲',
    'D': '𝙳',
    'E': '𝙴',
    'F': '𝙵',
    'G': '𝙶',
    'H': '𝙷',
    'I': '𝙸',
    'J': '𝙹',
    'K': '𝙺',
    'L': '𝙻',
    'M': '𝙼',
    'N': '𝙽',
    'O': '𝙾',
    'P': '𝙿',
    'Q': '𝚀',
    'R': '𝚁',
    'S': '𝚂',
    'T': '𝚃',
    'U': '𝚄',
    'V': '𝚅',
    'W': '𝚆',
    'X': '𝚇',
    'Y': '𝚈',
    'Z': '𝚉',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '𝟶',
    '1': '𝟷',
    '2': '𝟸',
    '3': '𝟹',
    '4': '𝟺',
    '5': '𝟻',
    '6': '𝟼',
    '7': '𝟽',
    '8': '𝟾',
    '9': '𝟿',
    ' ': ' '}
dirty2_dic = {
    'a': 'ä',
    'b': 'ḅ',
    'c': 'ċ',
    'd': 'ď',
    'e': 'ệ',
    'f': 'ḟ',
    'g': 'ġ',
    'h': 'ḧ',
    'i': 'ï',
    'j': 'j',
    'k': 'ḳ',
    'l': 'ŀ',
    'm': 'ṃ',
    'n': 'ń',
    'o': 'ö',
    'p': 'ṗ',
    'q': 'q',
    'r': 'ŕ',
    's': 'ṩ',
    't': 'ẗ',
    'u': 'ü',
    'v': 'ṿ',
    'w': 'ẅ',
    'x': 'ẍ',
    'y': 'ÿ',
    'z': 'ẓ',
    'A': 'Ä',
    'B': 'Ḅ',
    'C': 'Ċ',
    'D': 'Ď',
    'E': 'Ệ',
    'F': 'Ḟ',
    'G': 'Ġ',
    'H': 'Ḧ',
    'I': 'Ï',
    'J': 'J',
    'K': 'Ḳ',
    'L': 'Ŀ',
    'M': 'Ṃ',
    'N': 'Ń',
    'O': 'Ö',
    'P': 'Ṗ',
    'Q': 'Q',
    'R': 'Ŕ',
    'S': 'Ṩ',
    'T': 'Ṯ',
    'U': 'Ü',
    'V': 'Ṿ',
    'W': 'Ẅ',
    'X': 'Ẍ',
    'Y': 'Ÿ',
    'Z': 'Ẓ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
knight2_dic = {
    'a': 'Ḁ',
    'b': 'ḃ',
    'c': 'ḉ',
    'd': 'Ḋ',
    'e': 'ḕ',
    'f': 'ḟ',
    'g': 'Ḡ',
    'h': 'ḧ',
    'i': 'ḭ',
    'j': 'j',
    'k': 'Ḳ',
    'l': 'Ḷ',
    'm': 'ṁ',
    'n': 'Ṇ',
    'o': 'ṏ',
    'p': 'Ṗ',
    'q': 'q',
    'r': 'ṙ',
    's': 'Ṡ',
    't': 'Ṯ',
    'u': 'ṳ',
    'v': 'Ṽ',
    'w': 'ẇ',
    'x': 'Ẍ',
    'y': 'ẏ',
    'z': 'Ẓ',
    'A': 'Ḁ',
    'B': 'Ḃ',
    'C': 'Ḉ',
    'D': 'Ḋ',
    'E': 'Ḕ',
    'F': 'Ḟ',
    'G': 'Ḡ',
    'H': 'Ḧ',
    'I': 'Ḭ',
    'J': 'J',
    'K': 'Ḳ',
    'L': 'Ḷ',
    'M': 'Ṁ',
    'N': 'Ṇ',
    'O': 'Ṏ',
    'P': 'Ṗ',
    'Q': 'Q',
    'R': 'Ṙ',
    'S': 'Ṡ',
    'T': 'Ṯ',
    'U': 'Ṳ',
    'V': 'Ṽ',
    'W': 'Ẇ',
    'X': 'Ẍ',
    'Y': 'Ẏ',
    'Z': 'Ẓ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
h4k3r_dic = {
    'a': '4',
    'b': '8',
    'c': '(',
    'd': 'd',
    'e': '3',
    'f': 'f',
    'g': '9',
    'h': 'h',
    'i': '!',
    'j': 'j',
    'k': 'k',
    'l': '1',
    'm': 'm',
    'n': 'n',
    'o': '0',
    'p': 'p',
    'q': 'q',
    'r': 'r',
    's': '5',
    't': '7',
    'u': 'u',
    'v': 'v',
    'w': 'w',
    'x': 'x',
    'y': 'y',
    'z': '2',
    'A': '4',
    'B': '8',
    'C': '(',
    'D': 'D',
    'E': '3',
    'F': 'F',
    'G': '9',
    'H': 'H',
    'I': '!',
    'J': 'J',
    'K': 'K',
    'L': '1',
    'M': 'M',
    'N': 'N',
    'O': '0',
    'P': 'P',
    'Q': 'Q',
    'R': 'R',
    'S': '5',
    'T': '7',
    'U': 'U',
    'V': 'V',
    'W': 'W',
    'X': 'X',
    'Y': 'Y',
    'Z': '2',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
thin3_dic = {
    'a': 'ａ',
    'b': 'ｂ',
    'c': 'ｃ',
    'd': 'ｄ',
    'e': 'ｅ',
    'f': 'ｆ',
    'g': 'ｇ',
    'h': 'ｈ',
    'i': 'ｉ',
    'j': 'ｊ',
    'k': 'ｋ',
    'l': 'ｌ',
    'm': 'ｍ',
    'n': 'ｎ',
    'o': 'ｏ',
    'p': 'ｐ',
    'q': 'ｑ',
    'r': 'ｒ',
    's': 'ｓ',
    't': 'ｔ',
    'u': 'ｕ',
    'v': 'ｖ',
    'w': 'ｗ',
    'x': 'ｘ',
    'y': 'ｙ',
    'z': 'ｚ',
    'A': 'Ａ',
    'B': 'Ｂ',
    'C': 'Ｃ',
    'D': 'Ｄ',
    'E': 'Ｅ',
    'F': 'Ｆ',
    'G': 'Ｇ',
    'H': 'Ｈ',
    'I': 'Ｉ',
    'J': 'Ｊ',
    'K': 'Ｋ',
    'L': 'Ｌ',
    'M': 'Ｍ',
    'N': 'Ｎ',
    'O': 'Ｏ',
    'P': 'Ｐ',
    'Q': 'Ｑ',
    'R': 'Ｒ',
    'S': 'Ｓ',
    'T': 'Ｔ',
    'U': 'Ｕ',
    'V': 'Ｖ',
    'W': 'Ｗ',
    'X': 'Ｘ',
    'Y': 'Ｙ',
    'Z': 'Ｚ',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '０',
    '1': '１',
    '2': '２',
    '3': '３',
    '4': '４',
    '5': '５',
    '6': '６',
    '7': '７',
    '8': '８',
    '9': '９',
    ' ': ' '}
tiny2_dic = {
    'a': 'ᴀ',
    'b': 'ʙ',
    'c': 'ᴄ',
    'd': 'ᴅ',
    'e': 'ᴇ',
    'f': 'ғ',
    'g': 'ɢ',
    'h': 'ʜ',
    'i': 'ɪ',
    'j': 'ᴊ',
    'k': 'ᴋ',
    'l': 'ʟ',
    'm': 'ᴍ',
    'n': 'ɴ',
    'o': 'ᴏ',
    'p': 'ᴘ',
    'q': 'ϙ',
    'r': 'ʀ',
    's': 'ꜱ',
    't': 'ᴛ',
    'u': 'ᴜ',
    'v': 'ᴠ',
    'w': 'ᴡ',
    'x': 'x',
    'y': 'ʏ',
    'z': 'ᴢ',
    'A': 'A',
    'B': 'B',
    'C': 'C',
    'D': 'D',
    'E': 'E',
    'F': 'F',
    'G': 'G',
    'H': 'H',
    'I': 'I',
    'J': 'J',
    'K': 'K',
    'L': 'L',
    'M': 'M',
    'N': 'N',
    'O': 'O',
    'P': 'P',
    'Q': 'Q',
    'R': 'R',
    'S': 'S',
    'T': 'T',
    'U': 'U',
    'V': 'V',
    'W': 'W',
    'X': 'X',
    'Y': 'Y',
    'Z': 'Z',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}
upside_down_dic = {
    'a': 'ɐ',
    'b': 'b',
    'c': 'ɔ',
    'd': 'd',
    'e': 'ǝ',
    'f': 'ɟ',
    'g': 'ƃ',
    'h': 'ɥ',
    'i': 'ı',
    'j': 'ɾ',
    'k': 'ʞ',
    'l': 'l',
    'm': 'ɯ',
    'n': 'n',
    'o': 'o',
    'p': 'd',
    'q': 'b',
    'r': 'ɹ',
    's': 's',
    't': 'ʇ',
    'u': 'n',
    'v': 'ʌ',
    'w': 'ʍ',
    'x': 'x',
    'y': 'ʎ',
    'z': 'z',
    'A': 'ɐ',
    'B': 'q',
    'C': 'ɔ',
    'D': 'p',
    'E': 'ǝ',
    'F': 'ɟ',
    'G': 'ƃ',
    'H': 'ɥ',
    'I': 'ı',
    'J': 'ɾ',
    'K': 'ʞ',
    'L': 'l',
    'M': 'ɯ',
    'N': 'u',
    'O': 'o',
    'P': 'd',
    'Q': 'b',
    'R': 'ɹ',
    'S': 's',
    'T': 'ʇ',
    'U': 'n',
    'V': 'ʌ',
    'W': 'ʍ',
    'X': 'x',
    'Y': 'ʎ',
    'Z': 'z',
    '!': '!',
    '"': '"',
    '#': '#',
    '$': '$',
    '%': '%',
    '&': '&',
    "'": "'",
    '(': '(',
    ')': ')',
    '*': '*',
    '+': '+',
    ',': ',',
    '-': '-',
    '.': '.',
    '/': '/',
    ':': ':',
    ';': ';',
    '<': '<',
    '=': '=',
    '>': '>',
    '?': '?',
    '@': '@',
    '[': '[',
    '\\': '\\',
    ']': ']',
    '^': '^',
    '_': '_',
    '`': '`',
    '{': '{',
    '|': '|',
    '}': '}',
    '~': '~',
    '0': '0',
    '1': '1',
    '2': '2',
    '3': '3',
    '4': '4',
    '5': '5',
    '6': '6',
    '7': '7',
    '8': '8',
    '9': '9',
    ' ': ' '}

chinese_mafia_dic = {
    'i': '工',
    'r': '尺',
    'H': '廾',
    '=': '=',
    '/': '/',
    'D': '问',
    ')': ')',
    'c': '꒟',
    'B': '阝',
    'O': '口',
    '[': '[',
    ' ': ' ',
    '2': '2',
    '9': '9',
    'M': '冊',
    's': '丂',
    'h': '廾',
    'K': 'ズ',
    '4': '4',
    ':': ':',
    'j': '工',
    "'": "'",
    'n': '刀',
    '|': '|',
    'q': '디',
    'b': '阝',
    '@': '@',
    'Y': 'ﾘ',
    'l': '巜',
    't': '丁',
    '(': '(',
    '}': '}',
    '*': '*',
    '-': '-',
    '5': '5',
    ']': ']',
    '^': '^',
    ',': ',',
    'e': '乇',
    'W': '山',
    '1': '1',
    '\\': '\\',
    '3': '3',
    'g': '巨',
    '"': '"',
    'o': '口',
    '+': '+',
    'y': 'ﾘ',
    '<': '<',
    'P': '戶',
    '>': '>',
    '6': '6',
    'w': '山',
    'v': '√',
    '7': '7',
    'd': '问',
    '!': '!',
    '$': '$',
    'I': '工',
    '.': '.',
    'T': '丁',
    'F': '乍',
    'X': '义',
    'Q': '디',
    'C': '꒟',
    '#': '#',
    'V': '√',
    '{': '{',
    '_': '_',
    'E': '乇',
    '~': '~',
    'U': '나',
    '`': '`',
    'Z': '乙',
    'L': '巜',
    '8': '8',
    'N': '刀',
    'f': '乍',
    '0': '0',
    'J': '工',
    'k': 'ズ',
    'z': '乙',
    '&': '&',
    'A': '闩',
    'R': '尺',
    'm': '冊',
    '?': '?',
    '%': '%',
    'S': '丂',
    'u': '나',
    'G': '巨',
    'a': '闩',
    ';': ';',
    'x': '义',
    'p': '戶'}

sunday_cuddle_dic = {
    '$': '$',
    '|': '|',
    'g': 'g',
    'd': '∂',
    '*': '*',
    'e': 'є',
    'X': 'χ',
    'j': 'ʝ',
    't': 'т',
    '9': '9',
    '=': '=',
    '.': '.',
    'L': 'ℓ',
    'P': 'ρ',
    '>': '>',
    'w': 'ω',
    'n': 'и',
    'm': 'м',
    '?': '?',
    '2': '2',
    'Q': 'q',
    '_': '_',
    ')': ')',
    ' ': ' ',
    'F': 'f',
    'A': 'α',
    '0': '0',
    '}': '}',
    'q': 'q',
    '[': '[',
    "'": "'",
    '1': '1',
    'K': 'к',
    '\\': '\\',
    '4': '4',
    '8': '8',
    '@': '@',
    '`': '`',
    '5': '5',
    'I': 'ι',
    '!': '!',
    'R': 'я',
    '3': '3',
    '"': '"',
    'Y': 'у',
    '^': '^',
    'M': 'м',
    'p': 'ρ',
    's': 'ѕ',
    'v': 'ν',
    'y': 'у',
    'u': 'υ',
    'S': 'ѕ',
    '(': '(',
    'r': 'я',
    '<': '<',
    '6': '6',
    'H': 'н',
    'D': '∂',
    'k': 'к',
    'N': 'и',
    'o': 'σ',
    '%': '%',
    'Z': 'z',
    'c': '¢',
    '#': '#',
    '+': '+',
    'l': 'ℓ',
    'i': 'ι',
    '&': '&',
    '/': '/',
    '-': '-',
    ']': ']',
    'C': '¢',
    'E': 'є',
    'x': 'χ',
    'V': 'ν',
    ',': ',',
    'h': 'н',
    'O': 'σ',
    'U': 'υ',
    'z': 'z',
    'J': 'ʝ',
    '7': '7',
    'G': 'g',
    '{': '{',
    ':': ':',
    ';': ';',
    '~': '~',
    'T': 'т',
    'B': 'в',
    'W': 'ω',
    'b': 'в',
    'a': 'α',
    'f': 'f'}

native_lands_dic = {
    'r': 'ꋪ',
    'V': 'ᐯ',
    'X': 'ꊼ',
    '<': '<',
    'N': 'ꈤ',
    'R': 'ꋪ',
    'T': 'Ƭ',
    'E': 'ꍟ',
    'y': 'ꌩ',
    'w': 'ꅏ',
    '*': '*',
    'D': 'ꀸ',
    '+': '+',
    'a': 'ꍏ',
    'J': 'ꀭ',
    '=': '=',
    '2': '2',
    '_': '_',
    '^': '^',
    ':': ':',
    'q': 'ꆰ',
    "'": "'",
    '1': '1',
    '4': '4',
    '$': '$',
    'K': 'ꀘ',
    '`': '`',
    'F': 'Ŧ',
    'i': 'ꀤ',
    '/': '/',
    'u': 'ꀎ',
    '#': '#',
    '-': '-',
    ';': ';',
    '&': '&',
    '5': '5',
    'd': 'ꀸ',
    '6': '6',
    'f': 'Ŧ',
    'B': 'ß',
    '9': '9',
    '|': '|',
    'c': 'ꉓ',
    'p': 'ᖘ',
    'b': 'ß',
    'U': 'ꀎ',
    'm': 'ꎭ',
    '3': '3',
    'I': 'ꀤ',
    '(': '(',
    't': 'Ƭ',
    'Z': 'ꁴ',
    '7': '7',
    ',': ',',
    'z': 'ꁴ',
    'x': 'ꊼ',
    ')': ')',
    'M': 'ꎭ',
    'C': 'ꉓ',
    '\\': '\\',
    'H': 'ꃅ',
    '@': '@',
    '.': '.',
    '}': '}',
    '~': '~',
    'h': 'ꃅ',
    ']': ']',
    '8': '8',
    'O': 'ꂦ',
    'Y': 'ꌩ',
    ' ': ' ',
    'G': 'ꁅ',
    'Q': 'ꆰ',
    'P': 'ᖘ',
    'e': 'ꍟ',
    '0': '0',
    '!': '!',
    '{': '{',
    'g': 'ꁅ',
    'A': 'ꍏ',
    'v': 'ᐯ',
    'k': 'ꀘ',
    's': 'ꌗ',
    '?': '?',
    'n': 'ꈤ',
    'l': '꒒',
    'j': 'ꀭ',
    'o': 'ꂦ',
    '>': '>',
    '%': '%',
    'L': '꒒',
    'W': 'ꅏ',
    'S': 'ꌗ',
    '"': '"',
    '[': '['}

foreign_friends_dic = {
    '2': '2',
    '=': '=',
    '!': '!',
    'x': '×',
    'F': 'ғ',
    ')': ')',
    'm': 'ṃ',
    'h': 'һ',
    'i': 'ı',
    'y': 'ʏ',
    'u': 'ȗ',
    '4': '4',
    'M': 'ṃ',
    'K': 'ҡ',
    'o': 'ȏ',
    'v': 'ṿ',
    'k': 'ҡ',
    '-': '-',
    'Y': 'ʏ',
    '&': '&',
    '|': '|',
    'L': 'ʟ',
    '%': '%',
    'q': 'զ',
    's': 'ṡ',
    'g': 'ɢ',
    ';': ';',
    'D': 'Ԁ',
    'b': 'ɞ',
    '\\': '\\',
    'V': 'ṿ',
    '0': '0',
    'f': 'ғ',
    'N': 'ṅ',
    ',': ',',
    '~': '~',
    'E': 'є',
    ':': ':',
    'R': 'я',
    'z': 'ẓ',
    '}': '}',
    '_': '_',
    '?': '?',
    '+': '+',
    'p': 'ƿ',
    '.': '.',
    'A': 'ѧ',
    'w': 'ẇ',
    '[': '[',
    'U': 'ȗ',
    '`': '`',
    'J': 'j',
    't': 'ṭ',
    'X': '×',
    '^': '^',
    '(': '(',
    'r': 'я',
    'j': 'j',
    'B': 'ɞ',
    'P': 'ƿ',
    '5': '5',
    '6': '6',
    '#': '#',
    'c': 'ċ',
    'H': 'һ',
    '9': '9',
    'G': 'ɢ',
    '8': '8',
    'Z': 'ẓ',
    'W': 'ẇ',
    'n': 'ṅ',
    '$': '$',
    'd': 'Ԁ',
    'I': 'ı',
    'T': 'ṭ',
    'O': 'ȏ',
    '{': '{',
    ']': ']',
    'a': 'ѧ',
    '*': '*',
    'S': 'ṡ',
    '>': '>',
    '"': '"',
    'Q': 'զ',
    '3': '3',
    ' ': ' ',
    'C': 'ċ',
    "'": "'",
    '1': '1',
    '<': '<',
    '7': '7',
    '/': '/',
    '@': '@',
    'e': 'є',
    'l': 'ʟ'}

atlantic_dic = {
    'T': 'ϯ',
    ' ': ' ',
    'H': 'հ',
    '`': '`',
    '^': '^',
    ';': ';',
    '}': '}',
    'F': 'ƒ',
    '2': '2',
    'K': 'Ƙ',
    '~': '~',
    'g': 'ɡ',
    'L': 'ʆ',
    '0': '0',
    'b': 'ɓ',
    'Z': 'Հ',
    ']': ']',
    'V': 'ѵ',
    'O': 'σ',
    'Q': 'զ',
    'a': 'α',
    '3': '3',
    '_': '_',
    'G': 'ɡ',
    'r': 'ɾ',
    '>': '>',
    'f': 'ƒ',
    'w': 'ϖ',
    'M': 'ʍ',
    '1': '1',
    '+': '+',
    '?': '?',
    '\\': '\\',
    '9': '9',
    'c': 'ɕ',
    'J': 'յ',
    '&': '&',
    ':': ':',
    'h': 'հ',
    '-': '-',
    'U': 'մ',
    'j': 'յ',
    '[': '[',
    '8': '8',
    ')': ')',
    'I': 'ί',
    '@': '@',
    '(': '(',
    'k': 'Ƙ',
    'N': 'η',
    '*': '*',
    'D': 'δ',
    'n': 'η',
    '!': '!',
    '|': '|',
    'u': 'մ',
    'S': 'ς',
    'P': 'Թ',
    '4': '4',
    '#': '#',
    'R': 'ɾ',
    't': 'ϯ',
    'q': 'զ',
    '7': '7',
    '{': '{',
    'v': 'ѵ',
    'A': 'α',
    '/': '/',
    '.': '.',
    'd': 'δ',
    '6': '6',
    'o': 'σ',
    'l': 'ʆ',
    'E': 'ε',
    '<': '<',
    'i': 'ί',
    '"': '"',
    'W': 'ϖ',
    's': 'ς',
    'e': 'ε',
    'y': 'ψ',
    "'": "'",
    '=': '=',
    ',': ',',
    'x': 'x',
    'X': 'x',
    'B': 'ɓ',
    'm': 'ʍ',
    '%': '%',
    'p': 'Թ',
    '5': '5',
    '$': '$',
    'z': 'Հ',
    'C': 'ɕ',
    'Y': 'ψ'}

funky_fresh_dic = {
    '[': '[',
    '9': '9',
    '^': '^',
    'z': 'ℨ',
    'w': 'ω',
    'N': 'ℵ',
    'u': 'ṳ',
    '+': '+',
    'i': '!',
    'd': 'ᖱ',
    ':': ':',
    '?': '?',
    'H': 'ℏ',
    'y': '⑂',
    ']': ']',
    'I': '!',
    '6': '6',
    '/': '/',
    '(': '(',
    '|': '|',
    'm': 'Պ',
    '%': '%',
    'j': '♩',
    '_': '_',
    '2': '2',
    'W': 'ω',
    'x': '✘',
    'e': 'ḙ',
    '"': '"',
    'a': 'ᾰ',
    'L': 'ℓ',
    '&': '&',
    'S': 'ṧ',
    '\\': '\\',
    'J': '♩',
    '4': '4',
    '8': '8',
    '7': '7',
    ';': ';',
    '5': '5',
    'q': 'ǭ',
    'F': 'ḟ',
    's': 'ṧ',
    '!': '!',
    '-': '-',
    '.': '.',
    ')': ')',
    '~': '~',
    '@': '@',
    'b': '♭',
    't': 'т',
    'E': 'ḙ',
    'O': '✺',
    '>': '>',
    'Y': '⑂',
    'l': 'ℓ',
    'k': 'к',
    '*': '*',
    'p': '℘',
    '`': '`',
    'V': 'ṽ',
    'c': 'ḉ',
    '0': '0',
    'G': '❡',
    '3': '3',
    'h': 'ℏ',
    'Q': 'ǭ',
    'K': 'к',
    'A': 'ᾰ',
    'M': 'Պ',
    ' ': ' ',
    'n': 'ℵ',
    '1': '1',
    '=': '=',
    'v': 'ṽ',
    'B': '♭',
    '{': '{',
    'f': 'ḟ',
    '$': '$',
    'X': '✘',
    'D': 'ᖱ',
    ',': ',',
    '#': '#',
    'R': 'Ի',
    '<': '<',
    'U': 'ṳ',
    'g': '❡',
    'T': 'т',
    'r': 'Ի',
    "'": "'",
    'C': 'ḉ',
    'o': '✺',
    'Z': 'ℨ',
    '}': '}',
    'P': '℘'}

greek_legends_dic = {
    '7': '7',
    'v': '∇',
    ',': ',',
    '^': '^',
    ' ': ' ',
    '>': '>',
    'g': 'G',
    '3': '3',
    ';': ';',
    'T': 'T',
    'r': 'R',
    'Z': 'Z',
    ':': ':',
    'R': 'R',
    '&': '&',
    ')': ')',
    '1': '1',
    'V': '∇',
    "'": "'",
    '*': '*',
    '<': '<',
    't': 'T',
    'P': 'P',
    'l': 'L',
    'p': 'P',
    'q': 'Q',
    '[': '[',
    'z': 'Z',
    'O': 'Ω',
    'S': 'S',
    '%': '%',
    'k': 'Ҝ',
    'M': 'M',
    '=': '=',
    '8': '8',
    '|': '|',
    'c': 'C',
    'D': 'D',
    'E': 'Σ',
    '~': '~',
    'I': 'I',
    'w': 'Ш',
    'C': 'C',
    'Y': 'Ψ',
    'W': 'Ш',
    'Q': 'Q',
    '5': '5',
    '_': '_',
    '\\': '\\',
    '}': '}',
    'i': 'I',
    ']': ']',
    'H': 'H',
    'b': 'β',
    '+': '+',
    'N': 'Π',
    '$': '$',
    'U': 'U',
    '2': '2',
    'y': 'Ψ',
    '/': '/',
    '#': '#',
    'd': 'D',
    'm': 'M',
    '?': '?',
    'f': 'Ғ',
    'B': 'β',
    'a': 'Δ',
    '"': '"',
    'e': 'Σ',
    '`': '`',
    '!': '!',
    '4': '4',
    'F': 'Ғ',
    'u': 'U',
    'h': 'H',
    'G': 'G',
    'j': 'J',
    'X': 'X',
    'n': 'Π',
    '9': '9',
    'x': 'X',
    '6': '6',
    '0': '0',
    'K': 'Ҝ',
    'A': 'Δ',
    '@': '@',
    '{': '{',
    'J': 'J',
    'L': 'L',
    's': 'S',
    '.': '.',
    'o': 'Ω',
    '(': '(',
    '-': '-'}

minion_dic = {
    '2': '2',
    'a': 'ᴀ',
    '0': '0',
    'w': 'ᴡ',
    'I': 'ɪ',
    '$': '$',
    'f': 'ғ',
    'k': 'ᴋ',
    '*': '*',
    'J': 'ᴊ',
    's': 's',
    'P': 'ᴘ',
    ']': ']',
    ' ': ' ',
    'A': 'ᴀ',
    'L': 'ʟ',
    'S': 's',
    'H': 'ʜ',
    '@': '@',
    'F': 'ғ',
    '_': '_',
    'Q': 'ǫ',
    'G': 'ɢ',
    '1': '1',
    ':': ':',
    'l': 'ʟ',
    'W': 'ᴡ',
    '/': '/',
    '9': '9',
    'x': 'x',
    '8': '8',
    'M': 'ᴍ',
    '}': '}',
    'O': 'ᴏ',
    '5': '5',
    '-': '-',
    't': 'ᴛ',
    'C': 'ᴄ',
    '?': '?',
    '=': '=',
    '!': '!',
    ')': ')',
    '~': '~',
    '<': '<',
    '[': '[',
    'T': 'ᴛ',
    '(': '(',
    'K': 'ᴋ',
    '{': '{',
    'N': 'ɴ',
    'm': 'ᴍ',
    'g': 'ɢ',
    '3': '3',
    'V': 'ᴠ',
    'h': 'ʜ',
    '>': '>',
    'n': 'ɴ',
    'o': 'ᴏ',
    'E': 'ᴇ',
    'b': 'ʙ',
    'r': 'ʀ',
    '\\': '\\',
    '&': '&',
    'v': 'ᴠ',
    '%': '%',
    '4': '4',
    '+': '+',
    'z': 'ᴢ',
    '|': '|',
    'D': 'ᴅ',
    '#': '#',
    'j': 'ᴊ',
    'U': 'ᴜ',
    'i': 'ɪ',
    'u': 'ᴜ',
    ',': ',',
    'q': 'ǫ',
    '7': '7',
    'e': 'ᴇ',
    'd': 'ᴅ',
    'y': 'ʏ',
    'Y': 'ʏ',
    '`': '`',
    ';': ';',
    'c': 'ᴄ',
    '"': '"',
    'B': 'ʙ',
    '^': '^',
    'p': 'ᴘ',
    'R': 'ʀ',
    'X': 'x',
    '6': '6',
    '.': '.',
    'Z': 'ᴢ',
    "'": "'"}

hippie_dic = {
    'F': 'ℱ',
    'r': 'я',
    'I': 'ℐ',
    'C': '☾',
    '%': '%',
    '5': '5',
    '|': '|',
    't': '⊥',
    'B': '฿',
    'j': 'ʝ',
    '=': '=',
    'O': '☮',
    '{': '{',
    'x': '✖',
    'Q': 'ℚ',
    'a': '@',
    '0': '0',
    'K': 'Ḱ',
    ',': ',',
    'L': 'Ḻ',
    '8': '8',
    ')': ')',
    'V': 'Ṽ',
    'd': '∂',
    'H': 'Ħ',
    '$': '$',
    'w': 'ẘ',
    ':': ':',
    "'": "'",
    '.': '.',
    '?': '?',
    'b': '♭',
    'p': '℘',
    'T': '✞',
    '7': '7',
    ' ': ' ',
    'i': 'ḯ',
    ';': ';',
    '<': '<',
    '+': '+',
    'J': 'J',
    '\\': '\\',
    'z': 'ℨ',
    'S': 'Ꮥ',
    'l': 'ʟ',
    '4': '4',
    '2': '2',
    '[': '[',
    '&': '&',
    'U': 'Ü',
    'D': 'Ð',
    'y': '¥',
    'W': 'Ш',
    '`': '`',
    'A': '∀',
    'e': 'ε',
    'M': 'ℳ',
    '(': '(',
    'u': 'ʊ',
    '~': '~',
    'N': 'И',
    'R': 'ℝ',
    '"': '"',
    'v': 'ṽ',
    '>': '>',
    '-': '-',
    'h': 'н',
    '!': '!',
    'g': 'ℊ',
    '3': '3',
    '@': '@',
    '^': '^',
    'P': 'ℙ',
    'k': 'ḱ',
    'f': 'ḟ',
    'n': 'η',
    'o': '☮',
    'G': 'Ḡ',
    '/': '/',
    'c': 'ḉ',
    'm': 'ღ',
    '9': '9',
    'E': '∃',
    '_': '_',
    'Y': 'Ẏ',
    '}': '}',
    'X': 'Ẍ',
    '*': '*',
    's': '﹩',
    '1': '1',
    '6': '6',
    'q': 'ⓠ',
    ']': ']',
    'Z': 'Ẑ',
    '#': '#'}

sarah_dic = {
    '#': '#',
    '5': '5',
    '"': '"',
    'S': 'Ѕ',
    '>': '>',
    '(': '(',
    '+': '+',
    'F': 'ℱ',
    '_': '_',
    'Z': 'ℤ',
    '`': '`',
    'W': 'Ꮗ',
    'h': 'ℋ',
    'K': 'Ꮶ',
    't': 'Ꮖ',
    'v': 'Ꮙ',
    'A': 'Ꭿ',
    'E': 'ℰ',
    "'": "'",
    '*': '*',
    '8': '8',
    'x': 'X',
    'j': 'Ꭻ',
    'N': 'ℕ',
    'w': 'Ꮗ',
    'y': 'Ꮍ',
    'p': 'ℙ',
    ';': ';',
    'P': 'ℙ',
    '2': '2',
    'L': 'ℒ',
    'I': 'ℐ',
    'C': 'ℂ',
    '<': '<',
    'i': 'ℐ',
    '9': '9',
    'b': 'ℬ',
    '|': '|',
    '=': '=',
    'H': 'ℋ',
    'M': 'ℳ',
    '{': '{',
    '0': '0',
    'z': 'ℤ',
    '/': '/',
    '!': '!',
    'd': 'ⅅ',
    '&': '&',
    'e': 'ℰ',
    '.': '.',
    'V': 'Ꮙ',
    'm': 'ℳ',
    '}': '}',
    '~': '~',
    'c': 'ℂ',
    'Y': 'Ꮍ',
    '?': '?',
    ']': ']',
    '^': '^',
    'R': 'ℛ',
    'a': 'Ꭿ',
    'D': 'ⅅ',
    'f': 'ℱ',
    'X': 'X',
    'u': 'U',
    'o': 'Ꮎ',
    '@': '@',
    '-': '-',
    '$': '$',
    '3': '3',
    'B': 'ℬ',
    'l': 'ℒ',
    'U': 'U',
    'n': 'ℕ',
    'r': 'ℛ',
    'G': 'Ꮆ',
    'g': 'Ꮆ',
    'J': 'Ꭻ',
    'k': 'Ꮶ',
    'T': 'Ꮖ',
    '1': '1',
    ')': ')',
    's': 'Ѕ',
    '7': '7',
    '%': '%',
    '6': '6',
    ':': ':',
    'Q': 'ℚ',
    ' ': ' ',
    ',': ',',
    '[': '[',
    'q': 'ℚ',
    '4': '4',
    '\\': '\\',
    'O': 'Ꮎ'}

fancy87_dic = {
    '`': '`',
    'k': '𝓴',
    'E': '𝓔',
    'y': '𝔂',
    'h': '𝓱',
    '9': '𝟗',
    '\\': '\\',
    '!': '!',
    'P': '𝓟',
    'b': '𝓫',
    '(': '(',
    'Q': '𝓠',
    '4': '𝟒',
    'B': '𝓑',
    '6': '𝟔',
    'g': '𝓰',
    '$': '$',
    'n': '𝓷',
    '#': '#',
    'O': '𝓞',
    'N': '𝓝',
    'K': '𝓚',
    '&': '&',
    '/': '/',
    '=': '=',
    'e': '𝓮',
    'C': '𝓒',
    'F': '𝓕',
    'X': '𝓧',
    'H': '𝓗',
    '8': '𝟖',
    '1': '𝟏',
    '3': '𝟑',
    'L': '𝓛',
    'j': '𝓳',
    ':': ':',
    '5': '𝟓',
    'a': '𝓪',
    'f': '𝓯',
    ';': ';',
    '?': '?',
    '+': '+',
    'm': '𝓶',
    'J': '𝓙',
    'M': '𝓜',
    'S': '𝓢',
    ',': ',',
    'R': '𝓡',
    ')': ')',
    'l': '𝓵',
    '%': '%',
    '@': '@',
    'A': '𝓐',
    '<': '<',
    '|': '|',
    '2': '𝟐',
    't': '𝓽',
    'D': '𝓓',
    'p': '𝓹',
    '-': '-',
    '~': '~',
    'i': '𝓲',
    'c': '𝓬',
    '_': '_',
    'Y': '𝓨',
    '*': '*',
    '"': '"',
    'z': '𝔃',
    'V': '𝓥',
    'w': '𝔀',
    'r': '𝓻',
    'q': '𝓺',
    '{': '{',
    'o': '𝓸',
    'Z': '𝓩',
    'I': '𝓘',
    's': '𝓼',
    '.': '.',
    '[': '[',
    ']': ']',
    '7': '𝟕',
    'v': '𝓿',
    'u': '𝓾',
    '0': '𝟎',
    'G': '𝓖',
    'U': '𝓤',
    'W': '𝓦',
    'd': '𝓭',
    '^': '^',
    '>': '>',
    ' ': ' ',
    'x': '𝔁',
    'T': '𝓣',
    '}': '}',
    "'": "'"}

fancy88_dic = {
    'v': 'v',
    's': 's',
    'S': 'S',
    '#': '#',
    'q': 'q',
    '1': '1',
    '4': '4',
    '?': '?',
    'm': 'm',
    'b': 'b',
    'P': 'P',
    'n': 'ᥒ',
    '<': '<',
    '"': '"',
    'u': 'ᥙ',
    'Q': 'Q',
    '8': '8',
    '%': '%',
    'M': 'M',
    '/': '/',
    '&': '&',
    'J': 'J',
    '\\': '\\',
    ';': ';',
    'T': 'T',
    '-': '-',
    'H': 'H',
    '}': '}',
    '!': '!',
    ',': ',',
    '9': '9',
    '>': '>',
    'Y': 'Y',
    'O': 'O',
    'k': 'k',
    'V': 'V',
    'L': 'L',
    '$': '$',
    'y': 'ყ',
    't': 't',
    '*': '*',
    'j': 'j',
    'G': 'G',
    'd': 'd',
    '(': '(',
    '0': '0',
    '@': '@',
    'I': 'I',
    '`': '`',
    '.': '.',
    ')': ')',
    'A': 'A',
    'f': 'f',
    'p': 'ρ',
    '7': '7',
    'X': 'X',
    'Z': 'Z',
    'g': 'g',
    'r': 'r',
    '[': '[',
    'B': 'B',
    'U': 'U',
    ':': ':',
    '_': '_',
    'N': 'N',
    '5': '5',
    '=': '=',
    'c': 'ᥴ',
    'F': 'F',
    'K': 'K',
    'E': 'E',
    '3': '3',
    'e': 'ᥱ',
    '6': '6',
    '+': '+',
    '|': '|',
    ']': ']',
    'h': 'h',
    ' ': ' ',
    'o': 'o',
    'z': 'z',
    '{': '{',
    'l': 'ᥣ',
    'D': 'D',
    'R': 'R',
    'C': 'C',
    'W': 'W',
    '~': '~',
    'w': 'ᥕ',
    '2': '2',
    'i': 'ι',
    'x': 'x',
    'a': 'ᥲ',
    '^': '^',
    "'": "'"}

fancy89_dic = {
    'k': '𝗄',
    '!': '!',
    'y': '𝗒',
    'K': '𝖪',
    '<': '<',
    ')': ')',
    'O': '𝖮',
    't': '𝗍',
    'p': '𝗉',
    'q': '𝗊',
    'B': '𝖡',
    'C': '𝖢',
    ';': ';',
    'Y': '𝖸',
    'g': '𝗀',
    '4': '𝟦',
    'x': '𝗑',
    '7': '𝟩',
    'A': '𝖠',
    '=': '=',
    'L': '𝖫',
    'f': '𝖿',
    '-': '-',
    '3': '𝟥',
    '0': '𝟢',
    'X': '𝖷',
    '+': '+',
    '/': '/',
    'N': '𝖭',
    'I': '𝖨',
    '2': '𝟤',
    '`': '`',
    'e': '𝖾',
    'l': '𝗅',
    '{': '{',
    'j': '𝗃',
    'H': '𝖧',
    '^': '^',
    'Q': '𝖰',
    ':': ':',
    'M': '𝖬',
    'E': '𝖤',
    '6': '𝟨',
    '#': '#',
    'S': '𝖲',
    '~': '~',
    '&': '&',
    '"': '"',
    'd': '𝖽',
    '@': '@',
    'U': '𝖴',
    'i': '𝗂',
    'r': '𝗋',
    'c': '𝖼',
    '(': '(',
    '\\': '\\',
    '[': '[',
    'z': '𝗓',
    '*': '*',
    'R': '𝖱',
    "'": "'",
    '$': '$',
    '>': '>',
    'm': '𝗆',
    'w': '𝗐',
    '%': '%',
    'h': '𝗁',
    '}': '}',
    ',': ',',
    'D': '𝖣',
    '?': '?',
    'o': '𝗈',
    '8': '𝟪',
    'v': '𝗏',
    '1': '𝟣',
    'b': '𝖻',
    'u': '𝗎',
    'V': '𝖵',
    'Z': '𝖹',
    'J': '𝖩',
    '.': '.',
    'a': '𝖺',
    ']': ']',
    '5': '𝟧',
    ' ': ' ',
    '|': '|',
    'W': '𝖶',
    '9': '𝟫',
    'G': '𝖦',
    'T': '𝖳',
    'P': '𝖯',
    's': '𝗌',
    'n': '𝗇',
    'F': '𝖥',
    '_': '_'}

fancy90_dic = {
    '?': '?',
    '|': '|',
    '2': '𝟤',
    'q': '𝑞',
    'g': '𝑔',
    'c': '𝑐',
    'W': '𝑊',
    '#': '#',
    '0': '𝟢',
    '/': '/',
    'j': '𝑗',
    '(': '(',
    'J': '𝐽',
    'M': '𝑀',
    '\\': '\\',
    'U': '𝑈',
    'u': '𝑢',
    "'": "'",
    'K': '𝐾',
    'E': '𝐸',
    'L': '𝐿',
    '&': '&',
    '<': '<',
    '[': '[',
    '>': '>',
    'h': '𝘩',
    'l': '𝑙',
    'T': '𝑇',
    ':': ':',
    '7': '𝟩',
    'Z': '𝑍',
    '1': '𝟣',
    '8': '𝟪',
    'd': '𝑑',
    '{': '{',
    'V': '𝑉',
    'R': '𝑅',
    'Q': '𝑄',
    '.': '.',
    'S': '𝑆',
    '_': '_',
    'N': '𝑁',
    '}': '}',
    'w': '𝑤',
    'X': '𝑋',
    'A': '𝐴',
    '!': '!',
    '*': '*',
    'P': '𝑃',
    'O': '𝑂',
    'e': '𝑒',
    '4': '𝟦',
    'k': '𝑘',
    'G': '𝐺',
    ')': ')',
    'I': '𝐼',
    'f': '𝑓',
    'r': '𝑟',
    '$': '$',
    '@': '@',
    '`': '`',
    'D': '𝐷',
    'x': '𝑥',
    'y': '𝑦',
    '-': '-',
    'm': '𝑚',
    'H': '𝐻',
    'i': '𝑖',
    'B': '𝐵',
    ' ': ' ',
    '5': '𝟧',
    'a': '𝑎',
    'Y': '𝑌',
    '%': '%',
    'z': '𝑧',
    'F': '𝐹',
    '3': '𝟥',
    '"': '"',
    '=': '=',
    't': '𝑡',
    'b': '𝑏',
    'C': '𝐶',
    ']': ']',
    ',': ',',
    'o': '𝑜',
    '6': '𝟨',
    '9': '𝟫',
    'v': '𝑣',
    ';': ';',
    'n': '𝑛',
    '~': '~',
    'p': '𝑝',
    '^': '^',
    's': '𝑠',
    '+': '+'}

fancy91_dic = {
    '6': '𝟔',
    'X': '𝑿',
    'L': '𝑳',
    't': '𝒕',
    'w': '𝒘',
    'S': '𝑺',
    '&': '&',
    'E': '𝑬',
    'R': '𝑹',
    '0': '𝟎',
    '~': '~',
    '_': '_',
    '^': '^',
    'g': '𝒈',
    '-': '-',
    '7': '𝟕',
    'N': '𝑵',
    ':': ':',
    '>': '>',
    '*': '*',
    'k': '𝒌',
    'V': '𝑽',
    'J': '𝑱',
    'r': '𝒓',
    '+': '+',
    'C': '𝑪',
    'j': '𝒋',
    'Q': '𝑸',
    '#': '#',
    'b': '𝒃',
    ')': ')',
    'G': '𝑮',
    'f': '𝒇',
    'i': '𝒊',
    'e': '𝒆',
    '8': '𝟖',
    '3': '𝟑',
    'v': '𝒗',
    '=': '=',
    ';': ';',
    'T': '𝑻',
    '1': '𝟏',
    '2': '𝟐',
    '%': '%',
    '[': '[',
    'y': '𝒚',
    'z': '𝒛',
    'l': '𝒍',
    '5': '𝟓',
    'Z': '𝒁',
    '"': '"',
    '9': '𝟗',
    '/': '/',
    '@': '@',
    'a': '𝒂',
    's': '𝒔',
    '.': '.',
    '<': '<',
    'c': '𝒄',
    'd': '𝒅',
    'Y': '𝒀',
    '}': '}',
    'F': '𝑭',
    "'": "'",
    'I': '𝑰',
    'B': '𝑩',
    'u': '𝒖',
    ',': ',',
    ' ': ' ',
    'W': '𝑾',
    'x': '𝒙',
    'n': '𝒏',
    '|': '|',
    'h': '𝒉',
    'P': '𝑷',
    'p': '𝒑',
    'D': '𝑫',
    '!': '!',
    ']': ']',
    '$': '$',
    '?': '?',
    'A': '𝑨',
    'H': '𝑯',
    'U': '𝑼',
    '\\': '\\',
    'q': '𝒒',
    'o': '𝒐',
    '{': '{',
    'K': '𝑲',
    'M': '𝑴',
    'O': '𝑶',
    '4': '𝟒',
    '`': '`',
    'm': '𝒎',
    '(': '('}

fancy92_dic = {
    '4': '𝟰',
    ')': ')',
    'l': '𝙡',
    '/': '/',
    'k': '𝙠',
    '3': '𝟯',
    '5': '𝟱',
    'p': '𝙥',
    ' ': ' ',
    '9': '𝟵',
    '!': '!',
    'A': '𝘼',
    '(': '(',
    'U': '𝙐',
    'R': '𝙍',
    'O': '𝙊',
    'c': '𝙘',
    '~': '~',
    'L': '𝙇',
    'D': '𝘿',
    '>': '>',
    'o': '𝙤',
    '}': '}',
    'u': '𝙪',
    ':': ':',
    'B': '𝘽',
    '1': '𝟭',
    '^': '^',
    'T': '𝙏',
    's': '𝙨',
    'X': '𝙓',
    'h': '𝙝',
    'b': '𝙗',
    'W': '𝙒',
    '-': '-',
    '?': '?',
    '0': '𝟬',
    '6': '𝟲',
    'x': '𝙭',
    ';': ';',
    '#': '#',
    'N': '𝙉',
    't': '𝙩',
    'j': '𝙟',
    '*': '*',
    'y': '𝙮',
    ']': ']',
    'Z': '𝙕',
    '@': '@',
    'w': '𝙬',
    '\\': '\\',
    '&': '&',
    '<': '<',
    'i': '𝙞',
    'a': '𝙖',
    'r': '𝙧',
    'S': '𝙎',
    'Q': '𝙌',
    'f': '𝙛',
    'm': '𝙢',
    'C': '𝘾',
    '%': '%',
    '8': '𝟴',
    'V': '𝙑',
    '2': '𝟮',
    'n': '𝙣',
    '$': '$',
    "'": "'",
    'E': '𝙀',
    'e': '𝙚',
    'F': '𝙁',
    '"': '"',
    '{': '{',
    'z': '𝙯',
    'H': '𝙃',
    ',': ',',
    '+': '+',
    'v': '𝙫',
    '=': '=',
    'Y': '𝙔',
    'K': '𝙆',
    '|': '|',
    'P': '𝙋',
    'q': '𝙦',
    '.': '.',
    'g': '𝙜',
    'M': '𝙈',
    '7': '𝟳',
    'd': '𝙙',
    '[': '[',
    'G': '𝙂',
    '`': '`',
    'I': '𝙄',
    '_': '_',
    'J': '𝙅'}

dwarf_dic = {
    'n': 'ᶰ',
    'z': 'ᶻ',
    '\\': '\\',
    '.': 'ˑ',
    ' ': ' ',
    'P': 'ᴾ',
    '3': '³',
    ':': ':',
    '=': '=',
    't': 'ᵗ',
    'X': 'ᵡ',
    '7': '⁷',
    ']': ']',
    '<': '<',
    'l': 'ˡ',
    '#': '#',
    'W': 'ᵂ',
    '5': '⁵',
    '`': '`',
    'B': 'ᴮ',
    'm': 'ᵐ',
    'f': 'ᶠ',
    'K': 'ᴷ',
    'a': 'ᵃ',
    'V': 'ᵛ',
    '1': '¹',
    'c': 'ᶜ',
    '4': '⁴',
    '0': '⁰',
    'S': 'ˢ',
    '%': '%',
    '?': 'ˀ',
    'J': 'ᴶ',
    ';': ';',
    '}': '}',
    'p': 'ᵖ',
    'Z': 'ᶻ',
    "'": "'",
    '[': '[',
    'b': 'ᵇ',
    ',': '˒',
    'H': 'ᴴ',
    '2': '²',
    'q': 'ᵠ',
    'L': 'ᴸ',
    '^': '^',
    'Y': 'ᵞ',
    'e': 'ᵉ',
    '6': '⁶',
    '{': '{',
    '"': '"',
    'i': 'ᶤ',
    '*': '*',
    'Q': 'ᵠ',
    'N': 'ᴺ',
    's': 'ˢ',
    ')': '⁾',
    '@': '@',
    'E': 'ᴱ',
    'y': 'ʸ',
    'x': 'ˣ',
    '_': '_',
    'M': 'ᴹ',
    'd': 'ᵈ',
    '/': '/',
    '!': 'ᵎ',
    '&': '&',
    '~': '~',
    'u': 'ᵘ',
    '|': '|',
    'v': 'ᵛ',
    '(': '⁽',
    'w': 'ʷ',
    'D': 'ᴰ',
    'G': 'ᴳ',
    'R': 'ᴿ',
    'U': 'ᵁ',
    'k': 'ᵏ',
    '+': '⁺',
    'I': 'ᴵ',
    'r': 'ʳ',
    'C': 'ᶜ',
    'T': 'ᵀ',
    'o': 'ᵒ',
    'O': 'ᴼ',
    'F': 'ᶠ',
    'A': 'ᴬ',
    '$': '$',
    '9': '⁹',
    '>': '>',
    'j': 'ʲ',
    'g': 'ᵍ',
    '-': '⁻',
    'h': 'ʰ',
    '8': '⁸'}

lilia_dic = {
    '%': '%',
    '1': '1',
    'Q': 'Q',
    ',': ',',
    'E': 'E',
    '2': '2',
    'X': 'X',
    '.': '.',
    'I': 'I',
    '6': '6',
    ':': ':',
    '/': '/',
    'h': 'h',
    'j': 'j',
    'M': 'M',
    'y': 'ч',
    'q': 'q',
    '_': '_',
    '<': '<',
    '^': '^',
    'o': 'o',
    "'": "'",
    'i': 'ı',
    'W': 'W',
    '|': '|',
    '+': '+',
    '\\': '\\',
    'a': 'α',
    ']': ']',
    'g': 'g',
    'e': 'e',
    'd': 'd',
    'l': 'l',
    'c': 'c',
    '[': '[',
    'z': 'z',
    '~': '~',
    'J': 'J',
    '3': '3',
    'T': 'T',
    '!': '!',
    '$': '$',
    'B': 'B',
    'C': 'C',
    '#': '#',
    'G': 'G',
    'r': 'r',
    '(': '(',
    'P': 'P',
    'F': 'F',
    '}': '}',
    'f': 'f',
    'V': 'V',
    ')': ')',
    ';': ';',
    'A': 'A',
    '?': '?',
    'H': 'H',
    'L': 'L',
    'u': 'u',
    '"': '"',
    't': 't',
    '8': '8',
    '{': '{',
    'Y': 'Y',
    '-': '-',
    'K': 'K',
    'w': 'ɯ',
    '=': '=',
    's': 's',
    'S': 'S',
    'D': 'D',
    'O': 'O',
    '4': '4',
    'N': 'N',
    'x': 'x',
    'b': 'b',
    '7': '7',
    '0': '0',
    'n': 'n',
    'Z': 'Z',
    '9': '9',
    '*': '*',
    'U': 'U',
    'k': 'k',
    '`': '`',
    'm': 'm',
    'v': 'v',
    '@': '@',
    '5': '5',
    '>': '>',
    'R': 'R',
    'p': 'p',
    '&': '&',
    ' ': ' '}

fancy93_dic = {
    'T': '𝘛',
    's': '𝘴',
    ':': ':',
    'E': '𝘌',
    'O': '𝘖',
    'o': '𝘰',
    '2': '𝟤',
    '*': '*',
    ')': ')',
    'd': '𝘥',
    'R': '𝘙',
    'C': '𝘊',
    '=': '=',
    'k': '𝘬',
    'Q': '𝘘',
    'u': '𝘶',
    'x': '𝘹',
    '/': '/',
    '#': '#',
    'l': '𝘭',
    'h': '𝘩',
    'p': '𝘱',
    ';': ';',
    'G': '𝘎',
    '!': '!',
    '@': '@',
    'D': '𝘋',
    '[': '[',
    'a': '𝘢',
    'H': '𝘏',
    'i': '𝘪',
    '$': '$',
    'L': '𝘓',
    'b': '𝘣',
    'J': '𝘑',
    '+': '+',
    'U': '𝘜',
    'Y': '𝘠',
    'g': '𝘨',
    "'": "'",
    '3': '𝟥',
    '0': '𝟢',
    '.': '.',
    'X': '𝘟',
    ']': ']',
    'r': '𝘳',
    '?': '?',
    'P': '𝘗',
    'V': '𝘝',
    '}': '}',
    'v': '𝘷',
    '9': '𝟫',
    'N': '𝘕',
    'M': '𝘔',
    '6': '𝟨',
    '8': '𝟪',
    'm': '𝘮',
    'f': '𝘧',
    '4': '𝟦',
    '|': '|',
    'y': '𝘺',
    'w': '𝘸',
    'c': '𝘤',
    '_': '_',
    '(': '(',
    '&': '&',
    ',': ',',
    '>': '>',
    'n': '𝘯',
    '^': '^',
    'I': '𝘐',
    'B': '𝘉',
    '`': '`',
    '%': '%',
    'e': '𝘦',
    '{': '{',
    '7': '𝟩',
    'W': '𝘞',
    'F': '𝘍',
    'A': '𝘈',
    'j': '𝘫',
    '~': '~',
    'K': '𝘒',
    'Z': '𝘡',
    'S': '𝘚',
    '-': '-',
    '"': '"',
    ' ': ' ',
    't': '𝘵',
    'z': '𝘻',
    '\\': '\\',
    '<': '<',
    '5': '𝟧',
    'q': '𝘲',
    '1': '𝟣'}

fancy94_dic = {
    'F': 'ℱ',
    'G': '𝒢',
    'x': '𝓍',
    'R': 'ℛ',
    '\\': '\\',
    'b': '𝒷',
    ':': ':',
    '1': '𝟣',
    '^': '^',
    '4': '𝟦',
    '>': '>',
    'H': 'ℋ',
    ',': ',',
    'U': '𝒰',
    ';': ';',
    '<': '<',
    '3': '𝟥',
    'O': '𝒪',
    'M': 'ℳ',
    'y': '𝓎',
    'Y': '𝒴',
    'B': 'ℬ',
    'L': 'ℒ',
    '&': '&',
    '@': '@',
    'C': '𝒞',
    '(': '(',
    'J': '𝒥',
    'q': '𝓆',
    'u': '𝓊',
    'P': '𝒫',
    '=': '=',
    '6': '𝟨',
    '0': '𝟢',
    ' ': ' ',
    'f': '𝒻',
    'V': '𝒱',
    '9': '𝟫',
    'T': '𝒯',
    '8': '𝟪',
    '}': '}',
    '~': '~',
    'D': '𝒟',
    '5': '𝟧',
    'A': '𝒜',
    'v': '𝓋',
    '_': '_',
    'e': '𝑒',
    '+': '+',
    'K': '𝒦',
    'E': 'ℰ',
    '-': '-',
    '"': '"',
    'd': '𝒹',
    '[': '[',
    'c': '𝒸',
    '%': '%',
    '7': '𝟩',
    '$': '$',
    'l': '𝓁',
    '!': '!',
    'o': '𝑜',
    ']': ']',
    'Q': '𝒬',
    'p': '𝓅',
    'k': '𝓀',
    'g': '𝑔',
    'h': '𝒽',
    'Z': '𝒵',
    'W': '𝒲',
    '2': '𝟤',
    'N': '𝒩',
    '/': '/',
    '|': '|',
    "'": "'",
    ')': ')',
    '{': '{',
    'm': '𝓂',
    '.': '.',
    '`': '`',
    '?': '?',
    '*': '*',
    'z': '𝓏',
    'j': '𝒿',
    's': '𝓈',
    'w': '𝓌',
    'a': '𝒶',
    'I': 'ℐ',
    't': '𝓉',
    'r': '𝓇',
    'S': '𝒮',
    '#': '#',
    'i': '𝒾',
    'n': '𝓃',
    'X': '𝒳'}

fancy95_dic = {
    '|': '|',
    'X': '𝔛',
    ':': ':',
    'e': '𝔢',
    'z': '𝔷',
    '?': '?',
    'E': '𝔈',
    'Z': 'ℨ',
    '`': '`',
    'P': '𝔓',
    '~': '~',
    'B': '𝔅',
    'S': '𝔖',
    'R': 'ℜ',
    '<': '<',
    '@': '@',
    'l': '𝔩',
    '4': '4',
    'D': '𝔇',
    'c': '𝔠',
    'M': '𝔐',
    'q': '𝔮',
    'w': '𝔴',
    '.': '.',
    '$': '$',
    'W': '𝔚',
    'y': '𝔶',
    'i': '𝔦',
    ')': ')',
    'b': '𝔟',
    'L': '𝔏',
    '6': '6',
    ';': ';',
    '>': '>',
    '}': '}',
    'm': '𝔪',
    'K': '𝔎',
    ' ': ' ',
    'Q': '𝔔',
    'Y': '𝔜',
    'F': '𝔉',
    '%': '%',
    '{': '{',
    '!': '!',
    'N': '𝔑',
    'r': '𝔯',
    '7': '7',
    '2': '2',
    ']': ']',
    '(': '(',
    '\\': '\\',
    '#': '#',
    '_': '_',
    '&': '&',
    'n': '𝔫',
    'f': '𝔣',
    '0': '0',
    'a': '𝔞',
    'x': '𝔵',
    'U': '𝔘',
    'g': '𝔤',
    ',': ',',
    't': '𝔱',
    '3': '3',
    'C': 'ℭ',
    'u': '𝔲',
    'V': '𝔙',
    'j': '𝔧',
    '1': '1',
    '[': '[',
    'J': '𝔍',
    '8': '8',
    'h': '𝔥',
    '5': '5',
    'k': '𝔨',
    '"': '"',
    '=': '=',
    'I': 'ℑ',
    'o': '𝔬',
    's': '𝔰',
    '*': '*',
    'O': '𝔒',
    'd': '𝔡',
    '^': '^',
    'G': '𝔊',
    'p': '𝔭',
    '-': '-',
    'H': 'ℌ',
    '/': '/',
    "'": "'",
    'A': '𝔄',
    'T': '𝔗',
    '+': '+',
    '9': '9',
    'v': '𝔳'}

smooth_dic = {
    'B': 'Ɓ',
    '}': '}',
    '.': '.',
    '&': '&',
    'N': 'Ɲ',
    's': 'ѕ',
    'O': 'O',
    'E': 'Ɛ',
    'z': 'z',
    'r': 'я',
    ';': ';',
    '5': '5',
    '#': '♯',
    'f': 'ƒ',
    ']': ']',
    '4': '4',
    '3': '3',
    '1': '1',
    '0': '0',
    '-': '-',
    'A': 'A',
    'P': 'Ƥ',
    'x': 'χ',
    'v': 'ν',
    '_': '_',
    '!': '!',
    'l': 'ℓ',
    "'": "'",
    '+': '+',
    '8': '8',
    '^': '^',
    ' ': ' ',
    '|': '|',
    '*': '*',
    'H': 'H',
    'J': 'J',
    'T': 'Ƭ',
    '(': '(',
    'u': 'υ',
    'K': 'Ƙ',
    'm': 'м',
    'I': 'I',
    'i': 'ι',
    '<': '<',
    '7': '7',
    '~': '~',
    'j': 'נ',
    'e': 'є',
    'g': 'g',
    'c': 'c',
    'k': 'к',
    'U': 'U',
    '%': '%',
    '`': '`',
    '6': '6',
    'W': 'Ɯ',
    'F': 'Ƒ',
    'Y': 'Ƴ',
    '\\': '\\',
    'h': 'н',
    'p': 'ρ',
    'L': 'L',
    '[': '[',
    '9': '9',
    '{': '{',
    'M': 'M',
    'o': 'σ',
    'Q': 'Q',
    'V': 'Ʋ',
    'a': 'α',
    'Z': 'Ƶ',
    'G': 'Ɠ',
    ',': ',',
    'R': 'R',
    't': 'т',
    'n': 'η',
    '"': '"',
    'S': 'S',
    '@': '@',
    '2': '2',
    '>': '>',
    'w': 'ω',
    ':': ':',
    '=': '=',
    'y': 'у',
    'C': 'Ƈ',
    'q': 'q',
    'b': 'в',
    'X': 'X',
    '?': '?',
    '/': '/',
    '$': '$',
    'd': '∂',
    ')': ')',
    'D': 'Ɗ'}

fancy96_dic = {
    'h': 'ᖾ',
    'b': 'ᑲ',
    'c': 'ᥴ',
    'y': 'ყ',
    '?': '?',
    '+': '+',
    'j': 'ʝ',
    'A': 'A',
    'd': 'ᑯ',
    "'": "'",
    ')': ')',
    'M': 'M',
    'G': 'G',
    'F': 'F',
    '8': '8',
    '.': '.',
    ' ': ' ',
    'i': 'ɩ',
    't': 't',
    '=': '=',
    '-': '-',
    '}': '}',
    'O': 'O',
    '&': '&',
    'P': 'P',
    'S': 'S',
    'J': 'J',
    ']': ']',
    '%': '%',
    'Y': 'Y',
    '2': '2',
    '|': '|',
    'E': 'E',
    '/': '/',
    '_': '_',
    '`': '`',
    '3': '3',
    '@': '@',
    'I': 'I',
    'm': 'ຕ',
    '~': '~',
    'Q': 'Q',
    '(': '(',
    'H': 'H',
    '^': '^',
    '9': '9',
    '<': '<',
    '7': '7',
    '\\': '\\',
    '5': '5',
    'l': 'Ꙇ',
    'K': 'K',
    'U': 'U',
    'W': 'W',
    'C': 'C',
    '0': '0',
    'u': 'ᥙ',
    'a': 'ᥲ',
    'e': 'ᥱ',
    '*': '*',
    ',': ',',
    'n': 'ᥒ',
    'o': 'o',
    'N': 'N',
    '{': '{',
    'g': 'ɠ',
    'f': 'ƒ',
    '4': '4',
    'X': 'X',
    ':': ':',
    'R': 'R',
    'V': 'V',
    'Z': 'Z',
    'D': 'D',
    '"': '"',
    'q': 'ϙ',
    'T': 'T',
    'z': 'ⱬ',
    'B': 'B',
    'p': 'ρ',
    'r': 'ɾ',
    '>': '>',
    's': '⳽',
    ';': ';',
    'w': 'ω',
    '#': '#',
    '[': '[',
    'x': '🇽',
    '6': '6',
    '1': '1',
    'L': 'L',
    'v': 'ʋ',
    '$': '$',
    'k': 'ƙ',
    '!': '!'}

fancy97_dic = {
    '5': '5',
    'e': 'ε',
    'k': 'к',
    '+': '+',
    '-': '-',
    'Q': 'Q',
    '[': '[',
    'b': 'в',
    '.': '.',
    'l': 'l',
    'L': 'L',
    'z': 'z',
    "'": "'",
    '"': '"',
    'x': 'χ',
    '_': '_',
    't': 'т',
    '}': '}',
    'i': 'ι',
    ')': ')',
    '@': '@',
    'p': 'ρ',
    'q': 'q',
    '0': '0',
    'E': 'Σ',
    'u': 'υ',
    '^': '^',
    ',': ',',
    'r': 'я',
    'f': 'ƒ',
    'J': 'J',
    'A': 'A',
    '8': '8',
    '9': '9',
    'm': 'м',
    '/': '/',
    'U': 'U',
    'T': 'T',
    'K': 'K',
    '~': '~',
    '$': '$',
    'v': 'ν',
    '=': '=',
    's': 'ѕ',
    ';': ';',
    '!': '!',
    'O': 'O',
    'C': 'C',
    '4': '4',
    'j': 'j',
    'V': 'V',
    'W': 'W',
    ':': ':',
    'c': 'c',
    'F': 'F',
    '(': '(',
    '>': '>',
    '{': '{',
    'g': 'g',
    '<': '<',
    'h': 'н',
    ' ': ' ',
    'Y': 'Y',
    'd': 'd',
    '|': '|',
    'n': 'и',
    'D': 'Ð',
    '6': '6',
    '%': '%',
    'Z': 'Z',
    'a': 'α',
    '3': '3',
    'M': 'M',
    'w': 'ω',
    '?': '?',
    ']': ']',
    '*': '*',
    'H': 'H',
    'N': 'N',
    '1': '1',
    '`': '`',
    'R': 'Я',
    'X': 'X',
    'G': 'G',
    'B': 'B',
    '7': '7',
    'I': 'I',
    'S': 'S',
    '#': '#',
    'y': 'ч',
    'P': 'P',
    '\\': '\\',
    'o': 'σ',
    '2': '2',
    '&': '&'}

fancy98_dic = {
    'v': 'ν',
    '2': '2',
    'o': 'σ',
    'F': 'F',
    'h': 'h',
    'D': 'D',
    'E': 'Σ',
    'y': 'γ',
    '^': '^',
    '0': '0',
    'G': 'G',
    '.': '.',
    'z': 'z',
    '\\': '\\',
    'T': 'Τ',
    'Q': 'Q',
    'H': 'H',
    'V': 'V',
    'u': 'υ',
    'W': 'W',
    'j': 'j',
    '1': '1',
    'l': 'l',
    '3': '3',
    'X': 'X',
    ':': ':',
    '4': '4',
    'q': 'ς',
    'O': 'O',
    'c': 'c',
    '6': '6',
    'U': 'U',
    '&': '&',
    '!': '!',
    '9': '9',
    'a': 'α',
    '~': '~',
    'g': 'g',
    '$': '$',
    'Z': 'ζ',
    '+': '+',
    '=': '=',
    '%': '%',
    't': 'τ',
    'k': 'κ',
    '"': '"',
    'M': 'M',
    'L': 'L',
    'S': 'S',
    '8': '8',
    'N': 'Π',
    '`': '`',
    ',': ',',
    'R': 'Γ',
    'J': 'J',
    '*': '*',
    'p': 'ρ',
    'f': 'f',
    ';': ';',
    'b': 'b',
    ')': ')',
    '|': '|',
    '>': '>',
    'x': 'χ',
    'K': 'K',
    '#': '#',
    'P': 'P',
    'i': 'ι',
    '_': '_',
    '?': '?',
    'w': 'ω',
    'A': 'λ',
    'm': 'm',
    '[': '[',
    '7': '7',
    '/': '/',
    ']': ']',
    'n': 'η',
    'e': 'ε',
    ' ': ' ',
    'C': 'C',
    '@': '@',
    '-': '-',
    'B': 'β',
    "'": "'",
    '5': '5',
    's': 's',
    '}': '}',
    'r': 'r',
    'Y': 'Ψ',
    '{': '{',
    '<': '<',
    'd': 'δ',
    '(': '(',
    'I': 'I'}

fancy99_dic = {
    '<': '<',
    '5': '5',
    'r': 'r',
    '!': '!',
    '[': '[',
    '~': '~',
    'Z': 'Z',
    'i': 'ι',
    'd': 'd',
    'N': 'N',
    'j': 'j',
    '1': '1',
    'u': 'υ',
    '+': '+',
    'l': 'l',
    ' ': ' ',
    '_': '_',
    '>': '>',
    'H': 'H',
    '\\': '\\',
    'y': 'y',
    'C': 'C',
    'p': 'p',
    '(': '(',
    'O': 'O',
    'g': 'ɢ',
    'T': 'T',
    'z': 'z',
    ';': ';',
    '9': '9',
    'X': 'X',
    '0': '0',
    'G': 'G',
    ')': ')',
    'm': 'м',
    '/': '/',
    'L': 'L',
    'B': 'B',
    'M': 'M',
    '*': '*',
    ',': ',',
    'I': 'I',
    'S': 'S',
    '8': '8',
    '?': '?',
    'x': 'х',
    'P': 'P',
    '}': '}',
    'R': 'R',
    'h': 'н',
    "'": "'",
    'q': 'q',
    'U': 'U',
    '`': '`',
    'Q': 'Q',
    '#': '♯',
    'c': 'c',
    '3': '3',
    '{': '{',
    's': 'ѕ',
    '7': '7',
    'K': 'K',
    '|': '|',
    '2': '2',
    'k': 'ĸ',
    't': 'т',
    'F': 'F',
    'E': 'E',
    'v': 'v',
    '4': '4',
    'J': 'J',
    '$': '$',
    ':': ':',
    'w': 'w',
    '=': '=',
    'D': 'D',
    'V': 'V',
    'o': 'o',
    '.': '.',
    '"': '"',
    'b': 'в',
    'a': 'α',
    'e': 'e',
    'n': 'ɴ',
    'A': 'A',
    '^': '^',
    '-': '-',
    'Y': 'Y',
    '6': '6',
    ']': ']',
    '@': '@',
    'f': 'ғ',
    '%': '%',
    'W': 'W',
    '&': '&'}

smooth2_dic = {
    'j': 'נ',
    'F': 'Ƒ',
    'A': 'A',
    '&': '&',
    'U': 'U',
    '%': '%',
    '.': '.',
    ',': ',',
    'C': 'Ƈ',
    '3': '3',
    't': 'т',
    'c': 'c',
    '2': '2',
    'h': 'н',
    'L': 'L',
    'k': 'к',
    '"': '"',
    '@': '@',
    'v': 'ν',
    ':': ':',
    'q': 'q',
    'T': 'Ƭ',
    'R': 'R',
    'J': 'J',
    'z': 'z',
    "'": "'",
    'p': 'ρ',
    'I': 'I',
    '0': '0',
    'O': 'O',
    ';': ';',
    '1': '1',
    '5': '5',
    '!': '!',
    'y': 'у',
    '|': '|',
    'l': 'Ɩ',
    '=': '=',
    'x': 'x',
    'r': 'я',
    'b': 'в',
    '8': '8',
    '#': '♯',
    '4': '4',
    '6': '6',
    'D': 'Ɗ',
    'w': 'ω',
    'H': 'H',
    '+': '+',
    '\\': '\\',
    'M': 'M',
    '/': '/',
    '^': '^',
    'X': 'X',
    '}': '}',
    ')': ')',
    'g': 'g',
    'o': 'σ',
    'G': 'Ɠ',
    'e': 'є',
    '*': '*',
    's': 'ѕ',
    ']': ']',
    '$': '$',
    'P': 'Ƥ',
    '7': '7',
    'f': 'f',
    'a': 'α',
    '~': '~',
    '>': '>',
    '9': '9',
    'n': 'η',
    'N': 'Ɲ',
    'V': 'Ʋ',
    '_': '_',
    'E': 'Ɛ',
    '-': '-',
    'Z': 'Ƶ',
    'u': 'υ',
    '`': '`',
    'd': 'ɗ',
    'K': 'Ƙ',
    '?': '?',
    'Y': 'Ƴ',
    'i': 'ι',
    ' ': ' ',
    'Q': 'Q',
    'S': 'S',
    '{': '{',
    'B': 'Ɓ',
    'm': 'м',
    '<': '<',
    '(': '(',
    '[': '[',
    'W': 'Ɯ'}

carrier_dic = {
    '-': '-',
    'a': 'ᗩ',
    'E': 'ᕮ',
    '%': '%',
    '{': '{',
    '/': '/',
    '3': '3',
    'u': 'ᑌ',
    '*': '*',
    ')': ')',
    '0': '0',
    'c': 'ᑕ',
    '4': '4',
    '<': '<',
    '.': '.',
    'k': 'K',
    'M': 'ᗰ',
    '!': '!',
    'b': 'ᗷ',
    'y': 'Y',
    'T': 'T',
    ':': ':',
    'z': 'ᘔ',
    'R': 'ᖇ',
    'g': 'G',
    'X': '᙭',
    '$': '$',
    'd': 'ᗪ',
    '+': '+',
    '`': '`',
    'Y': 'Y',
    'C': 'ᑕ',
    '(': '(',
    '7': '7',
    "'": "'",
    '5': '5',
    'B': 'ᗷ',
    'S': 'S',
    '[': '[',
    '=': '=',
    ']': ']',
    '?': '?',
    '>': '>',
    '_': '_',
    'W': 'ᗯ',
    'N': 'ᑎ',
    'D': 'ᗪ',
    'O': 'O',
    'p': 'ᑭ',
    'q': 'ᑫ',
    '#': '#',
    'f': 'ᖴ',
    'A': 'ᗩ',
    'G': 'G',
    'i': 'I',
    'r': 'ᖇ',
    'Z': 'ᘔ',
    'x': '᙭',
    ',': ',',
    's': 'S',
    'V': 'ᐯ',
    't': 'T',
    'K': 'K',
    'o': 'O',
    '9': '9',
    '8': '8',
    ' ': ' ',
    'w': 'ᗯ',
    'U': 'ᑌ',
    'L': 'ᒪ',
    'Q': 'ᑫ',
    'e': 'ᕮ',
    '6': '6',
    '2': '2',
    '^': '^',
    '|': '|',
    'H': 'ᕼ',
    '1': '1',
    'n': 'ᑎ',
    '"': '"',
    'm': 'ᗰ',
    '&': '&',
    '@': '@',
    'v': 'ᐯ',
    'I': 'I',
    'l': 'ᒪ',
    'F': 'ᖴ',
    '\\': '\\',
    '~': '~',
    ';': ';',
    'j': 'ᒍ',
    'J': 'ᒍ',
    '}': '}',
    'P': 'ᑭ',
    'h': 'ᕼ'}

fancy100_dic = {
    'o': 'ꄲ',
    'D': '꒯',
    "'": "'",
    't': '꓄',
    '~': '~',
    'y': 'ꌦ',
    'r': 'ꋪ',
    'O': 'ꄲ',
    'P': 'ꉣ',
    'u': '꒤',
    '7': '7',
    ')': ')',
    '^': '^',
    '|': '|',
    'H': 'ꁝ',
    '$': '$',
    'p': 'ꉣ',
    'q': 'ꆰ',
    '&': '&',
    '%': '%',
    'L': '꒒',
    's': 'ꇙ',
    '9': '9',
    'Z': 'ꁴ',
    'G': 'ꍌ',
    'T': '꓄',
    '_': '_',
    '[': '[',
    '3': '3',
    'A': 'ꋬ',
    '=': '=',
    'M': 'ꂵ',
    '<': '<',
    '0': '0',
    'S': 'ꇙ',
    'l': '꒒',
    'e': 'ꏂ',
    'F': 'ꊰ',
    '?': '?',
    'E': 'ꏂ',
    '!': '!',
    'n': 'ꋊ',
    '+': '+',
    'R': 'ꋪ',
    'U': '꒤',
    'x': 'ꉧ',
    ']': ']',
    '#': '#',
    'a': 'ꋬ',
    ':': ':',
    'm': 'ꂵ',
    'W': 'ꅐ',
    '/': '/',
    'V': '꒦',
    '4': '4',
    'k': 'ꀘ',
    'i': '꒐',
    '*': '*',
    'c': 'ꉔ',
    'X': 'ꉧ',
    '\\': '\\',
    'v': '꒦',
    'C': 'ꉔ',
    '-': '-',
    'Y': 'ꌦ',
    'f': 'ꊰ',
    '5': '5',
    '@': '@',
    '8': '8',
    '{': '{',
    'Q': 'ꆰ',
    'K': 'ꀘ',
    '.': '.',
    ';': ';',
    'z': 'ꁴ',
    '`': '`',
    'j': '꒻',
    '}': '}',
    '(': '(',
    ' ': ' ',
    '"': '"',
    'w': 'ꅐ',
    'b': 'ꃳ',
    '>': '>',
    'B': 'ꃳ',
    'J': '꒻',
    'I': '꒐',
    'g': 'ꍌ',
    '6': '6',
    ',': ',',
    '1': '1',
    '2': '2',
    'h': 'ꁝ',
    'N': 'ꋊ',
    'd': '꒯'}

carrier2_dic = {
    '.': '.',
    'T': 'T',
    'H': 'ᕼ',
    '9': '9',
    ' ': ' ',
    'N': 'ᑎ',
    'g': 'ᘜ',
    'e': 'ᙓ',
    'y': 'Y',
    'O': 'O',
    'K': 'K',
    '$': '$',
    '5': '5',
    'B': 'ᙖ',
    'j': 'ᒍ',
    ')': ')',
    '{': '{',
    'A': 'ᗩ',
    'q': 'ᑫ',
    'Q': 'ᑫ',
    ']': ']',
    'd': 'ᗪ',
    '\\': '\\',
    'o': 'O',
    'b': 'ᙖ',
    '@': '@',
    'v': 'ᐯ',
    '~': '~',
    '(': '(',
    "'": "'",
    'i': 'I',
    'X': '᙭',
    'l': 'ᒪ',
    'U': 'ᙀ',
    '-': '-',
    'G': 'ᘜ',
    'M': 'ᙏ',
    'V': 'ᐯ',
    'W': 'ᙎ',
    '1': '1',
    '|': '|',
    ':': ':',
    '+': '+',
    'p': 'ᑭ',
    't': 'T',
    'f': 'ᖴ',
    ';': ';',
    '3': '3',
    '#': '#',
    '_': '_',
    'k': 'K',
    'n': 'ᑎ',
    'D': 'ᗪ',
    'S': 'S',
    'R': 'ᖇ',
    '/': '/',
    '%': '%',
    'F': 'ᖴ',
    's': 'S',
    'E': 'ᙓ',
    'P': 'ᑭ',
    '[': '[',
    '0': '0',
    '>': '>',
    'h': 'ᕼ',
    'C': 'ᙅ',
    '4': '4',
    'u': 'ᙀ',
    'I': 'I',
    '}': '}',
    'L': 'ᒪ',
    'a': 'ᗩ',
    '8': '8',
    'w': 'ᙎ',
    '=': '=',
    'Y': 'Y',
    'z': 'ᘔ',
    'x': '᙭',
    '*': '*',
    ',': ',',
    '6': '6',
    '^': '^',
    '<': '<',
    '2': '2',
    'm': 'ᙏ',
    'J': 'ᒍ',
    '`': '`',
    '?': '?',
    'c': 'ᙅ',
    '!': '!',
    'Z': 'ᘔ',
    '7': '7',
    '&': '&',
    'r': 'ᖇ',
    '"': '"'}

fancy101_dic = {
    "'": "'",
    'O': 'O',
    '2': '2',
    'R': 'ᖇ',
    '"': '"',
    '4': '4',
    '@': '@',
    ';': ';',
    '*': '*',
    'E': 'ᙓ',
    '>': '>',
    '\\': '\\',
    '?': '?',
    't': 't',
    'i': 'ɩ',
    '-': '-',
    'Q': 'ᕋ',
    'r': 'ɾ',
    'G': 'ᘜ',
    'B': 'ᙖ',
    'y': 'ყ',
    'z': 'ⱬ',
    'k': 'ƙ',
    '~': '~',
    'J': 'ᒍ',
    'x': '🇽',
    '1': '1',
    '5': '5',
    'h': 'ᖾ',
    'C': 'ᙅ',
    '/': '/',
    'D': 'ᙃ',
    '8': '8',
    'a': 'ᥲ',
    'f': 'ƒ',
    '9': '9',
    'l': 'Ꙇ',
    '#': '#',
    '^': '^',
    'b': 'ᑲ',
    'd': 'ᑯ',
    '0': '0',
    'S': 'ᔑ',
    'T': 'Ʈ',
    '|': '|',
    '[': '[',
    'L': 'ᒐ',
    'V': 'ᘎ',
    '_': '_',
    'Z': 'Ɀ',
    '!': '!',
    'p': 'ρ',
    'w': 'ω',
    '%': '%',
    'W': 'ᙎ',
    's': '⳽',
    'm': 'ຕ',
    'K': 'К',
    'n': 'ᥒ',
    'H': 'ᕼ',
    '+': '+',
    'P': 'ᕈ',
    'A': 'ᗣ',
    '{': '{',
    'X': 'X',
    'u': 'ᥙ',
    '7': '7',
    'q': 'ϙ',
    'Y': 'Ƴ',
    'c': 'ᥴ',
    '}': '}',
    ',': ',',
    '$': '$',
    '3': '3',
    'I': 'Ꙇ',
    '`': '`',
    'N': 'ᙁ',
    'j': 'ʝ',
    'o': 'o',
    'U': 'ᙀ',
    ']': ']',
    ')': ')',
    '=': '=',
    '(': '(',
    'v': 'ʋ',
    'e': 'ᥱ',
    '<': '<',
    '.': '.',
    '6': '6',
    'F': 'ᖴ',
    'g': 'ɠ',
    'M': 'ᙏ',
    ' ': ' ',
    '&': '&',
    ':': ':'}

awesome_dic = {
    ']': ']',
    '`': '`',
    'N': 'N',
    'c': 'c',
    '%': '%',
    '~': '~',
    '"': '"',
    '1': '1',
    'k': 'κ',
    '8': '8',
    ')': ')',
    '$': '$',
    'y': 'ч',
    '.': '.',
    '|': '|',
    '3': '3',
    'u': 'υ',
    'Z': 'Z',
    'P': 'P',
    '\\': '\\',
    'W': 'W',
    'p': 'ρ',
    'G': 'G',
    ',': ',',
    'l': 'ʟ',
    'H': 'H',
    '?': '?',
    'E': 'E',
    't': 'т',
    'L': 'L',
    '[': '[',
    '0': '0',
    '^': '^',
    'o': 'σ',
    'U': 'U',
    'g': 'ɢ',
    'C': 'C',
    'X': 'X',
    'J': 'J',
    '-': '-',
    'O': 'O',
    '&': '&',
    '>': '>',
    '(': '(',
    'A': 'A',
    'x': 'х',
    '/': '/',
    'd': 'ɔ',
    "'": "'",
    '}': '}',
    's': 'ƨ',
    '4': '4',
    '{': '{',
    '*': '*',
    'b': 'в',
    'h': 'н',
    '=': '=',
    ';': ';',
    '@': '@',
    '_': '_',
    '<': '<',
    'i': 'ı',
    'm': 'м',
    '2': '2',
    'w': 'ш',
    'K': 'K',
    'M': 'M',
    'R': 'R',
    'f': 'ғ',
    '#': '#',
    '6': '6',
    '!': '!',
    'e': 'ε',
    'T': 'T',
    'a': 'α',
    '5': '5',
    'n': 'п',
    ' ': ' ',
    'V': 'V',
    'j': 'נ',
    '7': '7',
    'I': 'I',
    'r': 'я',
    'q': 'ǫ',
    'Q': 'Q',
    'v': 'ν',
    'D': 'D',
    'z': 'z',
    'F': 'F',
    '+': '+',
    '9': '9',
    'B': 'B',
    'Y': 'Y',
    ':': ':',
    'S': 'S'}

cjk_dic = {
    '8': '8',
    'I': 'ﾉ',
    'w': '山',
    'i': 'ﾉ',
    '%': '%',
    '!': '!',
    'y': 'ㄚ',
    'z': '乙',
    'Q': 'Q',
    ',': ',',
    '#': '#',
    ';': ';',
    'Z': '乙',
    'W': '山',
    'K': 'に',
    '4': '4',
    'x': 'ㄨ',
    'n': '几',
    's': 'ら',
    '}': '}',
    '>': '>',
    '\\': '\\',
    '@': '@',
    'L': '乚',
    'g': 'G',
    '{': '{',
    '=': '=',
    ')': ')',
    'f': '下',
    'd': '刀',
    'a': '凡',
    'U': '凵',
    'j': 'ﾌ',
    '5': '5',
    'h': '什',
    'c': 'ㄈ',
    'T': 'イ',
    'e': 'モ',
    'p': '尸',
    '|': '|',
    '^': '^',
    'D': '刀',
    'S': 'ら',
    '*': '*',
    'C': 'ㄈ',
    'r': '尺',
    '.': '.',
    't': 'イ',
    'V': 'レ',
    ':': ':',
    '/': '/',
    '"': '"',
    '~': '~',
    'N': '几',
    '$': '$',
    'F': '下',
    'o': 'ロ',
    'Y': 'ㄚ',
    'q': 'Q',
    '[': '[',
    'u': '凵',
    ']': ']',
    'J': 'ﾌ',
    '9': '9',
    'E': 'モ',
    'B': '乃',
    '-': '-',
    'R': '尺',
    ' ': ' ',
    'l': '乚',
    '&': '&',
    '3': '3',
    '<': '<',
    '2': 'ᆯ',
    '7': 'ᆨ',
    'k': 'に',
    'H': '什',
    'b': '乃',
    'M': '州',
    '_': '_',
    '?': '?',
    '`': '`',
    'G': 'G',
    '+': '+',
    '0': 'ᅙ',
    '(': '(',
    'v': 'レ',
    'X': 'ㄨ',
    "'": "'",
    '6': '6',
    'O': 'ロ',
    'm': '州',
    'A': '凡',
    '1': '1',
    'P': '尸'}

fancy102_dic = {
    'd': 'D',
    'u': 'U',
    'l': 'L',
    'x': 'X',
    '@': '@',
    '}': '}',
    'U': 'U',
    '_': '_',
    ',': ',',
    'Q': 'ⵕ',
    'Z': 'Ẕ',
    '4': '4',
    'H': 'Ħ',
    'P': 'ᕈ',
    '^': '^',
    'X': 'X',
    'Y': 'Ɏ',
    'v': 'V',
    'N': 'Ṉ',
    '8': '8',
    'k': 'K',
    '!': '!',
    'W': 'W',
    'G': 'G',
    'h': 'Ħ',
    'C': 'C',
    'i': 'I',
    '.': '.',
    'F': 'Ғ',
    '3': '3',
    'c': 'C',
    'L': 'L',
    'n': 'Ṉ',
    '%': '%',
    't': 'Γ',
    'b': 'B',
    '-': '-',
    'V': 'V',
    ':': ':',
    'J': 'J',
    '<': '<',
    '{': '{',
    '`': '`',
    ']': ']',
    '"': '"',
    'r': 'R',
    'a': 'Δ',
    '5': '5',
    'm': 'M',
    'I': 'I',
    '~': '~',
    'w': 'W',
    '7': '7',
    'E': 'E',
    '9': '9',
    'K': 'K',
    ' ': ' ',
    'R': 'R',
    '(': '(',
    'q': 'ⵕ',
    'A': 'Δ',
    'z': 'Ẕ',
    '#': '#',
    '*': '*',
    '=': '=',
    'B': 'B',
    'g': 'G',
    '?': '?',
    'o': 'O',
    'e': 'E',
    '/': '/',
    'M': 'M',
    'S': 'S',
    'f': 'Ғ',
    'O': 'O',
    '>': '>',
    'D': 'D',
    "'": "'",
    'p': 'ᕈ',
    '0': '0',
    's': 'S',
    '+': '+',
    '&': '&',
    '$': '$',
    '\\': '\\',
    'y': 'Ɏ',
    '|': '|',
    'T': 'Γ',
    '2': '2',
    ';': ';',
    '1': '1',
    '[': '[',
    'j': 'J',
    ')': ')',
    '6': '6'}

fancy103_dic = {
    'e': 'ẹ',
    'X': 'X',
    '`': '`',
    ':': ':',
    'A': 'A',
    'a': 'a',
    '/': '/',
    'L': 'L',
    '&': '&',
    '<': '<',
    'c': 'c',
    'B': 'Ɓ',
    '@': '@',
    'w': 'w',
    't': 't',
    'f': 'f',
    '=': '=',
    '(': '(',
    'P': 'P',
    'm': 'm',
    'Y': 'Y',
    'F': 'F',
    '$': '$',
    '-': '-',
    'M': 'M',
    '+': '+',
    'v': 'v',
    '>': '>',
    '4': '4',
    'g': 'g',
    'U': 'Ụ',
    'j': 'j',
    'b': 'ɓ',
    'S': 'Ṣ',
    '.': '.',
    's': 'ṣ',
    '0': '0',
    '}': '}',
    ',': ',',
    ')': ')',
    'l': 'l',
    'W': 'W',
    'y': 'y',
    '7': '7',
    'h': 'h',
    '?': '?',
    '8': '8',
    'i': 'ị',
    'u': 'ụ',
    '\\': '\\',
    '^': '^',
    '{': '{',
    '%': '%',
    '_': '_',
    'R': 'R',
    'G': 'G',
    'D': 'Ɗ',
    'E': 'Ẹ',
    'k': 'ƙ',
    'H': 'H',
    '6': '6',
    'o': 'ọ',
    'z': 'z',
    'N': 'N',
    'd': 'ɗ',
    'Z': 'Z',
    '[': '[',
    '#': '#',
    '!': '!',
    'x': 'x',
    'Q': 'Q',
    '~': '~',
    '|': '|',
    'r': 'r',
    'I': 'Ị',
    'n': 'n',
    'T': 'T',
    '1': '1',
    ';': ';',
    '5': '5',
    '2': '2',
    'q': 'q',
    'O': 'Ọ',
    'J': 'J',
    ']': ']',
    "'": "'",
    '9': '9',
    'K': 'Ƙ',
    'p': 'p',
    '"': '"',
    'V': 'V',
    '*': '*',
    'C': 'C',
    '3': '3',
    ' ': ' '}

cute_dic = {
    'i': 'ɪ',
    'h': 'ɦ',
    ']': ']',
    'e': 'є',
    'T': 'T',
    '~': '~',
    'A': 'A',
    '3': '3',
    '^': '^',
    ';': ';',
    'B': 'B',
    '+': '+',
    'r': 'ɾ',
    'G': 'G',
    'V': 'V',
    '>': '>',
    '/': '/',
    '=': '=',
    ',': ',',
    '&': '&',
    'E': 'E',
    '$': '$',
    'v': 'v',
    '.': '.',
    'n': 'ɲ',
    'Q': 'Q',
    ':': ':',
    '1': '1',
    '4': '4',
    '`': '`',
    'm': 'ɱ',
    "'": "'",
    '<': '<',
    '?': '?',
    'q': 'ƣ',
    'c': 'ƈ',
    'R': 'R',
    's': 'ƨ',
    'Y': 'Y',
    '[': '[',
    '|': '|',
    'w': 'ɯ',
    'K': 'K',
    ' ': ' ',
    'x': 'ҳ',
    'f': 'ƒ',
    'o': 'ơ',
    'C': 'C',
    '#': '#',
    'O': 'O',
    'j': 'ʝ',
    '5': '5',
    'u': 'υ',
    'z': 'ȥ',
    '!': '!',
    'g': 'ʛ',
    'Z': 'Z',
    '(': '(',
    'p': 'ƥ',
    'a': 'ʌ',
    'b': 'ƅ',
    '"': '"',
    '}': '}',
    'F': 'F',
    '%': '%',
    '7': '7',
    '@': '@',
    '_': '_',
    'P': 'P',
    'L': 'L',
    'k': 'ƙ',
    '6': '6',
    'S': 'S',
    '-': '-',
    '*': '*',
    'y': 'ɣ',
    '0': '0',
    '\\': '\\',
    'U': 'U',
    'H': 'H',
    ')': ')',
    '9': '9',
    'I': 'I',
    '{': '{',
    'X': 'X',
    '2': '2',
    'J': 'J',
    't': 'ƭ',
    'D': 'D',
    'M': 'M',
    'N': 'N',
    'l': 'ʅ',
    'W': 'W',
    'd': 'ɗ',
    '8': '8'}

cute2_dic = {
    '`': '`',
    'Y': 'Ƴ',
    'r': 'ɾ',
    'l': 'Ɩ',
    '3': '3',
    'm': 'ɱ',
    'A': 'Ɑ',
    'g': 'ɠ',
    ' ': ' ',
    '1': '1',
    'p': 'ƥ',
    't': 'ƭ',
    'H': 'Ӈ',
    '!': '!',
    '4': '4',
    'd': 'ɗ',
    'P': 'Ƥ',
    'o': 'օ',
    'V': 'V',
    'w': 'ω',
    'y': 'ყ',
    '=': '=',
    '&': '&',
    'C': 'Ƈ',
    'B': 'Ɓ',
    'X': 'X',
    '}': '}',
    'J': 'J',
    'f': 'ƒ',
    '2': '2',
    'E': 'Ҽ',
    'K': 'Ƙ',
    'T': 'Ƭ',
    '9': '9',
    '/': '/',
    "'": "'",
    ',': ',',
    'L': 'l',
    '_': '_',
    '7': '7',
    '[': '[',
    'Q': 'Q',
    '\\': '\\',
    'S': 'Տ',
    'x': 'x',
    'G': 'Ɠ',
    'a': 'ą',
    'Z': 'Ȥ',
    'k': 'ƙ',
    '@': '@',
    ';': ';',
    '^': '^',
    'M': 'Ɱ',
    '5': '5',
    'b': 'ɓ',
    '8': '8',
    'q': 'ʠ',
    'v': 'ⱱ',
    '{': '{',
    'F': 'Ƒ',
    '#': '#',
    'I': 'Ӏ',
    'n': 'ղ',
    'W': 'ᗯ',
    'u': 'ʋ',
    '(': '(',
    '6': '6',
    's': 'ʂ',
    ':': ':',
    '$': '$',
    'h': 'ɦ',
    ')': ')',
    '-': '-',
    'c': 'ƈ',
    '>': '>',
    ']': ']',
    'O': 'Ơ',
    '~': '~',
    '.': '.',
    '0': '0',
    '<': '<',
    'j': 'ᴊ',
    'R': 'R',
    'D': 'Ɗ',
    '|': '|',
    'N': 'Ɲ',
    'i': 'í',
    '%': '%',
    'U': 'Ʋ',
    '"': '"',
    '?': '?',
    'z': 'z',
    '*': '*',
    'e': 'ҽ',
    '+': '+'}

cute3_dic = {
    'W': 'Ⱳ',
    'I': 'Ӏ',
    '}': '}',
    'S': 'Տ',
    'b': 'ҍ',
    '/': '/',
    'p': 'թ',
    'P': 'Ƥ',
    'J': 'J',
    '-': '-',
    '5': '5',
    '7': '7',
    's': 's',
    'O': 'Ơ',
    'f': 'ƒ',
    'X': 'X',
    'F': 'Ƒ',
    'N': 'Ɲ',
    '9': '9',
    'V': 'V',
    'k': 'ƙ',
    'i': 'í',
    '&': '&',
    '(': '(',
    '?': '?',
    'H': 'Ӈ',
    '[': '[',
    'A': 'Ɑ',
    'h': 'հ',
    ')': ')',
    'l': 'Ɩ',
    '.': '.',
    'z': 'z',
    '6': '6',
    'o': 'օ',
    "'": "'",
    '4': '4',
    'Y': 'Ƴ',
    'G': 'Ɠ',
    'w': 'ա',
    '@': '@',
    '^': '^',
    'r': 'ɾ',
    'c': 'ϲ',
    'K': 'Ƙ',
    ']': ']',
    '*': '*',
    'm': 'ʍ',
    't': 'ե',
    '"': '"',
    '3': '3',
    '#': '#',
    '>': '>',
    'g': 'ց',
    'Q': 'Q',
    ' ': ' ',
    'a': 'ɑ',
    'u': 'մ',
    '`': '`',
    '\\': '\\',
    ',': ',',
    'T': 'Ƭ',
    '1': '1',
    'j': 'ᴊ',
    '<': '<',
    '0': '0',
    'B': 'Ɓ',
    'L': 'l',
    '{': '{',
    'E': 'Ҽ',
    '$': '$',
    'v': 'ѵ',
    '8': '8',
    'C': 'Ƈ',
    ';': ';',
    'M': 'Ɱ',
    'q': 'q',
    'e': 'ҽ',
    'R': 'R',
    '_': '_',
    'D': 'Ɗ',
    'y': 'ყ',
    '~': '~',
    'd': 'ժ',
    'Z': 'Ȥ',
    'n': 'ղ',
    '+': '+',
    '=': '=',
    '2': '2',
    '!': '!',
    ':': ':',
    'U': 'Ʋ',
    '|': '|',
    '%': '%',
    'x': 'x'}

fancy104_dic = {
    's': 'ᔑ',
    'v': 'ᘎ',
    'P': 'ᕈ',
    '0': '0',
    '6': '6',
    'E': 'ᙓ',
    'r': 'ᖇ',
    ' ': ' ',
    'g': 'ᘜ',
    ']': ']',
    'l': 'ᒐ',
    'I': 'Ꙇ',
    'N': 'ᙁ',
    't': 'Ʈ',
    'C': 'ᙅ',
    '=': '=',
    'u': 'ᙀ',
    'T': 'Ʈ',
    'a': 'ᗣ',
    '}': '}',
    'H': 'ᕼ',
    'V': 'ᘎ',
    '_': '_',
    'X': 'X',
    '~': '~',
    'B': 'ᙖ',
    '?': '?',
    'f': 'ᖴ',
    'R': 'ᖇ',
    '%': '%',
    '\\': '\\',
    'D': 'ᙃ',
    'n': 'ᙁ',
    'd': 'ᙃ',
    '>': '>',
    '3': '3',
    ';': ';',
    'm': 'ᙏ',
    '"': '"',
    "'": "'",
    'c': 'ᙅ',
    'G': 'ᘜ',
    '/': '/',
    'w': 'ᙎ',
    'x': 'X',
    'q': 'ᕋ',
    'i': 'Ꙇ',
    'M': 'ᙏ',
    'Y': 'Ƴ',
    'S': 'ᔑ',
    '1': '1',
    '`': '`',
    'L': 'ᒐ',
    '<': '<',
    'Q': 'ᕋ',
    '4': '4',
    '-': '-',
    ',': ',',
    'k': 'К',
    'e': 'ᙓ',
    '.': '.',
    'U': 'ᙀ',
    '|': '|',
    'p': 'ᕈ',
    'b': 'ᙖ',
    'j': 'ᒍ',
    'J': 'ᒍ',
    '$': '$',
    '!': '!',
    '2': '2',
    'O': 'O',
    'z': 'Ɀ',
    '7': '7',
    '8': '8',
    'K': 'К',
    'y': 'Ƴ',
    'o': 'O',
    '*': '*',
    'W': 'ᙎ',
    '#': '#',
    '+': '+',
    '5': '5',
    '^': '^',
    'h': 'ᕼ',
    ':': ':',
    ')': ')',
    'F': 'ᖴ',
    'A': 'ᗣ',
    '[': '[',
    '(': '(',
    '&': '&',
    'Z': 'Ɀ',
    '9': '9',
    '@': '@',
    '{': '{'}

malayalam_dic = {
    'H': '৸',
    'V': '౮',
    '[': '[',
    '%': '%',
    ':': ':',
    '@': '@',
    '>': '>',
    '3': '੩',
    'l': 'Լ',
    '6': 'Ϭ',
    '.': '.',
    '?': '?',
    ']': ']',
    'A': 'ര',
    '5': 'Ƽ',
    'i': '౹',
    '*': '*',
    ' ': ' ',
    'c': 'ഭ',
    '#': '#',
    '7': 'Դ',
    'R': 'ଧ',
    '{': '{',
    'b': 'ദ',
    'S': 'ട',
    'j': 'ഽ',
    'v': '౮',
    'L': 'Լ',
    '"': '"',
    'f': '౯',
    'E': '૯',
    '9': '੧',
    '1': '౹',
    '0': '੦',
    'U': 'ಲ',
    '8': '੪',
    '2': '੨',
    '_': '_',
    '/': '/',
    'a': 'ര',
    'M': '൹',
    '|': '|',
    'J': 'ഽ',
    'x': '૪',
    'u': 'ಲ',
    'Y': 'ഴ',
    'd': '໓',
    '+': '+',
    '~': '~',
    'g': '൭',
    'h': '৸',
    'e': '૯',
    'Q': 'વ',
    '$': '$',
    '(': '(',
    '<': '<',
    'z': 'ജ',
    'N': 'റ',
    'y': 'ഴ',
    '4': '੫',
    ';': ';',
    'O': 'ഠ',
    ',': ',',
    'B': 'ദ',
    'F': '౯',
    'I': '౹',
    'X': '૪',
    '^': '^',
    'o': 'ഠ',
    '}': '}',
    '&': '&',
    'r': 'ଧ',
    'm': '൹',
    'k': 'ƙ',
    'T': '੮',
    'D': '໓',
    't': '੮',
    'G': '൭',
    '=': '=',
    'w': '൰',
    '!': '!',
    'C': 'ഭ',
    'W': '൰',
    'Z': 'ജ',
    "'": "'",
    '`': '`',
    'q': 'વ',
    's': 'ട',
    'n': 'റ',
    '\\': '\\',
    'K': 'ƙ',
    'p': 'ॽ',
    '-': '-',
    'P': 'ॽ',
    ')': ')'}

fancy105_dic = {
    '+': '+',
    ',': ',',
    'l': 'ł',
    'c': '¢',
    '-': '-',
    'Z': 'Z',
    'v': 'ν',
    'q': 'q',
    'b': 'в',
    'R': 'R',
    '_': '_',
    'x': 'χ',
    'f': 'f',
    "'": "'",
    'X': 'X',
    '~': '~',
    '9': '9',
    '!': '!',
    'F': 'F',
    ']': ']',
    'S': 'S',
    'i': 'ı',
    'B': 'B',
    'Y': 'Y',
    'Q': 'Q',
    'N': 'N',
    '{': '{',
    'V': 'V',
    '#': '#',
    'M': 'M',
    'U': 'U',
    'w': 'ω',
    'j': 'נ',
    '.': '.',
    'G': 'G',
    ';': ';',
    'O': 'O',
    '(': '(',
    'm': 'м',
    ' ': ' ',
    '1': '1',
    '*': '*',
    '6': '6',
    '^': '^',
    'H': 'H',
    'K': 'K',
    'r': 'я',
    '>': '>',
    '/': '/',
    'p': 'ρ',
    'o': 'ø',
    '$': '$',
    '=': '=',
    ':': ':',
    '5': '5',
    'h': 'ħ',
    'P': 'P',
    '?': '?',
    '4': '4',
    'A': 'A',
    'J': 'J',
    't': 'т',
    'E': 'E',
    '&': '&',
    '|': '|',
    'z': 'z',
    '\\': '\\',
    's': 'š',
    '8': '8',
    '0': '0',
    'n': 'и',
    'a': 'α',
    'L': 'L',
    'e': 'e',
    '`': '`',
    '[': '[',
    '2': '2',
    ')': ')',
    '3': '3',
    'T': 'T',
    'g': 'g',
    'k': 'κ',
    '7': '7',
    'd': 'đ',
    '@': '@',
    '"': '"',
    'u': 'υ',
    '%': '%',
    'I': 'I',
    '}': '}',
    'C': 'C',
    'y': 'ч',
    'W': 'W',
    '<': '<',
    'D': 'D'}

fancy106_dic = {
    'H': 'ɦ',
    'z': 'z',
    'J': 'ɟ',
    '0': '0',
    'f': 'ƒ',
    'g': 'ɠ',
    '6': '6',
    '@': '@',
    '^': '^',
    'b': 'ɓ',
    '{': '{',
    'E': 'ɛ',
    '1': '1',
    'd': 'ɗ',
    'V': 'ʋ',
    'C': 'ƈ',
    'P': 'ƥ',
    'R': 'ɽ',
    '$': '$',
    'i': 'ɩ',
    'r': 'ɽ',
    'h': 'ɦ',
    'O': 'ɔ',
    'A': 'ɑ',
    ':': ':',
    '[': '[',
    '5': '5',
    '*': '*',
    '4': '4',
    '=': '=',
    'Z': 'z',
    'q': 'q',
    'W': 'ω',
    '8': '8',
    'x': 'x',
    '~': '~',
    'K': 'ƙ',
    ',': ',',
    'S': 's',
    'k': 'ƙ',
    '#': '#',
    '-': '-',
    'a': 'ɑ',
    'c': 'ƈ',
    'F': 'ƒ',
    'y': 'ƴ',
    'Y': 'ƴ',
    '.': '.',
    'N': 'ɲ',
    '?': '?',
    '/': '/',
    ')': ')',
    '7': '7',
    't': 'ʈ',
    "'": "'",
    '_': '_',
    '2': '2',
    'j': 'ɟ',
    'v': 'ʋ',
    '|': '|',
    'Q': 'q',
    'e': 'ɛ',
    'T': 'ʈ',
    '%': '%',
    'w': 'ω',
    'm': 'm',
    'o': 'ɔ',
    'M': 'm',
    '&': '&',
    'n': 'ɲ',
    '>': '>',
    '+': '+',
    'L': 'l',
    'I': 'ɩ',
    '"': '"',
    'D': 'ɗ',
    'X': 'x',
    '`': '`',
    'u': 'u',
    '(': '(',
    '9': '9',
    'G': 'ɠ',
    's': 's',
    '<': '<',
    ']': ']',
    ' ': ' ',
    'p': 'ƥ',
    'B': 'ɓ',
    'l': 'l',
    '!': '!',
    ';': ';',
    '\\': '\\',
    '3': '3',
    'U': 'u',
    '}': '}'}


fancy107_dic = {
    'I': 'I',
    '#': '#',
    '7': '7',
    'H': 'H',
    '\\': '\\',
    '2': '2',
    's': 's',
    'x': 'ϰ',
    '_': '_',
    'P': 'Ƥ',
    'V': 'Ʋ',
    'n': 'π',
    '{': '{',
    '>': '>',
    'D': 'D',
    '%': '%',
    'l': 'l',
    ' ': ' ',
    'o': 'σ',
    ',': ',',
    'K': 'Ƙ',
    '@': '@',
    ';': ';',
    'S': 'Ѕ',
    '3': '3',
    'w': 'ш',
    'G': 'G',
    '9': '9',
    '$': '$',
    'B': 'Ɓ',
    '&': '&',
    'h': 'н',
    '^': '^',
    'k': 'κ',
    'A': 'Δ',
    '(': '(',
    '|': '|',
    'f': 'ғ',
    'U': 'Ʊ',
    'C': 'C',
    'Q': 'Ⴓ',
    '[': '[',
    'q': 'φ',
    'g': 'ɢ',
    ')': ')',
    'E': 'Σ',
    'M': 'Μ',
    'T': 'Ƭ',
    't': 'τ',
    '.': '.',
    'e': 'ε',
    'a': 'λ',
    '8': '8',
    '*': '*',
    'm': 'ϻ',
    '<': '<',
    '0': '0',
    ']': ']',
    ':': ':',
    'N': '∏',
    'F': 'F',
    'c': 'ς',
    'z': 'z',
    '-': '-',
    '!': '!',
    '~': '~',
    'L': 'L',
    'W': 'Ш',
    '`': '`',
    'i': 'ι',
    'j': 'ϳ',
    'R': 'Γ',
    '"': '"',
    'O': 'Θ',
    'b': 'ϐ',
    'J': 'J',
    '5': '5',
    'X': 'Ж',
    'y': 'ψ',
    '/': '/',
    '=': '=',
    "'": "'",
    '4': '4',
    'd': 'd',
    '}': '}',
    '6': '6',
    'v': 'v',
    'p': 'ρ',
    'r': 'г',
    '+': '+',
    'u': 'υ',
    'Z': 'Z',
    '?': '?',
    '1': '1',
    'Y': 'Ψ'}

cranky_dic = {
    'Z': 'Z',
    'J': 'J',
    'a': 'α',
    '!': '!',
    'G': 'G',
    'K': 'K',
    'k': 'κ',
    '/': '/',
    'u': 'u',
    '&': '&',
    '%': '%',
    'g': 'g',
    'H': 'H',
    'v': '∀',
    'p': 'p',
    'j': 'յ',
    '0': '0',
    '4': '4',
    'i': 'ï',
    ',': ',',
    'I': 'I',
    'e': 'ε',
    '`': '`',
    ' ': ' ',
    'C': 'C',
    'M': 'M',
    'y': 'ψ',
    ')': ')',
    '6': '6',
    '(': '(',
    'x': 'x',
    'w': 'ω',
    '9': '9',
    '}': '}',
    'U': 'U',
    'V': 'V',
    '#': '#',
    '@': '@',
    'X': 'X',
    '$': '$',
    '_': '_',
    'm': 'm',
    ';': ';',
    'B': 'B',
    'S': 'S',
    'b': 'ß',
    '1': '1',
    '"': '"',
    'R': 'R',
    ']': ']',
    'Y': 'Y',
    't': '†',
    '=': '=',
    'E': 'E',
    '>': '>',
    'A': 'A',
    ':': ':',
    'f': 'ƒ',
    'D': 'D',
    'l': 'l',
    '\\': '\\',
    's': 'š',
    '8': '8',
    'q': 'Ω',
    'Q': 'Q',
    '2': '2',
    'P': 'P',
    '.': '.',
    '7': '7',
    '3': '3',
    'r': 'r',
    '<': '<',
    '-': '-',
    'W': 'W',
    'O': 'O',
    '{': '{',
    '*': '*',
    '^': '^',
    'L': 'L',
    '5': '5',
    'n': 'η',
    'd': 'd',
    '~': '~',
    "'": "'",
    'F': 'F',
    'z': 'z',
    'h': 'h',
    'T': 'T',
    'c': 'ς',
    'N': 'N',
    '|': '|',
    '[': '[',
    '+': '+',
    'o': '⊕',
    '?': '?'}

lopioo_dic = {
    'v': 'ʋ',
    ' ': ' ',
    'D': 'D',
    'N': 'N',
    'd': 'ɖ',
    '(': '(',
    'K': 'K',
    'i': 'ɨ',
    'B': 'B',
    '6': '6',
    '#': '#',
    'f': 'ʄ',
    'o': 'օ',
    '-': '-',
    'Y': 'Y',
    'A': 'A',
    '!': '!',
    '2': '2',
    '?': '?',
    'F': 'F',
    '@': '@',
    '`': '`',
    ')': ')',
    '>': '>',
    'y': 'ʏ',
    '|': '|',
    'x': 'Ӽ',
    '9': '9',
    '3': '3',
    "'": "'",
    'J': 'J',
    '4': '4',
    '5': '5',
    '/': '/',
    's': 'ֆ',
    ':': ':',
    'W': 'W',
    '}': '}',
    '.': '.',
    ',': ',',
    'w': 'ա',
    'Q': 'Q',
    'I': 'I',
    '$': '$',
    'p': 'ք',
    '%': '%',
    'g': 'ɢ',
    'h': 'ɦ',
    'Z': 'Z',
    'E': 'E',
    'z': 'ʐ',
    'U': 'U',
    'L': 'L',
    '[': '[',
    'a': 'ǟ',
    'm': 'ʍ',
    'R': 'R',
    '^': '^',
    'C': 'C',
    'k': 'ӄ',
    'j': 'ʝ',
    'X': 'X',
    'n': 'ռ',
    'M': 'M',
    '\\': '\\',
    'V': 'V',
    '8': '8',
    'q': 'զ',
    'H': 'H',
    '{': '{',
    'O': 'O',
    'u': 'ʊ',
    'G': 'G',
    'P': 'P',
    '~': '~',
    'S': 'S',
    '<': '<',
    '+': '+',
    '=': '=',
    '1': '1',
    '"': '"',
    'l': 'ʟ',
    '_': '_',
    '&': '&',
    'T': 'T',
    ']': ']',
    't': 'ȶ',
    ';': ';',
    'b': 'ɮ',
    '7': '7',
    'c': 'ƈ',
    'e': 'ɛ',
    '0': '0',
    '*': '*',
    'r': 'ʀ'}

scammer_dic = {
    ')': ')',
    'c': 'c',
    's': 's',
    'A': 'Å',
    '.': '.',
    'Z': 'Z',
    'j': 'j',
    '_': '_',
    'w': 'w',
    'z': 'z',
    '?': '?',
    'y': 'y',
    '%': '%',
    '4': '4',
    'N': 'N',
    'x': 'x',
    'O': 'O',
    'n': 'n',
    '+': '+',
    'h': 'h',
    'K': 'K',
    'T': 'Ť',
    'Q': 'Q',
    'C': 'C',
    'g': 'g',
    'd': 'd',
    'b': 'b',
    'Y': 'Y',
    'M': 'M',
    '\\': '\\',
    "'": "'",
    '=': '=',
    'p': 'p',
    'k': 'k',
    'i': 'í',
    'v': 'v',
    '`': '`',
    'H': 'H',
    'V': 'V',
    ',': ',',
    'X': 'X',
    ']': ']',
    'W': 'W',
    't': 't',
    'U': 'U',
    '^': '^',
    '<': '<',
    'f': 'f',
    '{': '{',
    'F': 'F',
    '-': '-',
    '}': '}',
    '8': '8',
    '1': '1',
    'J': 'J',
    'e': 'ě',
    'P': 'P',
    '[': '[',
    '3': '3',
    '&': '&',
    'S': 'S',
    '>': '>',
    'a': 'å',
    '$': '$',
    'E': 'E',
    '7': '7',
    ' ': ' ',
    ';': ';',
    '6': '6',
    'q': 'q',
    'L': 'L',
    '(': '(',
    '"': '"',
    'I': 'Í',
    'B': 'B',
    '9': '9',
    '*': '*',
    'r': 'r',
    'G': 'Ğ',
    '~': '~',
    '#': '#',
    'l': 'l',
    '@': '@',
    '!': '!',
    '0': '0',
    'u': 'ü',
    'o': 'ø',
    '2': '2',
    '5': '5',
    'R': 'R',
    ':': ':',
    'D': 'Ď',
    'm': 'm',
    '|': '|',
    '/': '/'}

strikethrough_dic = {
    'e': 'ɇ',
    '|': '|',
    '.': '.',
    '^': '^',
    'A': 'Ⱥ',
    'D': 'Đ',
    '`': '`',
    'p': 'ᵽ',
    'E': 'Ɇ',
    '@': '@',
    "'": "'",
    '$': '$',
    'L': 'Ł',
    ':': ':',
    '4': '4',
    'U': 'ᵾ',
    '>': '>',
    'u': 'ᵾ',
    'R': 'Ɍ',
    '_': '_',
    ',': ',',
    'H': 'Ħ',
    '?': '?',
    'l': 'ł',
    'S': 'S',
    'n': 'n',
    'q': '𝚚',
    'y': 'ɏ',
    ';': ';',
    '+': '+',
    '9': '9',
    '5': '5',
    '7': '7',
    ')': ')',
    'Y': 'Ɏ',
    'm': 'm',
    'M': 'M',
    '0': '0',
    '/': '/',
    'P': 'Ᵽ',
    'T': 'Ŧ',
    'G': 'Ǥ',
    'X': 'X',
    'C': 'Ȼ',
    '~': '~',
    '#': '#',
    'F': 'F',
    '\\': '\\',
    'b': 'ƀ',
    '%': '%',
    'K': 'Ꞣ',
    ']': ']',
    'f': 'f',
    '6': '6',
    'W': 'W',
    'v': 'v',
    '[': '[',
    't': 'ŧ',
    '=': '=',
    '!': '!',
    '{': '{',
    '&': '&',
    'g': 'ǥ',
    'Q': 'ⵕ',
    ' ': ' ',
    'V': 'V',
    '<': '<',
    '*': '*',
    'N': 'N',
    'a': 'Ⱥ',
    'h': 'ħ',
    'c': 'ȼ',
    'O': 'Ø',
    '1': '1',
    'k': 'ꝁ',
    'B': 'Ƀ',
    '2': 'ƻ',
    'i': 'ɨ',
    '"': '"',
    'x': 'x',
    '-': '-',
    'j': 'ɉ',
    'd': 'đ',
    's': 's',
    '8': '8',
    'J': 'Ɉ',
    'z': 'ƶ',
    '}': '}',
    'o': 'ø',
    'w': 'w',
    'r': 'ɍ',
    '3': '3',
    'I': 'Ɨ',
    '(': '(',
    'Z': 'Ƶ'}

drako_dic = {
    '}': '}',
    'y': 'Ꭹ',
    'S': 'S',
    '8': '8',
    '/': '/',
    'L': 'L',
    ':': ':',
    '1': '1',
    'W': 'W',
    '[': '[',
    'x': 'ꊼ',
    'e': 'ꂅ',
    't': 'Ϯ',
    'h': '♅',
    ']': ']',
    'K': 'K',
    '{': '{',
    'R': 'R',
    '*': '*',
    '`': '`',
    'J': 'J',
    'C': 'C',
    'j': 'ϳ',
    'r': 'Ꮢ',
    '6': '6',
    '_': '_',
    '#': '#',
    'V': 'V',
    'c': '꒝',
    ',': ',',
    'b': 'ც',
    '4': '4',
    "'": "'",
    'n': 'ภ',
    'X': 'X',
    'G': 'G',
    '-': '-',
    'T': 'T',
    ')': ')',
    'u': 'u',
    'p': 'Ꮅ',
    '>': '>',
    '"': '"',
    ' ': ' ',
    'I': 'I',
    'D': 'D',
    'g': 'g',
    '<': '<',
    '$': '$',
    'A': 'A',
    'd': 'Ꭰ',
    'M': 'M',
    '0': '0',
    'v': 'Ꮙ',
    'E': 'E',
    '|': '|',
    'w': 'Ꮃ',
    'N': 'N',
    '.': '.',
    '2': '2',
    'U': 'U',
    '(': '(',
    '=': '=',
    '%': '%',
    '\\': '\\',
    '^': '^',
    'Q': 'Q',
    'Z': 'Z',
    '~': '~',
    'z': 'Ꮓ',
    'O': 'O',
    'F': 'F',
    'P': 'P',
    'f': 'ꊰ',
    '@': '@',
    's': 'Ꮥ',
    'o': 'Ծ',
    '3': '3',
    'k': 'К',
    '5': '5',
    'H': 'H',
    ';': ';',
    'l': 'լ',
    '9': '9',
    '&': '&',
    '!': '!',
    'm': 'ო',
    'q': 'գ',
    'Y': 'Y',
    'B': 'B',
    '+': '+',
    '?': '?',
    '7': '7',
    'i': 'Ꭵ',
    'a': 'ᕱ'}

celtic_dic = {
    'Y': 'Y',
    'D': 'D',
    'p': 'ր',
    '#': '#',
    '3': 'Յ',
    'h': 'հ',
    '^': '^',
    'g': 'ց',
    ' ': ' ',
    'q': 'գ',
    '"': '"',
    'H': 'H',
    'j': 'ʝ',
    'N': 'N',
    '/': '/',
    'Q': 'Q',
    'P': 'P',
    'X': 'X',
    'I': 'I',
    '2': 'Զ',
    'B': 'B',
    'x': 'ჯ',
    ',': ',',
    'O': 'O',
    'W': 'W',
    '%': '%',
    '8': 'Ց',
    '7': 'Դ',
    '}': '}',
    'L': 'L',
    'J': 'J',
    'v': 'ν',
    '~': '~',
    'F': 'F',
    'm': 'ო',
    'f': 'բ',
    '{': '{',
    '1': '1',
    ']': ']',
    'K': 'K',
    '`': '`',
    'r': 'ɾ',
    '=': '=',
    '[': '[',
    '*': '*',
    'c': 'ƈ',
    '?': '?',
    's': 'ʂ',
    't': 'է',
    'Z': 'Z',
    'S': 'S',
    '0': '0',
    ')': ')',
    'e': 'ε',
    'V': 'V',
    '>': '>',
    'A': 'A',
    '-': '-',
    'd': 'ძ',
    '_': '_',
    "'": "'",
    'M': 'M',
    ':': ':',
    '+': '+',
    '5': '5',
    '(': '(',
    'R': 'R',
    'z': 'z',
    'y': 'ყ',
    '<': '<',
    'U': 'U',
    'a': 'მ',
    '4': 'Վ',
    '|': '|',
    'C': 'C',
    'T': 'T',
    '\\': '\\',
    '9': 'Գ',
    'k': 'ƙ',
    'u': 'մ',
    ';': ';',
    'w': 'ω',
    '$': '$',
    'E': 'E',
    'o': 'օ',
    'b': 'ჩ',
    'n': 'ղ',
    'l': 'l',
    'G': 'G',
    '6': '6',
    '@': '@',
    '!': '!',
    '.': '.',
    'i': 'ἶ',
    '&': '&'}

fasion_dic = {
    '8': '8',
    '<': '<',
    '|': '|',
    'Z': 'Z',
    'x': 'х',
    'i': 'ï',
    '1': '1',
    'Q': 'Q',
    'm': 'ɱ',
    'v': '√',
    'Y': 'Y',
    'R': 'R',
    '2': '2',
    'G': 'G',
    '7': '7',
    '\\': '\\',
    ' ': ' ',
    'f': '∱',
    '(': '(',
    'n': 'ŋ',
    'p': 'þ',
    'e': 'ε',
    '_': '_',
    'B': 'B',
    "'": "'",
    'D': 'D',
    '5': '5',
    'r': 'ŗ',
    '{': '{',
    'W': 'W',
    '3': '3',
    'h': 'ɧ',
    'M': 'M',
    't': 'ŧ',
    'O': 'O',
    'E': 'E',
    'j': 'ʆ',
    '&': '&',
    'l': 'ℓ',
    'S': 'S',
    '#': '#',
    'X': 'X',
    '.': '.',
    'V': 'V',
    '[': '[',
    ':': ':',
    '4': '4',
    'F': 'F',
    'U': 'U',
    'u': 'ų',
    '+': '+',
    '$': '$',
    'J': 'J',
    '*': '*',
    'K': 'K',
    'q': 'ҩ',
    '9': '9',
    '=': '=',
    'b': 'ɓ',
    'w': 'щ',
    '}': '}',
    ']': ']',
    's': 'ş',
    'c': 'ƈ',
    '~': '~',
    'L': 'L',
    'o': 'σ',
    'H': 'H',
    '6': '6',
    'A': 'A',
    'P': 'P',
    ')': ')',
    'T': 'T',
    '!': '!',
    '-': '-',
    '@': '@',
    'I': 'I',
    'd': 'đ',
    '0': '0',
    'a': 'ą',
    '>': '>',
    'y': 'γ',
    ';': ';',
    '%': '%',
    'g': 'ɠ',
    'k': 'ҡ',
    'N': 'N',
    ',': ',',
    'C': 'C',
    '^': '^',
    '/': '/',
    '"': '"',
    '?': '?',
    'z': 'ẕ',
    '`': '`'}

curly_dic = {
    'K': 'Ҡ',
    'V': 'V',
    'D': 'D',
    '2': 'ϩ',
    'e': 'ҽ',
    'o': 'օ',
    'k': 'ҟ',
    'I': 'į',
    '_': '_',
    'Z': 'ɀ',
    'y': 'վ',
    '0': '⊘',
    'i': 'ì',
    'b': 'ҍ',
    '(': '(',
    '*': '*',
    ']': ']',
    't': 'է',
    'M': 'ᙏ',
    'J': 'ل',
    'O': 'O',
    ';': ';',
    '3': 'Ӡ',
    '/': '/',
    ')': ')',
    "'": "'",
    '~': '~',
    '1': '𝟙',
    '>': '>',
    'F': 'Ƒ',
    'h': 'հ',
    'v': 'ѵ',
    'n': 'ղ',
    '!': '!',
    'c': 'ç',
    '9': '९',
    '[': '[',
    '.': '.',
    'Q': 'Ҩ',
    '6': 'Ϭ',
    'N': 'Ռ',
    '=': '=',
    'G': 'Ɠ',
    '\\': '\\',
    'C': '↻',
    '?': '?',
    '|': '|',
    'Y': 'Ӌ',
    'j': 'ʝ',
    '7': '7',
    '%': '%',
    'p': 'ք',
    ':': ':',
    'l': 'Ӏ',
    'g': 'ց',
    'm': 'ʍ',
    '4': '५',
    '}': '}',
    '$': '$',
    'S': 'Ϛ',
    'U': 'Ա',
    's': 'ʂ',
    '5': 'Ƽ',
    'H': 'Ƕ',
    '{': '{',
    'P': 'φ',
    '^': '^',
    'z': 'Հ',
    '@': '@',
    '-': '-',
    'T': 'T',
    'w': 'ա',
    '#': '#',
    '<': '<',
    'L': 'L',
    'q': 'զ',
    'B': 'β',
    'a': 'ą',
    'E': 'Ɛ',
    ' ': ' ',
    'u': 'մ',
    '8': '𝟠',
    'X': 'ჯ',
    ',': ',',
    'W': 'చ',
    'x': '×',
    '+': '+',
    '"': '"',
    'r': 'ɾ',
    'A': 'Ⱥ',
    'f': 'ƒ',
    'R': 'འ',
    '`': '`',
    'd': 'ժ',
    '&': '&'}

russian_dic = {
    '}': '}',
    'o': 'Ф',
    '^': '^',
    'J': 'J',
    'A': 'Λ',
    'x': 'Ж',
    '0': '0',
    '"': '"',
    '=': '=',
    '@': '@',
    '9': '9',
    '~': '~',
    'E': 'Ξ',
    '?': '?',
    'O': 'Ф',
    '/': '/',
    '-': '-',
    '$': '$',
    'y': 'Џ',
    'a': 'Λ',
    '7': '7',
    'r': 'Я',
    ',': ',',
    '&': '&',
    'h': 'H',
    'L': 'Ł',
    '5': '5',
    ';': ';',
    '{': '{',
    'b': 'Б',
    's': 'S',
    ')': ')',
    'U': 'U',
    't': 'T',
    '\\': '\\',
    'k': 'К',
    "'": "'",
    '(': '(',
    '_': '_',
    'Q': 'Ǫ',
    'C': 'Ͼ',
    'Z': 'Z',
    ':': ':',
    'n': 'Л',
    '<': '<',
    'q': 'Ǫ',
    'm': 'M',
    'T': 'T',
    '4': '4',
    'Y': 'Џ',
    '.': '.',
    'F': 'Ŧ',
    'W': 'Ш',
    ' ': ' ',
    'i': 'ł',
    'f': 'Ŧ',
    '>': '>',
    'S': 'S',
    'R': 'Я',
    'e': 'Ξ',
    '#': '#',
    'j': 'J',
    'p': 'P',
    '6': '6',
    'N': 'Л',
    'M': 'M',
    'g': 'G',
    '*': '*',
    '%': '%',
    'I': 'ł',
    'd': 'Ð',
    'V': 'V',
    'P': 'P',
    '+': '+',
    '3': '3',
    '|': '|',
    'u': 'U',
    'H': 'H',
    'w': 'Ш',
    'X': 'Ж',
    '2': '2',
    'G': 'G',
    'B': 'Б',
    '!': '!',
    ']': ']',
    '`': '`',
    'D': 'Ð',
    'K': 'К',
    'l': 'Ł',
    '[': '[',
    '1': '1',
    '8': '8',
    'v': 'V',
    'c': 'Ͼ',
    'z': 'Z'}

messletters_dic = {
    'h': 'ʜ',
    '<': '<',
    '.': '.',
    '=': '=',
    '|': '|',
    'J': 'ᴊ',
    '2': '2',
    'Q': 'ϙ',
    'e': 'є',
    '^': '^',
    "'": "'",
    'y': 'у',
    '+': '+',
    'p': 'ᴘ',
    '}': '}',
    'K': 'ᴋ',
    '{': '{',
    'N': 'η',
    'T': 'ᴛ',
    'F': 'ғ',
    'X': 'x',
    'm': 'ຕ',
    'O': 'ᴏ',
    '!': '!',
    'j': 'ᴊ',
    'V': 'ᴠ',
    'l': 'Ɩ',
    't': 'ᴛ',
    ';': ';',
    'd': 'ɗ',
    '0': '0',
    ':': ':',
    '`': '`',
    'Z': 'ᴢ',
    's': 'ѕ',
    'P': 'ᴘ',
    'r': 'я',
    '3': '3',
    '(': '(',
    'I': 'ɪ',
    'i': 'ɪ',
    '9': '9',
    '5': '5',
    'f': 'ғ',
    ']': ']',
    'C': 'ᴄ',
    'g': 'ɢ',
    '>': '>',
    'u': 'ᴜ',
    'o': 'ᴏ',
    '-': '-',
    '_': '_',
    '"': '"',
    '%': '%',
    ' ': ' ',
    '$': '$',
    '/': '/',
    ',': ',',
    '1': '1',
    'A': 'α',
    'D': 'ɗ',
    'v': 'ᴠ',
    '[': '[',
    '~': '~',
    'a': 'α',
    'q': 'ϙ',
    '8': '8',
    '#': '#',
    'x': 'x',
    'R': 'я',
    'U': 'ᴜ',
    'w': 'ω',
    'n': 'η',
    'Y': 'у',
    'L': 'Ɩ',
    'c': 'ᴄ',
    'b': 'ʙ',
    'k': 'ᴋ',
    'G': 'ɢ',
    '6': '6',
    'E': 'є',
    'B': 'ʙ',
    '@': '@',
    'S': 'ѕ',
    '4': '4',
    '&': '&',
    'W': 'ω',
    '\\': '\\',
    'M': 'ຕ',
    'H': 'ʜ',
    '*': '*',
    'z': 'ᴢ',
    ')': ')',
    '?': '?',
    '7': '7'}

coptic1_dic = {
    '2': '2',
    'I': 'Ⲓ',
    't': 'ⲧ',
    'H': 'Ⲏ',
    '!': '!',
    '"': '"',
    'C': 'Ⲥ',
    'd': '𝖽',
    'W': 'Ⲱ',
    '6': '6',
    '0': '0',
    '*': '*',
    '\\': '\\',
    '|': '|',
    '@': '@',
    'Z': 'Ⲍ',
    '~': '~',
    'f': '⳨',
    'm': 'ⲙ',
    'l': 'ⳑ',
    'r': 'ⲅ',
    'G': 'ꓖ',
    '8': '8',
    'V': 'Ⳳ',
    'j': 'ⳗ',
    '4': '4',
    '#': '#',
    'Y': 'Ⲩ',
    '>': '>',
    'p': 'ⲣ',
    '?': '?',
    ';': ';',
    'h': 'ⲏ',
    'M': 'Ⲙ',
    ',': ',',
    'S': 'Ⲋ',
    '7': '7',
    '<': '<',
    'O': 'Ⲟ',
    ']': ']',
    'c': 'ⲥ',
    'g': '🇬',
    '$': '$',
    'D': 'ꓓ',
    'e': 'ⲉ',
    "'": "'",
    's': '⳽',
    'L': 'Ⳑ',
    'o': 'ⲟ',
    '9': '9',
    '[': '[',
    'P': 'Ⲣ',
    'T': 'Ⲧ',
    '=': '=',
    'A': 'Ⲇ',
    '(': '(',
    'k': 'ⲕ',
    'K': 'Ⲕ',
    '}': '}',
    '_': '_',
    'n': 'ⲛ',
    'v': 'ⳳ',
    '{': '{',
    '`': '`',
    'u': 'ⳙ',
    '5': '5',
    'a': 'ⲇ',
    ':': ':',
    'x': 'ⲭ',
    'F': '⳨',
    '+': '+',
    ' ': ' ',
    'E': 'Ⲉ',
    'w': 'ⲱ',
    'q': 'ⲫ',
    'X': 'Ⲭ',
    'B': 'Ⲃ',
    '^': '^',
    'Q': 'Ⲫ',
    'y': 'ⲩ',
    '.': '.',
    '/': '/',
    'z': 'ⲍ',
    'i': 'ⲓ',
    '%': '%',
    'R': 'Ⲅ',
    'N': 'Ⲛ',
    '1': '1',
    '3': '3',
    'J': 'Ⳗ',
    'U': 'Ⳙ',
    'b': 'ⲃ',
    '&': '&',
    '-': '-',
    ')': ')'}

swirly_dic = {
    'f': 'Բ',
    'K': 'K',
    ' ': ' ',
    'C': 'ᑕ',
    'h': 'Һ',
    'U': 'ᑌ',
    '<': '<',
    'E': 'ᕮ',
    '2': '2',
    ']': ']',
    ')': ')',
    '#': '#',
    'c': '८',
    'p': 'ƿ',
    'Z': 'ᘔ',
    'a': 'ค',
    ',': ',',
    '\\': '\\',
    'w': 'ω',
    't': '੮',
    "'": "'",
    'S': 'S',
    'J': 'ᒍ',
    '!': '!',
    'Y': 'Y',
    '5': '5',
    'z': 'ઽ',
    'y': 'ע',
    'H': 'ᕼ',
    '}': '}',
    ':': ':',
    'G': 'G',
    '1': '1',
    'D': 'ᗪ',
    'o': '૦',
    'm': 'ɱ',
    '6': '6',
    'F': 'ᖴ',
    'R': 'ᖇ',
    '(': '(',
    'k': 'қ',
    'j': 'ʆ',
    ';': ';',
    'b': 'ც',
    '$': '$',
    'g': '૭',
    '&': '&',
    '/': '/',
    '>': '>',
    'A': 'ᗩ',
    '+': '+',
    '"': '"',
    '~': '~',
    '_': '_',
    '{': '{',
    's': 'ς',
    'd': 'ძ',
    'q': 'ҩ',
    'Q': 'ᑫ',
    'P': 'ᑭ',
    'i': 'ɿ',
    '%': '%',
    'I': 'I',
    '?': '?',
    '7': '7',
    'B': 'ᗷ',
    '[': '[',
    'T': 'T',
    'O': 'O',
    'M': 'ᗰ',
    'u': 'υ',
    '-': '-',
    'L': 'ᒪ',
    'X': '᙭',
    '`': '`',
    'v': '౮',
    '=': '=',
    '*': '*',
    '4': '4',
    '3': '3',
    '8': '8',
    '0': '0',
    '@': '@',
    '9': '9',
    '^': '^',
    'V': 'ᐯ',
    '.': '.',
    'l': 'Ն',
    'W': 'ᗯ',
    'x': '૪',
    'r': 'Ր',
    'e': '૯',
    'n': 'Ո',
    'N': 'ᑎ',
    '|': '|'}

dotted_dic = {
    '(': '(',
    'a': 'ä',
    '9': '9',
    '>': '>',
    'C': 'Ċ',
    'K': 'Ḳ',
    'T': 'Ṫ',
    ']': ']',
    'd': 'ḋ',
    '7': '7',
    'v': 'ṿ',
    '$': '$',
    '5': '5',
    'Z': 'Ż',
    'J': 'J',
    '?': '?',
    'o': 'ö',
    ')': ')',
    '`': '`',
    'r': 'ṛ',
    'q': 'q',
    '1': '1',
    'M': 'Ṁ',
    '{': '{',
    'O': 'Ö',
    'P': 'Ṗ',
    'Y': 'Ÿ',
    '4': '4',
    ',': ',',
    '6': '6',
    'u': 'ü',
    'x': 'ẍ',
    '&': '&',
    '@': '@',
    'I': 'Ї',
    'i': 'ï',
    '.': '.',
    '!': '!',
    'k': 'ḳ',
    '+': '+',
    'F': 'Ḟ',
    'b': 'ḅ',
    'j': 'j',
    ' ': ' ',
    '\\': '\\',
    'n': 'ṅ',
    'H': 'Ḧ',
    'h': 'ḧ',
    '*': '*',
    '|': '|',
    'g': 'ġ',
    'B': 'Ḅ',
    '_': '_',
    'R': 'Ṛ',
    'D': 'Ḋ',
    '/': '/',
    'y': 'ÿ',
    'c': 'ċ',
    '3': 'ӟ',
    '~': '~',
    's': 'ṡ',
    'Q': 'Q',
    ';': ';',
    'S': 'Ṡ',
    '[': '[',
    'z': 'ż',
    '-': '-',
    'l': 'ḷ',
    '^': '^',
    'V': 'Ṿ',
    'p': 'ṗ',
    '2': '2',
    '#': '#',
    'X': 'Ẍ',
    'E': 'Ё',
    '8': '8',
    '0': '0',
    '%': '%',
    'f': 'ḟ',
    'U': 'Ü',
    '"': '"',
    '<': '<',
    'm': 'ṁ',
    '=': '=',
    'w': 'ẅ',
    ':': ':',
    'e': 'ë',
    '}': '}',
    't': 'ẗ',
    'L': 'Ḷ',
    'N': 'Ṅ',
    'A': 'Ä',
    'G': 'Ġ',
    'W': 'Ẅ',
    "'": "'"}

coptic2_dic = {
    '`': '`',
    '4': '4',
    'H': 'Ⲏ',
    'q': 'ⲫ',
    'd': '𝖽',
    '6': '6',
    'z': 'ⲹ',
    'p': 'ⳏ',
    'W': 'Ⲱ',
    'f': '⳨',
    'x': 'ⲭ',
    'r': 'ⲅ',
    's': '⳽',
    '+': '+',
    '\\': '\\',
    '[': '[',
    '#': '#',
    'Y': 'Ⲩ',
    '-': '-',
    '>': '>',
    ';': ';',
    'a': 'ⲁ',
    'y': 'ⲩ',
    'm': 'ⲙ',
    '8': '8',
    '!': '!',
    'U': 'Ⳙ',
    '5': '5',
    'i': 'ⳕ',
    '&': '&',
    ')': ')',
    'O': 'Ⲟ',
    '<': '<',
    'N': 'Ⲛ',
    'X': 'Ⲭ',
    '7': '7',
    'w': 'ⲱ',
    'G': 'Ⳋ',
    'L': 'Ⳑ',
    '}': '}',
    '$': '$',
    '|': '|',
    '9': '9',
    'T': 'Ⲧ',
    '.': '.',
    '%': '%',
    '3': '3',
    '0': '0',
    '1': '1',
    ',': ',',
    'R': 'Ⲅ',
    '/': '/',
    'S': 'Ⲋ',
    'g': 'ⳋ',
    'n': 'ⲛ',
    'D': 'ꓓ',
    "'": "'",
    'P': 'Ⳏ',
    'c': 'ⲥ',
    '2': '2',
    'J': 'Ⳗ',
    'F': '⳨',
    'Z': 'Ⲹ',
    'l': 'ⳑ',
    'v': 'ⳳ',
    'b': 'ⲃ',
    'M': 'Ⲙ',
    'k': 'ⲕ',
    'V': 'Ⳳ',
    ':': ':',
    'u': 'ⳙ',
    '"': '"',
    'e': 'ⲉ',
    '{': '{',
    'K': 'Ⲕ',
    'A': 'Ⲁ',
    'h': 'ⲏ',
    ' ': ' ',
    '_': '_',
    'j': 'ⳗ',
    '~': '~',
    'B': 'Ⲃ',
    '=': '=',
    't': 'ⲧ',
    'Q': 'Ⲫ',
    '*': '*',
    'o': 'ⲟ',
    '^': '^',
    ']': ']',
    '@': '@',
    '(': '(',
    'E': 'Ⲉ',
    'C': 'Ⲥ',
    'I': 'Ⳕ',
    '?': '?'}

parenthesized_dic = {
    'B': '⒝',
    'k': '⒦',
    'd': '⒟',
    'c': '⒞',
    'O': '⒪',
    'H': '⒣',
    '.': '.',
    '=': '=',
    'U': '⒰',
    '/': '/',
    'D': '⒟',
    'm': '⒨',
    ',': ',',
    'M': '⒨',
    '5': '⑸',
    '[': '[',
    'T': '⒯',
    '6': '⑹',
    '(': '(',
    'u': '⒰',
    't': '⒯',
    '>': '>',
    '8': '⑻',
    'l': '⒧',
    '`': '`',
    '9': '⑼',
    'K': '⒦',
    's': '⒮',
    "'": "'",
    '7': '⑺',
    'S': '⒮',
    'b': '⒝',
    '0': '⒪',
    '^': '^',
    'y': '⒴',
    '-': '-',
    'n': '⒩',
    '1': '⑴',
    'L': '⒧',
    '%': '%',
    ')': ')',
    '*': '*',
    'A': '⒜',
    'i': '⒤',
    '$': '$',
    'v': '⒱',
    'h': '⒣',
    'j': '⒥',
    'f': '⒡',
    '~': '~',
    'F': '⒡',
    'C': '⒞',
    'z': '⒵',
    'Z': '⒵',
    ';': ';',
    '#': '#',
    'G': '⒢',
    'X': '⒳',
    'N': '⒩',
    'a': '⒜',
    '2': '⑵',
    'e': '⒠',
    'x': '⒳',
    'o': '⒪',
    '4': '⑷',
    '3': '⑶',
    'P': '⒫',
    'W': '⒲',
    'w': '⒲',
    '<': '<',
    'g': '⒢',
    'q': '⒬',
    'r': '⒭',
    '@': '@',
    'I': '⒤',
    ' ': ' ',
    '!': '!',
    'V': '⒱',
    'J': '⒥',
    'R': '⒭',
    'p': '⒫',
    'Q': '⒬',
    '{': '{',
    '?': '?',
    ':': ':',
    '}': '}',
    'E': '⒠',
    '_': '_',
    '&': '&',
    '"': '"',
    '+': '+',
    ']': ']',
    '\\': '\\',
    '|': '|',
    'Y': '⒴'}

strange_dic = {
    'y': 'ϓ',
    '7': '7',
    'u': 'Ʋ',
    's': 'Ș',
    '^': '^',
    '8': '8',
    'W': 'W',
    't': 'τ',
    'w': 'ώ',
    'i': 'ί',
    'c': 'Ȼ',
    '6': '6',
    'k': 'κ',
    '3': '3',
    '&': '&',
    'x': 'Χ',
    '*': '*',
    'V': 'V',
    '_': '_',
    '5': '5',
    'S': 'S',
    '{': '{',
    'U': 'U',
    'M': 'M',
    '#': '#',
    'q': 'ƣ',
    'K': 'K',
    ')': ')',
    'A': 'A',
    '(': '(',
    'J': 'J',
    'X': 'X',
    'D': 'D',
    'd': 'ɖ',
    'v': 'ν',
    'E': 'E',
    '`': '`',
    'Z': 'Z',
    "'": "'",
    '-': '-',
    'z': 'Հ',
    'B': 'B',
    '<': '<',
    'Y': 'Y',
    '+': '+',
    'Q': 'Q',
    ';': ';',
    'F': 'F',
    '/': '/',
    ']': ']',
    'o': 'Θ',
    '"': '"',
    '1': '1',
    ' ': ' ',
    'I': 'I',
    'P': 'P',
    'g': 'Ģ',
    'f': 'ʃ',
    'a': 'λ',
    'e': 'ε',
    '2': '2',
    'p': 'ρ',
    '>': '>',
    'G': 'G',
    '0': '0',
    'j': 'ĵ',
    '=': '=',
    '9': '9',
    'r': 'ર',
    '4': '4',
    '[': '[',
    'L': 'L',
    '%': '%',
    'n': 'ɴ',
    '~': '~',
    '}': '}',
    'O': 'O',
    'C': 'C',
    ':': ':',
    '$': '$',
    ',': ',',
    '@': '@',
    'b': 'ß',
    'm': 'ɱ',
    'R': 'R',
    '\\': '\\',
    'N': 'N',
    '|': '|',
    'T': 'T',
    'H': 'H',
    '?': '?',
    'h': 'ħ',
    '.': '.',
    '!': '!',
    'l': 'ι'}

fancy108_dic = {
    'E': 'Є',
    'm': 'ᗰ',
    '[': '[',
    '@': '@',
    'Q': 'Ҩ',
    '+': '+',
    '=': '=',
    '5': '5',
    'M': 'ᗰ',
    '7': '7',
    '!': '!',
    'l': 'Ŀ',
    '/': '/',
    '_': '_',
    'X': 'X',
    '6': '6',
    'q': 'Ҩ',
    'K': 'Қ',
    'W': 'Щ',
    'P': 'P',
    'r': 'R',
    'b': 'ß',
    'z': 'Ẕ',
    'U': 'Ц',
    ';': ';',
    '#': '#',
    'v': 'V',
    't': 'ƚ',
    ')': ')',
    'n': 'И',
    '0': '0',
    '<': '<',
    '3': '3',
    'w': 'Щ',
    '"': '"',
    '\\': '\\',
    'G': 'Ǥ',
    'S': '$',
    '9': '9',
    'i': 'Ī',
    ':': ':',
    '{': '{',
    'a': 'Â',
    'j': 'ʖ',
    'y': '￥',
    '4': '4',
    'c': 'Ĉ',
    'N': 'И',
    'B': 'ß',
    '-': '-',
    '8': '8',
    ',': ',',
    'd': 'Ð',
    'e': 'Є',
    '$': '$',
    'T': 'ƚ',
    'x': 'X',
    'k': 'Қ',
    '1': '1',
    'o': 'Ø',
    "'": "'",
    ' ': ' ',
    'p': 'P',
    '}': '}',
    '*': '*',
    '`': '`',
    '>': '>',
    '|': '|',
    's': '$',
    'V': 'V',
    'Y': '￥',
    'g': 'Ǥ',
    'I': 'Ī',
    ']': ']',
    'F': 'Ŧ',
    'C': 'Ĉ',
    'D': 'Ð',
    'f': 'Ŧ',
    '.': '.',
    'H': 'Ħ',
    'Z': 'Ẕ',
    '?': '?',
    'L': 'Ŀ',
    '^': '^',
    'h': 'Ħ',
    'u': 'Ц',
    'A': 'Â',
    'O': 'Ø',
    '(': '(',
    '%': '%',
    'R': 'R',
    'J': 'ʖ',
    '~': '~',
    '&': '&',
    '2': '2'}

wiggly_dic = {
    '5': '5',
    '|': '|',
    '^': '^',
    'o': '◊',
    '%': '%',
    '2': '2',
    'I': 'I',
    'z': 'z',
    'd': 'Þ',
    'y': 'ý',
    '#': '#',
    'h': 'ɧ',
    'p': 'Ƿ',
    '/': '/',
    ',': ',',
    '>': '>',
    '.': '.',
    '?': '?',
    '1': '1',
    'Y': 'Y',
    'J': 'J',
    'H': 'H',
    '*': '*',
    'a': 'ª',
    '7': '7',
    'l': 'Ļ',
    'P': 'P',
    'M': 'M',
    'b': 'b',
    '&': '&',
    'k': 'Κ',
    'N': 'N',
    'q': 'ƍ',
    'R': 'R',
    '"': '"',
    '`': '`',
    '6': '6',
    'j': 'j',
    '9': '9',
    'U': 'U',
    'Q': 'Q',
    'u': 'µ',
    ']': ']',
    ';': ';',
    'w': 'w',
    'n': 'η',
    '-': '-',
    '!': '!',
    '(': '(',
    'V': 'V',
    'O': 'O',
    'c': '¢',
    '4': '4',
    's': 'S',
    'x': '×',
    '+': '+',
    'D': 'D',
    '=': '=',
    'f': 'F',
    'm': 'м',
    'E': 'E',
    '}': '}',
    'C': 'C',
    '\\': '\\',
    '8': '8',
    '[': '[',
    '3': '3',
    'i': 'Î',
    'X': 'X',
    'Z': 'Z',
    '$': '$',
    'r': 'r',
    '{': '{',
    'L': 'L',
    'S': 'S',
    "'": "'",
    '_': '_',
    '~': '~',
    'e': 'È',
    'A': 'A',
    'G': 'G',
    'K': 'K',
    '0': '0',
    'W': 'W',
    '@': '@',
    'g': '૬',
    'B': 'B',
    ')': ')',
    '<': '<',
    'F': 'F',
    'T': 'T',
    ' ': ' ',
    'v': '√',
    't': '⊥',
    ':': ':'}

hazy_dic = {
    'b': 'Ϧ',
    'j': 'ﾌ',
    '[': '[',
    'g': 'Ɠ',
    '#': '#',
    'c': 'ㄈ',
    'a': 'Λ',
    'l': 'Ł',
    ',': ',',
    'G': 'G',
    'f': 'F',
    'C': 'C',
    '5': '5',
    'r': '尺',
    'T': 'T',
    'J': 'J',
    'Q': 'Q',
    'U': 'U',
    '6': '6',
    'W': 'W',
    's': 'ら',
    'w': 'Ɯ',
    'p': 'þ',
    '9': '9',
    'B': 'B',
    ';': ';',
    'q': 'Ҩ',
    'h': 'н',
    '*': '*',
    'V': 'V',
    'X': 'X',
    '+': '+',
    'Y': 'Y',
    'y': 'Ϥ',
    '|': '|',
    '&': '&',
    '0': '0',
    ':': ':',
    '.': '.',
    '@': '@',
    '4': '4',
    '{': '{',
    '<': '<',
    'E': 'E',
    '"': '"',
    'D': 'D',
    'M': 'M',
    'x': 'χ',
    'Z': 'Z',
    ']': ']',
    'o': 'Ø',
    '2': '2',
    'u': 'Ц',
    'O': 'O',
    'A': 'A',
    '!': '!',
    'k': 'Қ',
    '}': '}',
    '=': '=',
    '(': '(',
    '-': '-',
    '`': '`',
    'P': 'P',
    ' ': ' ',
    '>': '>',
    "'": "'",
    '7': '7',
    '_': '_',
    'e': 'Ɛ',
    '1': '1',
    '^': '^',
    'd': 'Ð',
    'N': 'N',
    '%': '%',
    '$': '$',
    'v': 'Ɣ',
    't': 'Ť',
    'I': 'I',
    '8': '8',
    'R': 'R',
    '3': '3',
    '?': '?',
    'z': 'Ẕ',
    '\\': '\\',
    'K': 'K',
    'F': 'F',
    'm': '௱',
    '/': '/',
    'n': 'Л',
    'S': 'S',
    ')': ')',
    'L': 'L',
    '~': '~',
    'H': 'H',
    'i': 'ɪ'}

hyves_dic = {
    '9': '9',
    '#': '#',
    'v': 'v',
    'C': '©',
    'X': 'X',
    'y': 'ÿ',
    '2': '2',
    'a': 'ª',
    's': '$',
    'n': 'ñ',
    'z': 'z',
    '@': '@',
    '/': '/',
    'f': 'f',
    'A': 'Æ',
    ',': ',',
    ']': ']',
    '`': '`',
    'N': 'Ñ',
    '_': '_',
    '}': '}',
    '?': '?',
    '^': '^',
    '|': '|',
    'c': '¢',
    '"': '"',
    'O': 'Ø',
    'H': 'H',
    'M': 'M',
    'B': 'ß',
    '\\': '\\',
    'U': 'µ',
    '4': '4',
    '7': '7',
    'l': '|',
    'S': '§',
    'r': '®',
    '-': '-',
    'j': 'j',
    '{': '{',
    'P': 'þ',
    '~': '~',
    '>': '>',
    'Q': 'Q',
    'G': 'G',
    'F': 'F',
    'W': 'W',
    '(': '(',
    '1': '1',
    '5': '5',
    '=': '=',
    'J': 'J',
    'Z': 'Z',
    't': 't',
    '8': '8',
    'b': 'ß',
    "'": "'",
    ':': ':',
    'm': 'm',
    '*': '*',
    'w': 'w',
    'p': 'Þ',
    'Y': '¥',
    'K': 'K',
    'g': 'g',
    'I': 'Ï',
    'q': 'q',
    '%': '%',
    ' ': ' ',
    'E': '£',
    ';': ';',
    'e': '€',
    'R': '®',
    '6': '6',
    '[': '[',
    '.': '.',
    'd': 'ð',
    'i': '¡',
    'x': '×',
    'D': 'Ð',
    '3': '3',
    'k': 'k',
    'h': 'h',
    ')': ')',
    '+': '+',
    'V': 'V',
    '$': '$',
    'u': 'µ',
    'T': 'T',
    '&': '&',
    '!': '!',
    'L': '|',
    '0': '0',
    '<': '<',
    'o': '¤'}

awcute_dic = {
    ';': ';',
    'w': 'ẃ',
    '7': '7',
    'l': 'ĺ',
    'D': 'D',
    'h': 'h',
    'r': 'ŕ',
    '#': '#',
    ')': ')',
    'e': 'é',
    'q': 'q',
    't': 't',
    'y': 'ӳ',
    '@': '@',
    '0': '0',
    'W': 'Ẃ',
    'C': 'Ć',
    'i': 'í',
    '_': '_',
    '{': '{',
    '"': '"',
    '(': '(',
    ']': ']',
    '4': '4',
    'b': 'b',
    'O': 'Ő',
    '.': '.',
    'U': 'Ű',
    'V': 'V',
    '}': '}',
    ' ': ' ',
    'k': 'ḱ',
    '8': '8',
    'Y': 'Ӳ',
    '[': '[',
    '+': '+',
    'j': 'j',
    'K': 'Ḱ',
    '$': '$',
    '&': '&',
    'E': 'É',
    '!': '!',
    'z': 'ź',
    '^': '^',
    '5': '5',
    'g': 'ǵ',
    'x': 'x',
    'I': 'í',
    'n': 'ń',
    'T': 'T',
    '`': '`',
    '<': '<',
    '\\': '\\',
    'c': 'ć',
    '=': '=',
    'S': 'ś',
    'M': 'Ḿ',
    'p': 'ṕ',
    '>': '>',
    'A': 'Á',
    'Z': 'Ź',
    '?': '?',
    '%': '%',
    'd': 'd',
    'N': 'Ń',
    'm': 'ḿ',
    '|': '|',
    'v': 'v',
    '~': '~',
    'G': 'Ǵ',
    '2': '2',
    '3': '3',
    '6': '6',
    'a': 'á',
    'X': 'X',
    'u': 'ú',
    "'": "'",
    '9': '9',
    'L': 'Ĺ',
    'H': 'H',
    '1': '1',
    '-': '-',
    'P': 'Ṕ',
    'F': 'F',
    'R': 'Ŕ',
    'B': 'B',
    'o': 'ő',
    '/': '/',
    'Q': 'Q',
    'f': 'f',
    ':': ':',
    'J': 'J',
    '*': '*',
    's': 'ś',
    ',': ','}

slammer_dic = {
    'c': 'ट',
    'm': 'ɱ',
    'J': 'j',
    's': 's',
    '7': '7',
    '|': '|',
    'r': 'Я',
    'i': 'i',
    "'": "'",
    ']': ']',
    'D': 'D',
    '\\': '\\',
    'q': 'q',
    'e': 'ę',
    'N': 'П',
    'g': 'g',
    'H': '৸',
    '$': '$',
    ':': ':',
    'u': 'Ц',
    'v': 'v',
    '<': '<',
    't': 'Ʈ',
    '@': '@',
    'j': 'j',
    'l': 'l',
    'p': 'Р',
    '9': '9',
    '}': '}',
    'V': 'v',
    'a': 'Ǟ',
    '+': '+',
    'P': 'Р',
    '4': '4',
    '=': '=',
    ',': ',',
    '1': '1',
    'M': 'ɱ',
    'W': 'Щ',
    'z': 'Ƶ',
    '~': '~',
    'x': 'ж',
    'S': 's',
    '%': '%',
    'k': 'κ',
    '8': '8',
    'Z': 'Ƶ',
    '{': '{',
    'F': 'բ',
    '?': '?',
    'U': 'Ц',
    ' ': ' ',
    '#': '#',
    '5': '5',
    ')': ')',
    'G': 'g',
    '>': '>',
    'y': 'ყ',
    'L': 'l',
    'A': 'Ǟ',
    'Q': 'q',
    'K': 'κ',
    '"': '"',
    'h': '৸',
    'f': 'բ',
    '.': '.',
    '_': '_',
    '0': '0',
    '6': '6',
    'O': 'Φ',
    'b': 'в',
    '3': '3',
    '-': '-',
    'Y': 'ყ',
    '[': '[',
    'R': 'Я',
    'E': 'ę',
    '`': '`',
    '^': '^',
    '2': '2',
    'C': 'ट',
    'X': 'ж',
    'I': 'i',
    '(': '(',
    'o': 'Φ',
    '!': '!',
    ';': ';',
    'w': 'Щ',
    'T': 'Ʈ',
    '&': '&',
    'n': 'П',
    '*': '*',
    'B': 'в',
    'd': 'D',
    '/': '/'}
